<!-- Header template file -->
{include file="../admin/header.tpl"}
{include file="../admin/left.tpl"}
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<!-- gray start  -->
		<p id="headingPrivacy">{$lang->line('groupcategory_title')}</p>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems" >
		<div class="topSpaceSmall">
			<div id="edit" class="topSpace">
				{if $session->flashdata('successMsg')}
				<div id="sucsMsg"><!-- success info -->
					<div class="alertInfo">{$session->flashdata('successMsg')}</div>
				</div>
				{/if} 
				{if $session->flashdata('errorMsg')}
				<div id="errorMsg"><!-- success info -->
					<div class="alertInfo">{$session->flashdata('errorMsg')}</div>
				</div>
				{/if} 
                
				{if $validationError}
					<div id="errorMsg">
						<div class="alertInfo">
							{$validationError}
						</div>
					</div>
				{/if}
				
				{if $addGroupCategory}
				<form name="groupCategoryFrm" id="groupCategoryFrm" action="" method="post">
				<table class="allTable" cellpadding="0" cellspacing="0">
				<tr>
					<td>{$lang->line('groupcategory_category_name')}</td>
					<td><input class="signUpTextBox" type="text" name="group_category_name" id="group_category_name" value="{$smarty.post.group_category_name|default:$group_category_name|htmlspecialchars}" maxlength="25" size="40"/>{$lang->line('groupcategory_category_note')}</td>
				</tr>
				<tr>
					<td>{$lang->line('groupcategory_description')}</td>
					<td><input class="signUpTextBox" type="text" name="group_category_description" id="group_category_description" value="{$smarty.post.group_category_description|default:$group_category_description.title|htmlspecialchars}" maxlength="50" size="40"/>{$lang->line('groupcategory_description_note')}</td>
				</tr>
				<tr>
					<td>{$lang->line('groupcategory_status')}</td>
					<td><input type="radio" name="group_category_status" id="group_category_status" value="Yes" checked="checked"/>{$lang->line('groupcategory_enabled')}&nbsp;
						<input type="radio" name="group_category_status" id="group_category_status" value="No"/>{$lang->line('groupcategory_disabled')}</td>
				</tr>
				<tr>
					<td>&nbsp;</td>
					<td><input type="submit" name="add_group_category" id="add_group_category" value="{$lang->line('groupcategory_submit')}"  size="40"></td>
				</tr>
				</table>
				</form>
				{elseif $editGroupCategory}
				<form name="groupCategoryFrm" id="groupCategoryFrm" action="{$base_url}admin/groupCategory/editGroupCategory" method="post">
				<table class="allTable" cellpadding="0" cellspacing="0">
				<input type="hidden" name="group_category_id" id="group_category_id" value="{$group_category_id}"  />
				<tr>
					<td>{$lang->line('groupcategory_category_name')}</td>
					<td><input class="signUpTextBox" type="text" name="group_category_name" id="group_category_name" value="{$smarty.post.group_category_name|default:$groupsList[$group_category_id].group_category_name|htmlspecialchars}" maxlength="25" size="40"/>{$lang->line('groupcategory_category_note')}</td>
				</tr>
				<tr>
					<td>{$lang->line('groupcategory_description')}</td>
					<td><input class="signUpTextBox" type="text" name="group_category_description" id="group_category_description" value="{$smarty.post.group_category_description|default:$groupsList[$group_category_id].group_category_description|htmlspecialchars}" maxlength="50" size="40"/>{$lang->line('groupcategory_description_note')}</td>
				</tr>
				<tr>
					<td>{$lang->line('groupcategory_status')}</td>
					<td><input type="radio" name="group_category_status" id="group_category_status" value="Yes" {if $groupsList[$group_category_id].group_category_status == 'Yes'} checked="checked" {/if}/>{$lang->line('groupcategory_enabled')}&nbsp;
						<input type="radio" name="group_category_status" id="group_category_status" {if $groupsList[$group_category_id].group_category_status == 'No'} checked="checked" {/if} value="No" />{$lang->line('groupcategory_disabled')}</td>
				</tr>
				<tr>
					<td>&nbsp;</td>
					<td><input type="submit" name="update_group_category" id="update_group_category" value="{$lang->line('groupcategory_submit')}"  size="40"></td>
				</tr>
				</table>
				</form>
				{/if}
				
				<hr />
				<table class="allTable" cellpadding="0" cellspacing="0">
				<tr>
					<td><strong>{$lang->line('groupcategory_category')}</strong></td>
					<td><strong>{$lang->line('groupcategory_description')}</strong></td>
					<td><strong>{$lang->line('groupcategory_status')}</strong></td>
					<td><strong>{$lang->line('groupcategory_date_added')}</strong></td>
					<td><strong>{$lang->line('groupcategory_action')}</strong></td>
				</tr>
				{if $groupsList!=false}
				{foreach from=$groupsListArr key=key item=group}
				<tr>
					<td><a href="{$base_url}admin/groupSubCategory/{$group.group_category_id}">{$group.group_category_name}</a></td>
					<td>{$group.group_category_description}</td>
					<td>{if $group.group_category_status == 'Yes'}{$lang->line('groupcategory_enabled')}{else}{$lang->line('groupcategory_disabled')}{/if}</td>
					<td>{$group.date_added}</td>
					<td><a href="{$base_url}admin/groupCategory/editGroupCategory/{$group.group_category_id}">{$lang->line('groupcategory_edit')}</a></td>
				</tr>	
				{/foreach}
				{else}
				<tr><td colspan="4">{$lang->line('groupcategory_no_records')}</td></tr>
				{/if}
				</table>
			</div>
		</div>
	</div>
	<!-- posted item end overall with two coloum -->
</div>
<!-- Page Content End -->
<!-- Footer template file -->
{include file="../admin/footer.tpl"}