<!-- Header template file -->
{include file="../admin/header.tpl"}
{include file="../admin/left.tpl"}
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<!-- gray start  -->
		<p id="headingPrivacy">{$lang->line('managefooters_title')}</p>
		<!-- gray end -->
	</div>
    <div class="mainInnerCommon postedItems" >
		<div class="topSpaceSmall">
			<div id="edit" class="topSpace">
    			{if $session->flashdata('successMsg')}
                <div id="sucsMsg"><!-- success info -->
                    <div class="alertInfo">{$session->flashdata('successMsg')}</div>
                </div>
                {/if} 
                {if $session->flashdata('errorMsg')}
                <div id="errorMsg"><!-- success info -->
                    <div class="alertInfo">{$session->flashdata('errorMsg')}</div>
                </div>
                {/if} 
				{if $validationError}
					<div id="errorMsg">
						<div class="alertInfo">
							{$validationError}
						</div>
					</div>
				{/if}
				<div><a href="{$base_url}admin/manageFooters">{$lang->line('managefooters_create_new_footer')}</a></div><br />
				{if $addFooters}
				<form name="manageFootersFrm" id="manageFootersFrm" action="" method="post">
				<table class="allTable" cellpadding="0" cellspacing="0">
				<tr>
					<td>{$lang->line('managefooters_page_content')}</td>
					<td><textarea name="content" id="content">{$smarty.post.content|default:$footersList.content|htmlspecialchars}</textarea><br />{$lang->line('managefooters_textarea_note')}</td>
				</tr>
				<tr>
					<td>{$lang->line('managefooters_save')}</td>
					<td><input class="signUpTextBox" type="text" name="page_name" id="page_name" value="{$smarty.post.page_name|default:$footersList.page_name|htmlspecialchars}"  size="40"/>{$lang->line('managefooters_save_note')}</td>
				</tr>
				<tr>
					<td>{$lang->line('managefooters_title_lbl')}</td>
					<td><input class="signUpTextBox" type="text" name="title" id="title" value="{$smarty.post.title|default:$footersList.title|htmlspecialchars}"  size="40"/>{$lang->line('managefooters_title_note')}</td>
				</tr>
				<tr>
					<td>&nbsp;</td>
					<td><input type="submit" name="manage_footer" id="manage_footer" value="{$lang->line('managefooters_create')}"  size="40"></td>
				</tr>
				</table>
				</form>
				{elseif $editFooters}
				<form name="manageFootersFrm" id="manageFootersFrm" action="{$base_url}admin/manageFooters/editFooter/{$footers.page_id}" method="post">
				<table class="allTable" cellpadding="0" cellspacing="0">
				<input type="hidden" name="page_id" id="page_id" value="{$footers.page_id}"  />
				<tr>
					<td>{$lang->line('managefooters_page_content')}</td>
					<td><textarea name="content" id="content">{$smarty.post.content|default:$footers.footer_content|htmlspecialchars}</textarea><br />{$lang->line('managefooters_textarea_note')}</td>
				</tr>
				<tr>
					<td>{$lang->line('managefooters_save')}</td>
					<td><input class="signUpTextBox" type="text" name="page_name" id="page_name" value="{$footers.page_name|htmlspecialchars}" size="40" readonly="readonly"/>{$lang->line('managefooters_page_name_edit_note')}</td>
				</tr>
				<tr>
					<td>{$lang->line('managefooters_title_lbl')}</td>
					<td><input class="signUpTextBox" type="text" name="title" id="title" value="{$smarty.post.title|default:$footers.title|htmlspecialchars}"  size="40"/>{$lang->line('managefooters_title_note')}</td>
				</tr>
				<tr>
					<td>&nbsp;</td>
					<td><input type="submit" name="update_footer" id="update_footer" value="{$lang->line('managefooters_save_changes')}"  size="40"></td>
				</tr>
				</table>
				</form>
				{/if}
				
				<hr />
				<table class="allTable" cellpadding="0" cellspacing="0">
				<tr>
					<td><strong>{$lang->line('managefooters_page_name')}</strong></td>
					<td><strong>{$lang->line('managefooters_title_lbl')}</strong></td>
					<td><strong>{$lang->line('managefooters_date_added')}</strong></td>
					<td><strong>{$lang->line('managefooters_action')}</strong></td>
				</tr>
				{if $footersList!=false}
				{foreach from=$footersList key=key item=footer}
				<tr>
					<td>{$footer.page_name}</td>
					<td>{$footer.title}</td>
					<td>{$footer.date_added}</td>
					<td>
						<a href="{$base_url}admin/manageFooters/editFooter/{$footer.page_id}">{$lang->line('managefooters_edit')}</a>
						{if $footer.page_name|lower != 'help' && $footer.page_name|lower != 'policy' && $footer.page_name|lower != 'terms'}
						 | <a href="{$base_url}admin/manageFooters/deleteFooter/{$footer.page_id}">{$lang->line('managefooters_delete')}</a>
						{/if}  
					</td>
				</tr>	
				{/foreach}
				{else}
				<tr><td colspan="4">{$lang->line('managefooters_no_footer')}</td></tr>
				{/if}
				</table>
			</div>
		</div>
	</div>
	<!-- posted item end overall with two coloum -->
</div>
<!-- Page Content End -->
<!-- Footer template file -->
{include file="../admin/footer.tpl"}