<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
</head>
<body>
<div id="container">
<!-- container start -->
<div id="header">
	<!-- header -->
	<!-- header end -->
	<div id="siteLogo" class="floatLeft">
		<h1><a href="{$base_url}">{$lang->line('login_kootali')}</a></h1>
	</div>
	<div id="headerNavi" class="floatRight">
		<form name="siteFrm" method="post" action="{$base_url}application/changeLanguage">
		<p class="floatRight">
			<select name="siteLang" onChange="document.siteFrm.submit();">
				{foreach from=$app_languages item=appLanguages}
				<option value="{$appLanguages.lang_code}" {if $appLanguages.lang_code == $language} selected {/if}>{$appLanguages.lang_name}</option>
				{/foreach}
			</select>
		</p>
		</form>
	</div>
</div>
<div id="innerContainer" class="clearAfter">
	<!-- innerContainer -->
	<div id="leftBarBorder" class="clearAfter">
		<!-- innerContainer end -->
		<div id="leftBar" class="floatLeft">
			<!-- leftBar -->
			<!-- leftBar end -->
			<div class="leftInnerBox">
				<div class="leftBox" id="loginBox">
					<h2>{$lang->line('login_member_login')}</h2>
					<form method="post" action="{$base_url}login" name="login_form" id="login_form">
						<div>
							<p></p>
							<p>
								<label>{$lang->line('login_email')}</label>
								<input class="textBox" id="email" name="email" type="text" value="{$smarty.post.email|default:$user_email|htmlspecialchars}"/>
							</p>
							<p>
								<label>{$lang->line('login_password')}</label>
								<input  class="textBox" id="pass" name="pass" type="password" />
							</p>
							<p>
								<input name="rememberme" id="rememberme" type="checkbox" value="yes" />
								<span>{$lang->line('login_remember_me')}</span>
							</p>
							<p>
								<input name="login" id="login" class="cursorBtn" type="image" src="{$base_url}application/images/{$language}/loginBtn.jpg" />
							</p>
							<div><a href="{$base_url}forgotPassword">{$lang->line('login_forgot_pass')}?</a></div>
						</div>
					</form>
				</div>
			</div>
		</div>
		<div id="main" class="floatLeft">
			<!-- main -->
			<!-- main end -->
			<div id="loginMainBox">
				<!-- login overall box -->
				<div id="mainPageTitle">
					<p class="forgotPassIcon">{$lang->line('page_title')}</p>
					<hr>
				</div>
				<div id="signUpForm">
					<div class="topSpace">
						<p>
							{if $emailShow}
								{$lang->line('forgotpassword_note_email')}
							{else}
								{$lang->line('forgotpassword_note_secret')}
							{/if}
						</p>
					</div>
					
					<span>
						{if $validationError}
							<br>
							<div id="errorMsg">
								<div class="alertInfo">
									{$validationError}
								</div>
							</div>
						{/if}
					</span>
					
					<form method="post" action="{$base_url}forgotPassword">
					{if $emailShow}
						<table  class="allTable" border="0" cellspacing="0" cellpadding="0">
							<tr>
								<td><p>{$lang->line('forgotpassword_email')}</p></td>
								<td><input  class="signUpTextBox" name="fp_email" type="text" value="{$smarty.post.fp_email|default:$user_email|htmlspecialchars}"/></td>
							</tr>
							<tr>
								<td><input type="hidden" readonly name="next" value="next"></td>
								<td><input type="image" id="reset_submit" name="reset_submit" class="cursorBtn" name="imageField" src="{$app_url}images/{$language}/nextBtn.jpg" /></td>
							</tr>
							<tr>
								<td>&nbsp;</td>
								<td>{$lang->line('forgotpassword_note_help')} <br />
									<a class="redNormalLink tDN" href="{$base_url}footer/help">{$lang->line('forgotpassword_help')}</a></td>
							</tr>
						</table>
					{else}
						<table  class="allTable" border="0" cellspacing="0" cellpadding="0">
								<tr>
									<td valign="top"><p>{$lang->line('forgotpassword_secret_question')}</p></td>
									<td>{$secret_question}</td>
								</tr>
								<tr>
									<td><p>{$lang->line('forgotpassword_secret_answer')} </p></td>
									<td><input  class="signUpTextBox" name="secret_answer" type="text" value=""></td>
								</tr>
								<tr>
									<td>
										<input type="hidden" readonly name="fp_email" value="{$user_email}">
										<input type="hidden" readonly name="user_id" value="{$user_id}">
										<input type="hidden" readonly name="user_name" value="{$user_name}">										
									</td>
									<td><input type="image" src="{$app_url}images/{$language}/resetPassBtn.jpg" /></td>
								</tr>
								<tr>
									<td>&nbsp;</td>
									<td>{$lang->line('forgotpassword_note_help')} <br />
									<a class="redNormalLink tDN" href="{$base_url}footer/help">{$lang->line('forgotpassword_help')}</a></td>
								</tr>
							</table>
					{/if}
					</form>
				</div>
				<!-- login overall end -->
			</div>
			<div id="empty">
				<!-- empty -->
			</div>
			<br /><br /><br /><br /><br /><br />
		</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}