<!-- Header template file -->
{include file="header.tpl"}
<!-- Include the additional css file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />
<!-- Include the additional script file you need here -->
<script type="text/javascript">
	var autoComplete = 1;
</script>
<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/marketplace.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>
<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
{$validationError}
<div>{include file="marketplace_list_del_interface.tpl"}</div>
<div>{include file="shareInterface.tpl"}</div>
<!-- Page Content End -->
 
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div class="clearAfter" id="grayBoxMain"><!-- gray start  -->
            <br />
            <div id="myNoteTitle" class="floatLeft clearAfter">
                <div>
                   	<a class="redNrmalLink tDN" href="{$base_url}profile/{$profile_id}/"><img src="{$profile_avatar}" border="0" width="50" height="50"/></a>
                </div>
                <div id="postedName">
                    <p id="myNotePageTitle"><a class="redNrmalLink tDN" href="{$base_url}marketplace/profilelist/{$profile_id}/">{$profile_name}{$lang->line('market_username_quote')} {$lang->line('market_label_listings')} </a></p>
                </div>
            </div>
            <!-- gray end --></div>
	<div class="mainInnerCommon postedItems"  >
		<div class="mainInnerTopDiv clearAfter">
			<div id="mainPageTitle" class="floatLeft marketTitle">
				<p class="marketPlaceIcon">{$lang->line('market_label_marketplace')}&nbsp;</p>
			</div>
		</div>
	</div>
	<div id="postedItemInner" class="clearAfter">
		<!-- overall content with left right divs -->
		<div id="subMainInner">
			{if $listingCount > 0}	
			<br clear="all" /> 
			<div>
				<p class="boldText grayText">{$lang->line('market_label_displaying')} {$listingCount} {$lang->line('market_label_listings')} {$lang->line('market_label_of')} {$resultTotal}</p>
				{include file="pagination.tpl"}
				{foreach from=$homeListings key=listid item=listdetail}
				{assign var="path" value= $listURL}
				{if $listdetail.list_type == 'want'} {assign var="path" value=$wantURL} {/if}
				<div id='contentDiv{$listdetail.list_id}_{$listdetail.list_type}'>
					<div id='delDiv{$listdetail.list_id}_{$listdetail.list_type}' style="display:none">
						{$lang->line('market_label_please_wait')} .....
					</div>
					<div id="memberPost" class="clearAfter marketLising">
						<div id="postMemberPhoto" class="floatLeft">
							<!--<img src='{$path}{$listdetail.file_name}' width="50" height="37" border="0" alt="listingimages">-->
							<!--<img src='{$listdetail.avatar}' width="50" height="50" border="0" alt="listingimages">-->
							<a href="javascript:void(0);" onclick="javascript:$('#listDiv{$listdetail.list_id}_{$listdetail.list_type}').show();$('#detail_{$listdetail.list_type}_{$listdetail.list_id}').hide();">
								<img src='{$listdetail.avatar}' width="50" height="50" border="0" alt="listingimages">
							</a>
						</div>
						<div class="clearAfter marketRightInfo">
							<div class="floatLeft">
								<p>
									<span class="boldText">
										<a class="redBoldLink tDN" href="javascript:void(0);" onclick="javascript:$('#listDiv{$listdetail.list_id}_{$listdetail.list_type}').show();$('#detail_{$listdetail.list_type}_{$listdetail.list_id}').hide();"> {$listdetail.item_title|htmlspecialchars} 
										</a>
									</span>
								</p>
								<!--<p>{$listdetail.item_description|htmlspecialchars}</p>-->
								<div id="detail_{$listdetail.list_type}_{$listdetail.list_id}">{$listdetail.item_description|htmlspecialchars}</div>
								<div id='listDiv{$listdetail.list_id}_{$listdetail.list_type}' style="display:none">
									{$listdetail.list_div}
								</div>
								<p class="smallFontSize grayText">
									{$lang->line('market_label_listed')} {$lang->line('market_label_by')} {if $user_id == $listdetail.user_id} {$lang->line('market_label_you')} <a class="redNormalLink tDN" href="{$base_url}marketplace/showSubcatForm/{$listdetail.tag_id}/{$listdetail.list_type}/{$listdetail.list_id}/edit/"> {$lang->line('market_label_edit')} </a> | <a  class="redNormalLink tDN" href="javascript:void(0);" onclick="javascript:showConfirm({$listdetail.list_id},'{$listdetail.list_type}');"> Remove </a>{else} <a class="redNormalLink tDN" href='{$base_url}profile/{$listdetail.user_id}/'> {$listdetail.username} </a> {/if} {$lang->line('market_label_on')} {$listdetail.day_desc} {$lang->line('market_label_in')} 
									{$listdetail.cat_name}
									 {if $listdetail.sub_cat_id != -1}
										> {$listdetail.cat_info[0].sub_cat_name}
									 {/if}
								</p>
							</div>
						</div>
					</div>
				</div>
				{/foreach}
				{include file="pagination.tpl"}
			</div>
			{else}
				<p>
					<div id="comnMsg"><!-- common info -->
						<div class="alertInfo">
							<p> {$lang->line('market_label_nothing_here')}..... </p>
						</div>
					</div>
				</p>
			{/if}
			<!-- mainInnerTopDiv end -->
		</div>
<!--		<div class="marketInnerRight">
			Ad Space
		</div>
-->	</div>
	<!-- posted item end overall with two coloum -->
</div>
</form>
<!-- Footer template file -->
{include file="footer.tpl"}
