<!-- Header template file -->
{include file="header.tpl"}
<!-- Include the additional css file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />
<!-- Include the additional script file you need here -->
<script type="text/javascript">
	var autoComplete = 1;
</script>
<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/marketplace.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>
<!-- Left Pane template file -->
{include file="left.tpl"}
<div>{include file="marketplace_list_del_interface.tpl"}</div>
<div>{include file="shareInterface.tpl"}</div>
<!-- Page Content -->
{$validationError}
<!-- Page Content End -->
<form name="marketplaceHomeFrm" id="marketplaceHomeFrm" method="post" action="" >
<input type="hidden" name="hdnNetwork" id="hdnNetwork" readonly="readonly"  />
<input type="hidden" readonly="readonly" name="delListId"  id="delListId" value='' />
<input type="hidden" readonly="readonly" name="delListMode"  id="delListMode"   value='' />
<input type="hidden" readonly="readonly" name="pageNo" id="pageNo" value="" />
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<div id="postedItems">
			<ul class="clearAfter">
				<li><a  class="boldText" href="{$base_url}marketplace">{$lang->line('market_label_marketplace')} {$lang->line('market_label_home')}</a> |</li>
				<li><a href="{$base_url}marketplace/myListings/"> {$lang->line('market_label_my')} {$lang->line('market_label_listings')}{if $myCount > 0} ({$myCount}){/if}</a> |</li>
				<li><a href="{$base_url}marketplace/myFriendListings"> {$lang->line('market_label_my')} {$lang->line('market_label_friends')} {$lang->line('market_label_listings')} {if $myFriendsCount > 0} ({$myFriendsCount}){/if}</a> | </li>
				<li><a href="{$base_url}marketplace/addListing">{$lang->line('market_label_add_new_listing')} </a> </li>				
			</ul>
		</div>
		<p id="helpLink" class="rightText"></p>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems"  >
		<div class="mainInnerTopDiv clearAfter">
			<div id="mainPageTitle" class="floatLeft marketTitle">
				<p class="marketPlaceIcon">{$lang->line('market_label_marketplace')}&nbsp;{if $networkName != ''}> {$networkName}{/if}</p>
			</div>
			
		</div>
		<div id="mrktPlaceNaviBox">
			<!-- gray start  -->
			<div id="accountsNaviLink" class="clearAfter">
				<ul class="clearAfter">
					{if count($networks) > 0}
						{foreach name=test from=$networks key=k item=networksdetail}
							{if ($smarty.foreach.test.iteration % 5 == 1 &&   $smarty.foreach.test.iteration > 1)} <br  /> {/if}
							<li><a class="active" href="{$base_url}marketplace/home/{$networksdetail.network_id}/"> {$networksdetail.network_name} </a></li>
						{/foreach}
					{/if}
					<li><a class="right" href="javascript: void(0);" onclick="javascript: $('#browseNetworkDiv').toggle();">{$lang->line('market_label_other')}..</a></li>
				</ul>
				<div id="borderBottom">
					<!-- border bottom -->
				</div>
				 
				<div id='browseNetworkDiv' style='display:none;'>
					<table class="allTable">
						<tr>
							<td width="30%" class="boldText">{$lang->line('market_label_type_network_name')} </td>
							<td> 
								<input type="text" id='networkName'  name='networkName' /> 
								<input type="hidden" id='networkId'  name='networkId'  readonly="readonly"/> 
							</td>
						</tr>
						<tr>	
							<td>&nbsp;</td>
							<td>
								<!--<img class="cursorBtn" src="{$app_url}images/{$language}/searchBtn.jpg" onclick="javascript: postHome();">-->
								<input type="image" name="ntSearch" id="ntSearch" src="{$app_url}images/{$language}/searchBtn.jpg" />
								<img class="cursorBtn" src="{$app_url}images/{$language}/cancelBtn.jpg" onclick="javascript: $('#browseNetworkDiv').hide();">
							</td>
						</tr>
					</table>
				</div>
			</div>
			<!-- gray end -->
		</div>
		 
	</div>
	<div id="postedItemInner" class="clearAfter">
		<!-- overall content with left right divs -->
		<div id="subMainInner">
			<div>
			
				<input name="txtSearch" id="txtSearch" value="{$smarty.post.txtSearch}"  type="search">  
				<select id='lstSearch' name='lstSearch' onchange="javascript:homeSearch();">
					{if count($catList) == 0}
						<option value="0">[{$lang->line('market_label_select_category')}]</option>
					{else}
						{foreach from=$catList key=k item=catdetail}
							<option value="list_{$catdetail.cat_id}_{$catdetail.cat_code}"  {if $mode == 'list'}{$catdetail.selstatus}{/if}  >{$catdetail.cat_name}</option>
							{if $catdetail.cat_id == $mainCatId && $mode == 'list' }
								{foreach from=$subCats key=k item=subcatdetail}
									<option value="list_{$subcatdetail.cat_id}_{$subcatdetail.cat_code}_{$subcatdetail.sub_cat_code}"  {if $mode == 'list'}{$subcatdetail.selstatus}{/if}>...... {$subcatdetail.sub_cat_name}</option>
								{/foreach}
							{/if}
						{/foreach}
							<option value="0" {if $listval == '0'} selected="selected" {/if}>---------</option>
						{foreach from=$catList key=k item=catdetail}
							<option value="want_{$catdetail.cat_id}_{$catdetail.cat_code}" {if $mode == 'want'}{$catdetail.selstatus}{/if}>{$catdetail.cat_alias_name}</option>
							{if $catdetail.cat_id == $mainCatId && $mode == 'want' }
								{foreach from=$subCats key=k item=subcatdetail}
									<option value="want_{$subcatdetail.cat_id}_{$subcatdetail.cat_code}_{$subcatdetail.sub_cat_code}"  {if $mode == 'want'}{$subcatdetail.selstatus}{/if}>...... {$subcatdetail.sub_cat_name}</option>
								{/foreach}
							{/if}
						{/foreach}
					{/if}	
				</select>
				<input type="submit" name="btnSearch" id="btnSearch" value="Search" />
			</div>
			
			{if $mainCatCode == 'SALE' or  $mainCatCode == 'HOUSE'}
				{if $mainCatCode == 'SALE'}
					<div>
						<table>
							<tr>
								<td> {$lang->line('market_label_cost')} : </td>
								<td> {$lang->line('market_label_min')}   </td>
								<td> <input type="text" id="val1" value="{$smarty.post.val1}"  name="val1" size="6"> </td>													
								<td> {$lang->line('market_label_max')}   </td>
								<td> <input type="text" id="val2" value="{$smarty.post.val2}"  name="val2" size="6"> </td>													
								<td> {$lang->line('market_label_condition')} : </td>
								<td> 
									<select id="val3" name="val3">
										<option value="" selected={$smarty.post.val3} >[{$lang->line('market_label_select_condition')}]</option>
									  {if count($item_condition) > 0 }
										{foreach from=$item_condition key=k item=item_condition_detail}
										{html_options selected=$smarty.post.val3  values=$item_condition_detail.detail_id  output=$item_condition_detail.description}
											<!--<option value="{$item_condition_detail.detail_id}"> {$item_condition_detail.description} </option>-->
										{/foreach}
									  {/if}
									</select>
								</td>													
							</tr>
						</table>
					</div>	
					{/if}
					{if $mainCatCode == 'HOUSE'}
					<div>
						<table>
							<tr>
								<td> {$lang->line('market_label_price')}/{$lang->line('market_label_rent')} : </td>
								<td> {$lang->line('market_label_min')}   </td>
								<td> <input type="text" id="val1" name="val1" value="{$smarty.post.val1}"  size="6"> </td>													
								<td> {$lang->line('market_label_bed_rooms')}   </td>
								<td> <input type="text" id="val2" name="val2" value="{$smarty.post.val2}"  size="6"> </td>													
								<td> {$lang->line('market_label_bath_rooms')} : </td>
								<td> 
									<select name="val3" id="val3">
										<option value="" selected={$smarty.post.val3} >[{$lang->line('market_label_select')}]</option>
										<option value="0"  selected={$smarty.post.val3} > 0 </option>
										{section name=test1 loop=8 }
											{assign var='bedsel' value=''}
											{if $smarty.section.test1.iteration == $bedRooms}
												{assign var='bedsel' value='selected'}
											{/if}
											<option value="{$smarty.section.test1.iteration}" {$bedsel}> {$smarty.section.test1.iteration} </option>
										{/section}
									</select>
								</td>													
							</tr>
						</table>
					</div>	
				{/if}
			{/if}
			{if $listingCount > 0}	
			<br clear="all" /> 
			<div>
				<p class="boldText grayText">{$lang->line('market_label_displaying')} {$listingCount} {$lang->line('market_label_listings')} {$lang->line('market_label_of')} {$resultTotal}  </p>
				 {include file="pagination_post.tpl" frmId="marketplaceHomeFrm"}
				{foreach from=$homeListings key=listid item=listdetail}
				{assign var="path" value= $listURL}
				{if $listdetail.list_type == 'want'} {assign var="path" value=$wantURL} {/if}
				<div id='contentDiv{$listdetail.list_id}_{$listdetail.list_type}'>
<!--					<div id='listDiv{$listdetail.list_id}_{$listdetail.list_type}'>
									
					</div>
-->
					<div id='delDiv{$listdetail.list_id}_{$listdetail.list_type}' style="display:none">
						{$lang->line('market_label_please_wait')} ..... 
					</div>
					<div id="memberPost" class="clearAfter marketLising">
						<div id="postMemberPhoto" class="floatLeft">
							<!--<img src='{$path}{$listdetail.file_name}' width="50" height="50" border="0" alt="listingimages">-->
							<!--<img src='{$listdetail.avatar}' width="50" height="50" border="0" alt="listingimages">-->
							<a href="javascript:void(0);" onclick="javascript:$('#listDiv{$listdetail.list_id}_{$listdetail.list_type}').show();$('#detail_{$listdetail.list_type}_{$listdetail.list_id}').hide();">
								<img src='{$listdetail.avatar}' width="50" height="50" border="0" alt="listingimages">
							</a>
						</div>
						<div class="clearAfter marketRightInfo">
							<div class="floatLeft">
								<p>
									<span class="boldText">
										<a class="redBoldLink tDN" href="javascript:void(0);" onclick="javascript:$('#listDiv{$listdetail.list_id}_{$listdetail.list_type}').show();$('#detail_{$listdetail.list_type}_{$listdetail.list_id}').hide();"> {$listdetail.item_title|htmlspecialchars} </a>
									</span>
								</p>
								<!--<p>{$listdetail.item_description|htmlspecialchars}</p>-->
								<div id="detail_{$listdetail.list_type}_{$listdetail.list_id}">{$listdetail.item_description|htmlspecialchars}</div>
								<div id='listDiv{$listdetail.list_id}_{$listdetail.list_type}' style="display:none">
									{$listdetail.list_div}
								</div>								
								<p class="smallFontSize grayText">
									{$lang->line('market_label_listed')} {$lang->line('market_label_by')} {if $user_id == $listdetail.user_id} {$lang->line('market_label_you')} <a class="redNormalLink tDN" href="{$base_url}marketplace/showSubcatForm/{$listdetail.tag_id}/{$listdetail.list_type}/{$listdetail.list_id}/edit/"> {$lang->line('market_label_edit')} </a> | <a  class="redNormalLink tDN" href="javascript:void(0);" onclick="javascript:showConfirm({$listdetail.list_id},'{$listdetail.list_type}');"> {$lang->line('market_label_remove')} </a>{else} <a class="redNormalLink tDN" href='{$base_url}/profile/{$listdetail.user_id}/'> {$listdetail.username} </a> {/if} {$lang->line('market_label_on')} {$listdetail.day_desc} {$lang->line('market_label_in')} 
									{$listdetail.cat_name}
									 {if $listdetail.sub_cat_id != -1}
										> {$listdetail.cat_info[0].sub_cat_name}
									 {/if}
								</p>
							</div>
						</div>
					</div>
				</div>
				{/foreach}
				 		
			</div>
			{else}
			<p>
				<div id="comnMsg"><!-- common info -->
					<div class="alertInfo">
						<p> {$lang->line('market_label_nothing_here')}..... </p>
					</div>
				</div>
			</p>
				
			{/if}
			<!-- mainInnerTopDiv end -->
		</div>
<!--		<div class="marketInnerRight">
			Ad Space
		</div>
-->	</div>
	<!-- posted item end overall with two coloum -->
</div>
</form>
<!-- Footer template file -->
{include file="footer.tpl"}
