<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript">
	var autoComplete = 0;
</script>
<script type="text/javascript" src="{$app_url}scripts/marketplace.js"></script>
<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>
<!-- Left Pane template file -->
{include file="left.tpl"}
<div>{include file="shareInterface.tpl"}</div>
<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<!-- empty don't delete -->
		<div id="postedItems">
			<ul class="clearAfter">
				<li><a href="{$base_url}marketplace/home/">{$lang->line('market_label_marketplace')} {$lang->line('market_label_home')}</a></li>
			</ul>
		</div>		
		
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems"  >
		<div >
			<div id="mainPageTitle" class="marketTitle">
				<p class="marketPlaceIcon">{$lang->line('market_label_marketplace')} >
					{if count($catinfo) > 0}
					{if $mode == 'list'}
					{if $catinfo.cat_code == 'JOB' || $catinfo.cat_code == 'FREE'} <span class="redNormalLink smallFontSize">{$catinfo.cat_name|htmlspecialchars}</span> {else} <span class="redNormalLink smallFontSize">{$catinfo[0].cat_name|htmlspecialchars} </span> > <span class="redNormalLink smallFontSize">{$catinfo[0].sub_cat_name|htmlspecialchars} </span> {/if}
					{else}	
					{if $catinfo.cat_code == 'JOB' || $catinfo.cat_code == 'FREE'} <span class="redNormalLink smallFontSize">{$catinfo.cat_alias_name|htmlspecialchars}</span> {else} <span class="redNormalLink smallFontSize">{$catinfo[0].cat_alias_name|htmlspecialchars}</span> > <span class="redNormalLink smallFontSize">{$catinfo[0].sub_cat_name|htmlspecialchars}</span> {/if}
					{/if}
					{/if}
				</p>
			</div>
			<div> <BR />
				<div>
					<div>
						{if count($listinfo) > 0}
							{$lang->line('market_label_listed')} {$lang->line('market_label_on')} {$listinfo[0].daydesc} <br /> {$lang->line('market_label_by')}
							{if $listedUser == $user_id} 
								<span class="usageMInfo boldText">{$lang->line('market_label_you')} </span>
								<a class="redNormalLink tDN" href="{$base_url}marketplace/showSubcatForm/{$listinfo[0].tag_id}/{$listinfo[0].list_type}/{$listinfo[0].list_id}/edit/"> {$lang->line('market_label_edit')} </a> | <a class="redNormalLink tDN" href="javascript:void(0);" onclick="javascript:tb_show('', '#TB_inline?height=300&width=530&modal=true&inlineId=delConfirm', false);"> {$lang->line('market_label_remove')} </a> 
							{else}
								<a class="redNormalLink tDN" href="{$base_url}profile/{$listedUser}/">{$username}</a> 
							{/if} <br />
							{$listinfo[0].item_title|htmlspecialchars}
						{/if}
						</span>
						<hr />
					</div>
				</div>
				<div>
					<div class="clearAfter">
						<p class="grayText">&nbsp;</p>
						<div class="topSpaceSmall floatLeft">
							<p>
								{if count($listinfo) > 0}
									{$listinfo[0].item_description|htmlspecialchars} <br />
								{/if}
								{if count($networks) > 0}
									Listed Network(s) :
									{foreach from=$networks key=k item=networkdetail}
										{$networkdetail.network_name|htmlspecialchars}<br />
									{/foreach}
								{/if}	
							</p>
						</div>
						<div class="floatRight slcePrdctImage">
						<p><img onclick="showSharePostInterface('marketplace_{$mode}','{$listId}');" class="cursorBtn" src="{$app_url}images/{$language}/shareBtn.jpg" /></p>
							{if count($photos) > 0}
								{foreach from=$photos key=k item=photodetail}
									{if $mode == 'list'}
										{assign var="path" value=$listURL}									
									{else}
										{assign var="path" value=$wantURL}									
									{/if}
									<img src='{$photodetail.file_url}' width="180"><br />
								{/foreach}
							{/if}
						</div>
						<hr />
					</div>
					<div></div>
				</div>
			</div>
		</div>
	</div>
	<!-- posted item end overall with two coloum -->
</div>

{if count($listinfo) > 0}
<!-- confirm box for delete --->
<div id='delConfirm' style="display:none">
	<form name="frmDel" id="frmDel" method="post">
	<div>
		<p class="boldText">{$lang->line('market_label_remove')} {$lang->line('market_label_listing')}?</p>
	</div>
	<hr />
	<div>
		<p>{$lang->line('market_list_suggestion')}?</p>
		
		<br />
		
		<p><input type="radio" value="Y" checked="checked" name='listStatus'  id='listStatus'  /> {$lang->line('market_label_yes')}	</p>
		<p><input type="radio" value="N" name='listStatus'  id='listStatus'  /> {$lang->line('market_label_no')}</p>
		
		<br />
		
		<!--<input name="btnConfirm" id="btnConfirm" type="submit" value="Ok" />  -->
		<!--<a href="javascript: void(0);" onclick="$('#frmDel').submit();"><img src="{$app_url}images/{$language}/yes.jpg" /></a>-->
		<INPUT type="image" name="yesBtn" id="yesBtn" src="{$app_url}images/{$language}/deleteBtn.jpg">
		<a href="javascript: void(0);" onclick="javascript: tb_remove();"><img src="{$app_url}images/{$language}/no.jpg" /></a>
		<input type="hidden" name = 'delListId'  id = 'delListId' value="{$listinfo[0].list_id}" /> 
		<input type="hidden" name = 'delListMode' value="{$listinfo[0].list_type}"  id = 'delListMode' />  
	</form>
</div>

<!-- confirm box for delete --->	 											 
{/if}

<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"} 