<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional css file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />

<!-- Include the additional script file you need here -->
<script type="text/javascript">
	var autoComplete = 1;
</script>
<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/message.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}
<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<!-- gray start  -->
		<div id="accountsNaviLink" >
			<ul class="clearAfter">
				<li><a class="{if $inbox}active{/if} left" href="{$base_url}message/inbox">{$lang->line('message_inbox')}</a></li>
				<li><a class="{if $sent}active{/if}" href="{$base_url}message/sent">{$lang->line('message_sent')}</a></li>
				<li><a  class="{if $trash}active{/if}" href="{$base_url}message/trash">{$lang->line('message_trash')}</a></li>
			</ul>
		</div>
		<div id="composeBtnSec" class="floatRight">
			<input name="" class="cursorBtn" type="image" src="{$app_url}images/en/composeBtn.jpg" />
		</div>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems"  >
		<div id="compose">
			{if $successMsg}
			<div id="sucsMsg"><!-- success info -->
				<div class="alertInfo">{$successMsg}</div>
			</div>
			{/if}
			{if $validationError}
				<div id="errorMsg">
					<div class="alertInfo">
						{$validationError}
					</div>
				</div>
			{/if}
			<form name="messageComposeFrm" method="post" action="{$base_url}message/send">
			<table border="0"  class="allTable" cellspacing="0" cellpadding="0">
				<tr>
					<td class="editWidth"><p class="boldText">{$lang->line('message_to')}:</p></td>
					<td><label for="select"></label>
				{if $user_exists}	
						<input class="composeTextBox" type="text" id="to_name" name="to_name" maxlength="255" value="{$user_name}" readonly="readonly" />
						<input type="hidden" id="to_id" name="to_id" maxlength="255" value="{$user_id}" readonly="readonly"/>
				{else}
						<input class="composeTextBox" type="text" id="to_name" autocomplete="off" name="to_name" maxlength="255" value="{$smarty.post.to_name|htmlspecialchars}" />
						<input type="hidden" id="to_id" name="to_id" maxlength="255" value="{$smarty.post.to_id}" />
					</td>
				{/if}
				</tr>
				<tr>
					<td class="editWidth"><p class="boldText">Subject:</p></td>
					<td><p class="grayText">
							<input class="composeTextBox" type="text" id="subject" name="subject" maxlength="255" value="{$smarty.post.subject|htmlspecialchars}" />
						</p></td>
				</tr>
				<tr>
					<td class="editWidth vAlignTop" ><p class="boldText">Message:</p></td>
					<td><label for="textarea"></label>
						<textarea class="textAreas" id="message" name="message">{$smarty.post.message|htmlspecialchars}</textarea></td>
				</tr>
				<tr>
					<td ></td>
					<td>
						<input type="image" src="{$app_url}images/{$language}/send.jpg" />
						<a href="{$base_url}message/inbox"><img src="{$app_url}images/{$language}/cancelBtn.jpg" /></a>
					</td>
				</tr>
			</table>
			</form>
		</div>
	</div>
	<br /><br /><br /><br /><br />
	<br /><br /><br /><br /><br />
	<br /><br /><br /><br /><br />
	<!-- posted item end overall with two coloum -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"} 