<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/wall.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<div id="grayBoxInner">
			<div id="placeName" >
				<div class="floatLeft">{$lang->line('mini_feed')}</div>
			</div>
		</div>
	</div>
	
	<div id="groupsInnerBox" class="mainInnerCommon">
	{if $noResults == 0}	
        {if $session->flashdata('flash_msg')}
        <div id="comnMsg">
            <div class="alertInfo">
                {$session->flashdata('flash_msg')}
            </div>
        </div>
        {/if}
        
        <div class="topSpace">
		</div>
		{include file="pagination.tpl"}
		<div class=" topSpaceSmall">
			<div id="listBox">
				<div id="listBoxInner" class="clearAfter">
					{if $miniFeedTotal > 0}
					
					{foreach from=$miniFeed key=feedId item=feedRow}
						<div class="postInfoBox">
							<div class="postInfo clearAfter">
								<!-- sinlge info -->
								<div class="floatLeft"><img src="{$feedRow.avatar}?{$smarty.now}" width="{$avatar_thumb_width}" height="{$avatar_thumb_height}"/></div>
								<div class="postInfoRight">
									<div class="topSpaceSmall">
										<p class="floatRight clsBtn">
											{if $feedRow.user_id == $currUserId}
											<input class="cursorBtn" name="" type="image" src="{$app_url}images/closeBtn.gif" onClick="javascript: $('#deleteMinifeed_{$feedRow.mini_feed_log_id}').show();" />
											{/if}
										</p>
										<p>
											{assign var="linkId" value="1"}
											{foreach name=miniFeedLoop from=$feedRow.log_content item=contentRow}											
												{$contentRow}
												{if $smarty.foreach.miniFeedLoop.iteration % 2 == 1 && !$smarty.foreach.miniFeedLoop.last}
													{assign var="linkname" value="link`$linkId`"}
													<a class="redNormalLink tDN" href="{$feedRow.$linkname}">
													{assign var="linkId" value="`$linkId+1`"}
												{else}
													</a>
												{/if}
											{/foreach}
											<br />
											<span class="smallFontSize">{$feedRow.datestamp}</span>
										</p>
									</div>
								</div>
								<!-- single info end -->
							</div>
						</div>
						
						<form name="deleteMinifeed" method="post" action="{$base_url}minifeed/view/{$currUserId}/delete/{$currentPage}">
						<div id="deleteMinifeed_{$feedRow.mini_feed_log_id}" style="display:none;">
							<div id="comnMsg">
								<div class="alertInfo">
									{$lang->line('minifeed_delete_question')} ?
									<br />
									<br />
									<input type="hidden" name="minifeed_id" id="minifeed_id" readonly value="{$feedRow.mini_feed_log_id}">
									<input type="image" src="{$app_url}images/{$language}/deleteBtn.jpg" name="delete" value="delete">
									<img class="cursorBtn" src="{$app_url}images/{$language}/cancelBtn.jpg" onClick="javascript: $('#deleteMinifeed_{$feedRow.mini_feed_log_id}').hide();">
								</div>
							</div>
						</div>
						</form>
						
						<hr />
					{/foreach}
					{/if}
				</div>
			</div>
		</div>
		{include file="pagination.tpl"}
    {else}
    	<div id="comnMsg">
            <div class="alertInfo">
                {$lang->line('minifeed_none')} 
            </div>
        </div>
    {/if}
	</div>
	<!-- main end -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}