<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/network.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<!-- gray start  -->
		<div id="accountsNaviLink" >
			<ul class="clearAfter">
				<li><a class="active" href="{$base_url}network/suggest">{$lang->line('network_suggest_title')}</a></li>
				<li><a href="{$base_url}network/browse">{$lang->line('network_browse_all')}</a></li>
				<li><a href="{$base_url}network/join">{$lang->line('network_join_title')}</a></li>
			</ul>
		</div>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems"  >
		<div class="topSpace">
			<p>
				{$sitename} {$lang->line('network_note_1')} 
            	<a class="redNormalLink tDN" href="{$base_url}network/browse/region">{$lang->line('network_regions')}</a>, 
                <a class="redNormalLink tDN" href="{$base_url}network/browse/work">{$lang->line('network_workplace')}</a>, 
                <a class="redNormalLink tDN" href="{$base_url}network/browse/school">{$lang->line('network_high_school')} </a>
                {$lang->line('network_or')} 
                <a class="redNormalLink tDN" href="{$base_url}network/browse/college">{$lang->line('network_college')}</a>. 
				{$lang->line('network_note_3')}
			</p>
		</div>
		<hr />
	</div>
	<div id="groupsInnerBox">
		<div>
			<div id="listBox">
				<div id="listBoxInner" class="clearAfter">
					{if $validationError}
						<div id="errorMsg">
							<div class="alertInfo">
								{$validationError}
							</div>
						</div>
					{/if}
					<form name="suggestFrm" method="post" action="">
					<table class="allTable" border="0" cellspacing="0" cellpadding="0">
						<tr>
							<td>{$lang->line('network_type_nw')}</td>
							<td>
								<select name="network_type" onChange="javascript: showHide(this.options[this.selectedIndex].value);">
									<option {if $smarty.post.network_type|default:"region" == 'region'} selected="selected" {/if} value="region">{$lang->line('network_regions')}</option>
									<option {if $smarty.post.network_type|default:"region" == 'school'} selected="selected" {/if} value="school">{$lang->line('network_high_school')}</option>
									<option {if $smarty.post.network_type|default:"region" == 'college'} selected="selected" {/if} value="college">{$lang->line('network_college')}</option>
									<option {if $smarty.post.network_type|default:"region" == 'work'} selected="selected" {/if} value="work">{$lang->line('network_workplace')}</option>
								</select>
							</td>
						</tr>
						<tr id="region_1">
							<td>{$lang->line('network_region_name')}</td>
							<td><input type="text" name="region_network_name" maxlength="255" size="35" value="{$smarty.post.region_network_name}"></td>
						</tr>
						<tr id="school_1" style="display:none">
							<td>{$lang->line('network_school_name')}</td>
							<td><input type="text" name="school_network_name" maxlength="255" size="35" value="{$smarty.post.school_network_name}"></td>
						</tr>
						<tr id="school_2" style="display:none">
							<td>{$lang->line('network_school_email')}</td>
							<td><input type="text" name="school_network_email" maxlength="255" size="35" value="{$smarty.post.school_network_email}"></td>
						</tr>
						<tr id="college_1" style="display:none">
							<td>{$lang->line('network_college_name')}</td>
							<td><input type="text" name="college_network_name" maxlength="255" size="35" value="{$smarty.post.college_network_name}"></td>
						</tr>
						<tr id="college_2" style="display:none">
							<td>{$lang->line('network_college_email')}</td>
							<td><input type="text" name="college_network_email" maxlength="255" size="35" value="{$smarty.post.college_network_email}"></td>
						</tr>
						<tr id="work_1" style="display:none">
							<td>{$lang->line('network_company_name')}</td>
							<td><input type="text" name="work_network_name" maxlength="255" size="35" value="{$smarty.post.work_network_name}"></td>
						</tr>
						<tr id="work_2" style="display:none">
							<td>{$lang->line('network_company_email')}</td>
							<td><input type="text" name="work_network_email" maxlength="255" size="35" value="{$smarty.post.work_network_email}"></td>
						</tr>
						<tr id="work_3" style="display:none">
							<td>{$lang->line('network_company_website')}</td>
							<td><input type="text" name="work_network_website" maxlength="255" size="35" value="{$smarty.post.work_network_website}"></td>
						</tr>
						<tr>
							<td>{$lang->line('network_country')}</td>
							<td>
								<select name="network_country" onchange="javascript: loadState(this.options[this.selectedIndex].id);">
									{foreach from=$country item=countryRow}
									<option id="{$countryRow.country_symbol}" {if $smarty.post.network_country|default:1 == $countryRow.country_id} selected="selected" {/if} value="{$countryRow.country_id}">{$countryRow.country_name}</option>
									{/foreach}
								</select>
							</td>
						</tr>
						{if $stateCnt > 0}
						<tr id="state">
							<td>{$lang->line('network_state')}</td>
							<td>
								<select name="network_state"  id="network_state">
									<option value=""></option>
									{foreach from=$state item=stateRow}
									<option {if $smarty.post.network_state == $stateRow.state_id} selected="selected" {/if} value="{$stateRow.state_id}">{$stateRow.state_name}</option>
									{/foreach}
								</select>
							</td>
						</tr>
						{/if}
						<tr>
							<td>{$lang->line('network_city')}</td>
							<td><input type="text" name="network_city" maxlength="255" size="35" value="{$smarty.post.network_city}"></td>
						</tr>
						<tr>
							<td>{$lang->line('network_contact_email')}</td>
							<td><input type="text" name="contact_email" maxlength="255" size="35" value="{$smarty.post.contact_email}"></td>
						</tr>
						<tr>
							<td>&nbsp;</td>
							<td><input type="image" src="{$app_url}images/{$language}/saveBtn.jpg" name="submit" value="Save"></td>
						</tr>
					</table>
					</form>
				</div>
			</div>
		</div>
	</div>
	<!-- posted item end overall with two coloum -->
</div>
<!-- Page Content End -->

<script type="text/javascript">
var sel = '{$smarty.post.network_type|default:"region"}';
showHide(sel);
</script>

<!-- Footer template file -->
{include file="footer.tpl"}