<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/notes.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}
<div>{include file="shareInterface.tpl"}</div>
<form name="homeFrm" id="homeFrm" method="post">
<!-- Page Content -->
		<div id="main" class="floatLeft main"><!-- main --> <!-- main end -->
			<div class="clearAfter" id="grayBoxMain"><!-- gray start  -->
			<div id="postedItems">
				<ul class="clearAfter">
					<li><a href="{$base_url}notes/userNotes/"> {$lang->line('notes_my_notes')}</a> |</li>
					<li><a href="{$base_url}notes/aboutNotes/"> {$lang->line('notes_notes_about_you')}</a></li>
				</ul>
			</div>
			<!-- gray end --></div>
			
			<div class="mainInnerCommon postedItems"  >
				<div class="mainInnerTopDiv clearAfter">
				<div id="mainPageTitle" class="floatLeft">
				  <p class="notesIcon">{$lang->line('notes_main_title')}</p>
				</div>
			
				<div class="floatRight" id="showRecntPost"> <img class="cursorBtn" onclick="javascript:window.location.href='{$base_url}notes/addNotes/';" src="{$app_url}images/{$language}/writeANoteBtn.jpg" /> </div>
				</div>
			</div>
				
				<div id="postedItemInner" class="clearAfter"><!-- overall content with left right divs -->
				<div id="subMainInner">
				<div>
				  <p> {$lang->line('notes_show_recent_notes')}
						<select name="lstFriends"  id="lstFriends" onChange="javascript:notesSubmit(this.value);">
							<option value="0" {if 0==$friend} selected {/if}>{$lang->line('notes_all_friends')}{if $totalCount > 0} ({$totalCount}) {/if}</option>
							{foreach from=$friendsResult key=friendid item=friendDetail}
							<option value="{$friendDetail.user_id}" {if $friendDetail.user_id==$friend} selected {/if}>{$friendDetail.username}({$friendDetail.notesCnt})</option>						{/foreach}
						</select>
				  </p>
				</div>
				<br />
				<hr />
				{if count($resultcount) > 0 }
				<p class="boldText grayText">{$lang->line('notes_displaying')} {$resultcount} {$lang->line('notes_main_title')} {$lang->line('notes_of')} {$resultTotal}</p>
				{include file="pagination.tpl"}
					{foreach from=$friendsNotesList key=notesid item=friendNotesDetail}
						<div id="memberPost" class="clearAfter">
							<div id="shareContentResult{$notesid}"></div>
							<div id="shareContentAjaxLoader{$notesid}" style="display:none;">
								<img src="{$base_url}application/images/loading.gif" />
							</div>
							<div id="postMemberPhoto" class="floatLeft">
								<a href='{$base_url}profile/{$friendNotesDetail.userId}'>
									<img src='{$friendNotesDetail.avatar}' width='50' border='0'>
								</a>
							</div>
							<div id="postMemberInfo" class="clearAfter">
									<div class="floatLeft">
									<p><span class="boldText"><a class="redBoldLink tDN" href="{$base_url}notes/userNotes/{$friendNotesDetail.userId}/{$friendNotesDetail.notes_id}">{$friendNotesDetail.title|htmlspecialchars|truncate:40:"...":true}</a></span></p>
									<p>{$lang->line('notes_at')} {$friendNotesDetail.dateInfo}. {$lang->line('notes_by')} <span ><a class="redNormalLink tDN"  href="{$base_url}profile/{$friendNotesDetail.userId}">{$friendNotesDetail.username|htmlspecialchars|truncate:20:"...":true}</a><a class="redNormalLink tDN"  href="{$base_url}notes/userNotes/{$friendNotesDetail.userId}/">({$lang->line('notes_main_title')})</a></span></p>
									</div>
									<div id="shareBtnSec" class="floatRight">
<!--									<img onclick="showSharePostInterface('{$friendNotesDetail.share_content|htmlentities}','note','{$friendNotesDetail.notes_id}');" class="cursorBtn" src="{$app_url}images/{$language}/shareBtn.jpg" />
-->										
										<p><img onclick="showSharePostInterface('note','{$friendNotesDetail.notes_id}');" class="cursorBtn" src="{$app_url}images/{$language}/shareBtn.jpg" /></p>
										&nbsp;
									</div>
							</div>
							 
							<div id="postMemberInfo" class="clearAfter">
									<div class="smallFontSize">
										<p class="boldText">
											{$friendNotesDetail.message|htmlspecialchars|wordwrap:58:"\n":true}
											<br /><br />
										</p>
									</div>
							</div>
							<div id="postReplySec">
								<p class="floatLeft">{if $friendNotesDetail.commentsCount != ''} <a class="redNormalLink tDN" href="{$base_url}notes/userNotes/{$friendNotesDetail.userId}/{$friendNotesDetail.notes_id}"> {$friendNotesDetail.commentsCount} </a> {else} {$lang->line('notes_no_comments')} {/if}  | <a class="redNormalLink tDN" href="{$base_url}notes/userNotes/{$friendNotesDetail.userId}/{$friendNotesDetail.notes_id}/addcomment/">{$lang->line('notes_add_comments')}</a></p>
							</div>
							
						</div>
						<hr />
					{/foreach}
					{include file="pagination.tpl"}
				{else}
					<span class="boldText">
						<!-- Your friend(s) haven't wrote any notes!-->
						 {$lang->line('notes_no_friend_notes')}  
					</span>
				{/if}	

				<!-- mainInnerTopDiv end --></div>
			{if count($recentlyTaggedFriends) > 0}
			<div class="mainInnerRight">
				<div class="mainInnerBoxPost">
					
					<div>
						<p class="mainsubInnerRightTitle boldText">{$lang->line('notes_recently_tagged')}</p>
						{foreach from=$recentlyTaggedFriends key=friendid item=friendTagDetail}
							<div id="taggedInfo">
								<ul class="clearAfter">
									<li><a class="redBoldLink tDN" href="{$base_url}profile/{$friendTagDetail.user_id}/">{$friendTagDetail.username}</a>({if $friendTagDetail.network_name != '' }{$friendTagDetail.network_name} {else} {$lang->line('notes_no_network')}{/if})</a></li>
									<li class="smallFontSize"><a class="redNormalLink tDN" href="{$base_url}notes/aboutNotes/{$friendTagDetail.user_id}/">{$lang->line('notes_notes_about')} {$friendTagDetail.username} </a>({$friendTagDetail.cntTags})</li>
									<li class="smallFontSize">{$lang->line('notes_recently_tagged_on')} {$friendTagDetail.date_info}</li>
								</ul>
							</div>
						{/foreach}
					</div>
				</div>
		    </div>
			{/if}
		</div>
		<!-- posted item end overall with two coloum --></div>
<!-- Page Content End -->
</form>
<!-- Footer template file -->
{include file="footer.tpl"}
