<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/notes.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div>{include file="shareInterface.tpl"}</div>
 <div>{include file="notes_del_interface.tpl"}</div>
<form name="notes_form" id="notes_form" method="post">
<input name="hdnId" id="hdnId" type='hidden' readonly="readonly"/>
<input name="hdnAction" id="hdnAction" type='hidden' value=""  readonly="readonly"/>
<div id="main" class="floatLeft main"><!-- main --> <!-- main end -->
	<div class="clearAfter" id="grayBoxMain"><!-- gray start  -->
	<br />
	<div id="myNoteTitle" class="floatLeft clearAfter">
		<div>
			<img src="{$avatar}" border="0" width="{$avatar_thumb_width}" height="{$avatar_thumb_height}" />
		</div>
		<div id="postedName">
			<p id="myNotePageTitle">
				{if $user_id == $userId}
					{$lang->line('notes_my_notes')} 
				{else}
					{$user_name}{$lang->line('notes_usernames_notes')}
				{/if}	
			</p>
			<p class="smallFontSize"><a class="redNormalLink tDN" href="{$base_url}notes/addNotes/">{$lang->line('notes_write_note')} </a></p>
		</div>
	</div>
	<!-- gray end --></div>
	
	 
		<div class="mainInnerTopDiv clearAfter">
			<div id="accountsNaviLink" class="clearAfter">
				<ul class="clearAfter">
					<li>
						<a class="active" href="{$base_url}notes/userNotes/{$userId}/">
							{if $user_id == $userId}
								{$lang->line('notes_my_notes')} 
							{else}
								{$user_name}{$lang->line('notes_usernames_notes')}
							{/if}	
						</a>
					</li>
					<li>
						<a class="right" href="{$base_url}notes/aboutNotes/{$userId}/">
							{if $user_id == $userId}
								{$lang->line('notes_notes_about_me')}
							{else}
								{$lang->line('notes_notes_about')} {$user_name}
							{/if}	
						</a>
					</li>
				</ul>
				 
			</div>
	 
 
	
	<div id="postedItemInner" class="clearAfter"><!-- overall content with left right divs -->
		<div id="subMainInner">
				{if $session->flashdata('flash_msg')}
				<div id="comnMsg">
					<div class="alertInfo">
						{$session->flashdata('flash_msg')}
					</div>
				</div>
				{/if}
				{if $errmsg != ''}
				<div id="comnMsg">
					<div class="alertInfo">
						{$errmsg}
					</div>
				</div>
				{/if}
		
			{if $resultcount > 0}
				<p class="boldText grayText">{$lang->line('notes_displaying')} {$resultcount} {$lang->line('notes_main_title')} {$lang->line('notes_of')} {$resultTotal}</p>
				{include file="pagination.tpl"}
				{foreach from=$notesViewArray key=notesId item=notesDetail}
					<hr />
					<div id="memberPost" class="clearAfter">
						<div id="shareContentResult{$notesid}"></div>
						<div id="shareContentAjaxLoader{$notesid}" style="display:none;">
							<img src="{$base_url}application/images/loading.gif" />
						</div>
						<div id="postMemberPhoto" class="floatLeft">  
							  <img src='{$notesDetail.thumb_path}' width='50' border="0"/>  
						</div>
						<div id="postMemberInfo" class="clearAfter">
							<div class="floatLeft">
							<p><span class="boldText"><a class="redBoldLink tDN" href="{$base_url}notes/userNotes/{$notesDetail.user_id}/{$notesDetail.notes_id}/">{if  $notes_id ==''}{$notesDetail.title|htmlspecialchars|truncate:30:"...":true}{else}{$notesDetail.title|htmlspecialchars|wordwrap:30:"\n":true}{/if}</a></span></p>
							<p>{$lang->line('notes_at')} {$notesDetail.notes_on}. {$lang->line('notes_by')} {if $user_id == $notesDetail.user_id} {$lang->line('notes_you')} <a class="redNormalLink tDN"  href="{$base_url}notes/editNotes/{$notesId}/"> {$lang->line('notes_edit')} </a>&nbsp;|&nbsp;<a class="redNormalLink tDN"  href="javascript:void(0);" onclick="javascript:showRemoveNote({$notesId});"> {$lang->line('notes_delete')} </a> {else}  <span ><a class="redNormalLink tDN"  href="{$base_url}profile/{$notesDetail.user_id}">{$notesDetail.notes_by|htmlspecialchars|truncate:20:"...":true}</a><a class="redNormalLink tDN"  href="{$base_url}notes/userNotes/{$friendNotesDetail.userId}/">({$lang->line('notes_main_title')})</a></span> {/if} </p>
							</div>
							<div id="shareBtnSec" class="floatRight">
								<img onclick="showSharePostInterface('note','{$notesDetail.notes_id}');" class="cursorBtn" src="{$app_url}images/{$language}/shareBtn.jpg" />&nbsp;
							</div>
						</div>
						<!-- Notes Tag List Begins Here-->
						{if count($notesDetail.tagList) > 0}
							<div id='notestags{$notesId}'>
								<div id="postReplySec" class="clearAfter">
									<p class="mainsubInnerRightTitle boldText">{$lang->line('notes_peoples_tag')}</p>
										{foreach name='taglist' from=$notesDetail.tagList key=tagid item=tagListDetail}
											<!--{if $smarty.foreach.test.iteration % 3 == 2 and   $smarty.foreach.test.iteration > 2} <br  /> {/if}-->
												<a class="redBoldLink tDN" href="{$base_url}profile/{$tagListDetail.tagged_user}/">{$tagListDetail.tagged_user_name|htmlspecialchars|truncate:30:"...":true}</a> <a class="redBoldLink tDN"  href="{$base_url}notes/userNotes/{$tagListDetail.tagged_user}/"> ({$lang->line('notes_main_title')}) </a>  {if $user_id == $tagListDetail.tagged_user} | <a class="redBoldLink tDN" onclick="javascript:removeTag({$notesDetail.notes_id},{$tagid});" href='javascript:void(0);'>({$lang->line('notes_remove_tag')})</a> {/if}
											<br  />
										{/foreach}
									<hr />	
								</div>
							</div> 
							
						{/if}
						<!-- Notes Tag Listing Ends Here -->
						<div id="postMemberInfo" class="clearAfter">
								<div class="smallFontSize">
									<!-- No need to wrap message here, which is done in parseMessage() of notes controller -->
									<p class="boldText">{$notesDetail.message|nl2br}<br /><br /></p>
								</div>
						</div>
						
						<div id="postReplySec" class="clearAfter">
							<p class="floatLeft">{if $notesDetail.commentCount > 0 } <a class="redNormalLink tDN"  href="{$base_url}notes/userNotes/{$notesDetail.user_id}/{$notesDetail.notes_id}/"> ({$notesDetail.commentCount}) {$lang->line('notes_comment_label')} </a> {else} {$lang->line('notes_no_comments')} {/if} | <a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript:$('#notesAddComment_{$notesId}').toggle();">{$lang->line('notes_add_comments')}</a></p>								
						</div>
						{assign var='dispstat' value='none'}
						{if $cmt == 'addcomment'}
							{assign var='dispstat' value='block'}
						{/if}	
						<div id="notesAddComment_{$notesId}" class="notesAddComment" style="display:{$dispstat}">
							<br />
							<p class="boldText">{$lang->line('notes_notes_post_comment')}</p>
							<textarea class="textAreas" id='txtComment{$notesId}' name='txtComment{$notesId}' onblur='javascript:enablePost("{$notesId}")' onchange='javascript:enablePost("{$notesId}")' onkeyup='javascript:enablePost("{$notesId}")' rows="8"></textarea><br clear="all" />
							 <br />
							 <a class="cursorBtn" onclick="javascript:postComment({$notesId},'{$base_url}notes/{$user_id}/{$notesId}/addcomment/');" > <img src="{$app_url}images/{$language}/addCommentBtn.jpg"  id='btnComment{$notesId}' /> </a>
<!--							<input type="button" value="Add Comment" id='btnComment{$notesId}'  disabled="true" name='btnComment{$notesId}'  onclick="javascript:postComment({$notesId},'{$base_url}notes/{$user_id}/{$notesId}/addcomment/');" />
-->						</div>
						
						<!-- For Comment Listing -->
						<div id="postReplySec"  class="clearAfter">
							<div id='cmtList{$notesId}' > 
								{if $notesDetail.commentCount > 0 }
								<hr />
									{foreach from=$notesDetail.commentList key=commentid item=commentdetail}
										<div id='cmtContent{$commentid}'>
											<div id="memberPost" class="clearAfter">
												<div id="postMemberPhoto"  class="floatLeft">
													{if $commentdetail.thumb_path != ''} <img src='{$commentdetail.thumb_path}' width='50' border="0"/> {else} <img src='{$base_url}application/images/default_avatar.jpg' width="50" border="0" /> {/if} 
												</div>
												<div id="postReplySec"  class="clearAfter">
													<div class="smallFontSize">
													<a  class="redNormalLink tDN" href="{$base_url}profile/{$commentdetail.commented_user}/">{$commentdetail.commented_by|htmlspecialchars|truncate:30:"...":true}</a> Wrote on {$commentdetail.comment_date}{if $commentdetail.commented_user == $user_id} | <a  class="redNormalLink tDN" href="{$base_url}notes/userNotes/{$notesDetail.user_id}/{$notesDetail.notes_id}/deletecomment/{$commentdetail.comment_id}" title="{$lang->line('notes_click_del_comment')}">  {$lang->line('notes_delete')} </a> {/if} <br /> <p class="boldText">{$commentdetail.comment_msg|htmlspecialchars|wordwrap:55:"<br />\n":true}</p>
													</div>
												</div>
											</div>	
										</div>
										<hr />
									{/foreach} 
								{/if}
							</div>							
						</div>
						<!-- End of Comment Listing -->
					</div><br />
				{/foreach}
				{include file="pagination.tpl"}
			{else}
				<span class="boldText">
					{if $user_id != $userId}
						{$user_name} {$lang->line('notes_notes_have_no')} 
					 {else}
					 	{$lang->line('notes_notes_no')}
					 {/if}
				</span>
			{/if}
	<!-- mainInnerTopDiv end -->
	</div>
</div>
<!-- posted item end overall with two coloum --></div>
</form>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}