<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/photos.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<div id="postedItems">
			<ul class="clearAfter">
				<li><a href="{$base_url}photos/myphotos"> {$lang->line('photos_label_add_new_photos')}</a> </li>
			</ul>
		</div>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems">
		<div class="topSpace">
			<div class="usageMInfo boldText">{$lang->line('photos_label_create_album')}</div>
			<hr />
		</div>
		<div>
			<!-- search sec -->
			<div id="accountsNaviLink" class="clearAfter">
				<ul class="clearAfter">
					<li><a class="active" href="{$base_url}photos/createalbum">{$lang->line('photos_label_album_info')}</a></li>
					<li><a href="{$base_url}photos/createalbum">{$lang->line('photos_label_upload_photo')}</a></li>
				</ul>
			</div>
			<div>
				<div id="listBox">
					<div id="listBoxInner" class="clearAfter">
						{if $validationError}
							<div id="errorMsg">
								<div class="alertInfo">
									{$validationError}
								</div>
							</div>
						{/if}
						<form name="albumFrm" action="" method="post">
						<table border="0" class="allTable" cellspacing="0" cellpadding="0">
							<tr>
								<td>{$lang->line('photos_label_name')}:({$lang->line('photos_label_required')})</td>
								<td><input class="inputtext" size="30" maxlength="65" id="album_name" name="album_name" value="{$smarty.post.album_name|htmlspecialchars}" type="text"></td>
							</tr>
							<tr>						
								<td>{$lang->line('photos_label_location')}:</td>
								<td><input class="inputtext" size="30" id="album_location" name="album_location" value="{$smarty.post.album_location|htmlspecialchars}" type="text"></td>
							</tr>
							<tr>
								<td>{$lang->line('photos_label_description')}:</td>
								<td><textarea class="textarea" cols="30" rows="5" id="album_desc" name="album_desc">{$smarty.post.album_desc}</textarea></td>
							</tr>
							<tr>
								<td valign="top">{$lang->line('photos_label_visible_to')}:</td>
								<td>
									<select name="create_album_privacy" onchange="javascript:showHidePhotoPrivacyNetworks(this.options[this.selectedIndex].value);">
									{foreach name=selecteach from=$privacy key=privacy_id item=privacy_name}    
										{if $userJoinedInNw > 0 }
											<option value="{$privacy_id}">{$privacy_name}</option>
                                        {else}
                                        	{if $privacy_id!='3'}
                                            <option value="{$privacy_id}">{$privacy_name}</option>
                                            {/if}
										{/if}
									{/foreach}      
									</select>   
									<div id="user_networks" style="display:none;"> 
										{foreach from=$userNetworks key=networkId item=networkRow}
											<br /><input type="checkbox" name="chk_network[]" value="{$networkId}"/>&nbsp;
											{if $networkRow.network_type == 'region'}
												{$networkRow.network_city}
											{else}
												{$networkRow.network_name}
											{/if}
										{/foreach}
									</div>
								</td>
							</tr>
							<tr>
								<td>&nbsp;</td>
								<td><input type="image" src="{$app_url}images/{$language}/saveBtn.jpg" name="submit" value="Create"></td>
							</tr>
						</table>
						</form>
					</div>
				</div>
			</div>
			<!-- serch sec end -->
		</div>
	</div>
	<!-- main end -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}