<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/photos.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<div id="postedItems">
		</div>
		<p id="helpLink" class="rightText"></p>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems">
		<div>
			<!-- search sec -->
			<div id="accountsNaviLink" class="clearAfter">
				<ul class="clearAfter">
					<li><a href="{$base_url}photos/viewalbum/{$albumId}">{$lang->line('photos_label_back_to')} {$lang->line('photos_label_album')}</a></li>
					<li><a class="active" href="{$base_url}photos/uploadphoto/{$albumId}">{$lang->line('photos_label_upload_photo')}</a></li>
				</ul>
			</div>
			<div>
				<div id="listBox">
					<div id="listBoxInner" class="clearAfter">
						<div><p>{$lang->line('photos_label_upload_photos_to_album')}: <span class="boldText">{$albumDetails.name}</span></p></div>
						<hr />
						{if $validationError}
							<div id="errorMsg">
								<div class="alertInfo">
									{$validationError}
								</div>
							</div>
						{/if}
						
                        {if $uploadErrorCount}
							{if $uploadErrorCount > 0}
								<div id="errorMsg">
									<div class="alertInfo">
										{$lang->line('photos_file_upload_error')}. {$lang->line('photos_label_the_files_are')}: <br /><br />
										{foreach from=$uploadError item=uploadErrorRow}
											{$lang->line('photos_label_for_the_file')} {$uploadErrorRow.details.name}, {$uploadErrorRow.error_msg|strtolower}<br />
										{/foreach}
									</div>
								</div>
							{/if}
						{/if}
						<form name="upload_photo" id="upload_photo" method="post" action="" enctype="multipart/form-data">
						<table border="0" class="allTable" cellspacing="0" cellpadding="0">
							<tr>
								<td>
									<div class="clearAfter">
										<div id="userfileExt1">
											<input name="userfile1" id="userfile1" size="30" type="file" onchange="javascript:$('#userfileExt2').show();$('#userfileremove2').show();">
										</div>
									</div>
									<div class="clearAfter">
										<div style="display:none;" class="floatLeft" id="userfileExt2">
											<input name="userfile2" id="userfile2" size="30" type="file" onchange="javascript:$('#userfileExt3').show();$('#userfileremove3').show();">
										</div>
										<div>
											<a id="userfileremove2" href="javascript:void(0);" style="display:none" onclick="javascript:$('#userfile2').val('');$('#userfileExt2').hide();$('#userfileremove2').hide();">{$lang->line('photos_label_remove')}</a>
										</div>
									</div>
									<div class="clearAfter">
										<div style="display:none;" class="floatLeft" id="userfileExt3">
											<input name="userfile3" id="userfile3" size="30" type="file" onchange="javascript:$('#userfileExt4').show();$('#userfileremove4').show();">
										</div>
										<div>
											<a id="userfileremove3" href="javascript:void(0);" style="display:none" onclick="javascript:$('#userfile3').val('');$('#userfileExt3').hide();$('#userfileremove3').hide();">{$lang->line('photos_label_remove')}</a>
										</div>
									</div>					
									<div class="clearAfter">
										<div style="display:none;" class="floatLeft" id="userfileExt4">
											<input name="userfile4" id="userfile4" size="30" type="file" onchange="javascript:$('#userfileExt5').show();$('#userfileremove5').show();">
										</div>
										<div>
											<a id="userfileremove4" href="javascript:void(0);" style="display:none" onclick="javascript:$('#userfile4').val('');$('#userfileExt4').hide();$('#userfileremove4').hide();">{$lang->line('photos_label_remove')}</a>
										</div>
									</div>
									<div class="clearAfter">
										<div style="display:none;" class="floatLeft" id="userfileExt5">
											<input name="userfile5" id="userfile5" size="30" type="file">
										</div>
										<div>
											<a id="userfileremove5" href="javascript:void(0);" style="display:none" onclick="javascript:$('#userfile5').val('');$('#userfileExt3a').hide();$('#userfileremove5').hide();">{$lang->line('photos_label_remove')}</a>
										</div>
									</div>
								</td>
							</tr>
							<tr>
								<td>
									<input type="hidden" name="album_id" value="{$albumId}">
									<input name="upload" id="upload" value="Upload Photo" type="submit">
								</td>
							</tr>
						</table>
						</form>
					</div>
				</div>
			</div>
			<!-- serch sec end -->
		</div>
	</div>
	<!-- main end -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}