<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
    <div id="albumDeleteDiv" style="display:none;"><!--Dlete Album confirm box-->
        <form id="albumDelForm" name="albumDelForm" method="post" action="{$base_url}photos/deletealbum">
        <input type="hidden" id="hdn_album_id" name="hdn_album_id" value="{$albumId}" />
        <input type="hidden" id="album_del_submit" name="album_del_submit" value="1" />
        <div id="popUpInfo" class="clearAfter">
            <div id="popUpBox" ><!-- gray start  -->
                <div id="popUpHead" class="clearAfter" >
                    <div id="mainPageTitle"><p>{$lang->line('photos_label_delete_album')} :</p></div>
                </div>
                <div id="popUpCommentSec">
                    <table border="0" class="allTable" cellspacing="0" cellpadding="0">
                        <tr>
                            <td class="vAlignTop"><p class="boldText">{$lang->line('photos_delete_album_confirm_msg')}?</p></td>
                        </tr>
                        <tr>
                            <td>
                                <img src="{$app_url}images/{$language}/yes.jpg" onclick="$('#albumDelForm').submit();" class="cursorBtn" />
                                <img src="{$app_url}images/{$language}/no.jpg"  onclick="javascript:tb_remove();" class="cursorBtn"/>
                            </td>
                        </tr>
                    </table>
        
                </div>
            <!-- gray end --></div>
        </div>
        </form>
    </div><!--End Dlete Album confirm box-->

	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<br />
        <div id="myNoteTitle" class="floatLeft clearAfter">
        	<div>
                <img src="{$albumDetails.avatar}?{0|rand:100}" />
            </div>
            <div id="postedName">
                <p id="myNotePageTitle">
                    {if $albumDetails.user_id==$session->userdata('user_id')} {$lang->line('photos_label_my')} {else} {$albumDetails.album_owner|truncate:15:"...":true}'s {/if} {$lang->line('photos_label_photos')} - <span class="fontWNrml">{$albumDetails.name}</span>
                </p>
                <p class="smallFontSize">
                    {if $albumDetails.user_id==$session->userdata('user_id')}
                        <a class="redNormalLink tDN" href="{$base_url}photos/editalbum/{$albumId}">{$lang->line('photos_label_edit_album')}</a> |
                        <a class="redNormalLink tDN" href="{$base_url}photos/uploadphoto/{$albumId}">{$lang->line('photos_label_upload_more_photos')}</a> |
                        <a class="redNormalLink tDN" href="{$base_url}photos/editalbumphotos/{$albumId}">{$lang->line('photos_label_edit_photos')}</a> |
                        <a class="redNormalLink tDN" href="javascript: void(0);" onclick="tb_show('', '#TB_inline?height=200&width=530&modal=true&inlineId=albumDeleteDiv', false);">{$lang->line('photos_label_delete_album')}</a>
                        <br />
                    {/if}
                </p>
            </div>
        </div>            
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems"  >
		<div class="clearAfter">
			<div id="myNoteTitle" class="clearAfter">
			</div>
			<div class="topSpace">
				<p class="smallFontSize"></p>
				<p class="smallFontSize">{$albumPhotosTotal} {$lang->line('photos_label_photos')} | <a class="redNormalLink tDN" href="{$base_url}photos/myphotos/{$albumDetails.user_id}">{$lang->line('photos_label_back_to')} {if $albumDetails.user_id==$session->userdata('user_id')} {$lang->line('photos_label_my')} {else} {$albumDetails.album_owner|truncate:15:"...":true}'s {/if} {$lang->line('photos_label_photos')}</a></p>
			</div>
		</div>
        {if $session->flashdata('flash_msg_success')}
        <br />
        <div id="sucsMsg">
            <div class="alertInfo">
                <p id="post_result_msg">{$session->flashdata('flash_msg_success')}</p>
            </div>
        </div>
        {/if}
        
        {if $session->flashdata('flash_msg_error')}
        <br />
        <div id="errorMsg">
            <div class="alertInfo">
                <p id="post_result_msg">{$session->flashdata('flash_msg_error')}</p>
            </div>
        </div>
        {/if}
		
		{if $albumPhotosTotal>0}
            {include file="pagination.tpl"}
            <div id="listBox" class="topSpaceSmall">
                <div id="listBoxInner" class="clearAfter">
                    <div>
                        <div id="organizeAlbum" class="clearAfter">
                            <ul class="clearAfter" >
                                {foreach from=$albumPhotos key=photoId item=albumPhoto}
                                    <li><a href="{$base_url}photos/slideshow/{$albumId}/{$albumPhoto.photo_id}">
                                    <img alt="{$albumPhoto.caption}" title="{$albumPhoto.caption}" border="0" src="{$base_url}application/content/photos/{$albumPrefix}{$albumId}/{$photoPrefix}{$albumId}_{$albumPhoto.photo_id}_thumb{$albumPhoto.photo_ext}?{0|rand:100}" />
                                    </a>
                                    </li>
                                {/foreach}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            {include file="pagination.tpl"}
		{else}
            <div id="comnMsg">
                <div class="alertInfo">
                    <p id="post_result_msg">{$lang->line('photos_label_no_photos_available')}</p>
                </div>
            </div>
        {/if}
        
		<div class="clearAfter topSpace">
			<div class="floatLeft">
				<p>{$albumDetails.description|htmlspecialchars}</p>
                {if $albumDetails.location!=''}
				<p class="topSpaceSmall">{$lang->line('photos_label_location')} : {$albumDetails.location|htmlspecialchars}</p>
                {/if}
			</div>
			<div class="floatRight" id="viewAlbmShrSec">
				<p><!--<img src="{$app_url}images/shareBtn.jpg" />--></p>
				<p class="topSpaceSmall">
					<!--<a href="#" class="redNormalLink tDN">View Comments (2)</a>-->
				</p>
			</div>
		</div>
	</div>
	<!-- main end -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}