<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>
<script type="text/javascript">
	var add_error	= "{$lang->line('posted_comment_validation_msg')}";
</script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
		{$validationError}
        <div>{include file="delCommentInterface.tpl}</div>
        <!--post interface-->
        <div>{include file="postInterface.tpl"}</div><!--End post interface-->
        <div>{include file="shareInterface.tpl}</div>
        <div id="main" class="floatLeft main"><!-- main --> 
			<div class="clearAfter" id="grayBoxMain"><!-- gray start  -->
			<div id="postedItems">
				<ul class="clearAfter">
					<li><a href="{$base_url}posteditems/myposts"> {$lang->line('posted_head_my_posted_items')}</a></li>
					<!--<li><a href="#"> Popular Posted Items</a> |</li>
					<li><a href="#"> Add Share links to your site</a> </li>-->
				</ul>
			</div>
			<!-- gray end --></div>
			
			<div class="mainInnerCommon postedItems"  >
				<div class="mainInnerTopDiv clearAfter">
                    <div id="mainPageTitle" class="floatLeft"><p class="postedItemIcon">{$user_name|htmlspecialchars|truncate:15:"...":true}'s {$lang->line('posted_head_posted_items')}</p></div>
				</div>
			</div>
           <div id="postedItemInner" class="clearAfter"><!-- overall content with left right divs -->
           		
            	<div id="subMainInner">
                	{include file="pagination.tpl"}<br />
                    <div>
                      <p>{$lang->line('posted_label_displaying')} {$startCount}-{$endCount} {$lang->line('posted_label_out_of')} {$postCount} {$lang->line('posted_label_recently_posted_items')}.</p>
            		</div>
					
                    
                    <div id="posted_item_main_div">
                    {if count($posted_content) > 0}
                        {foreach from=$posted_content key=post_id item=post_item}<hr />
                            <div id="memberPost" class="clearAfter">
                                <div id="postMemberPhoto" class="floatLeft"><a href="{$base_url}profile/{$post_item.posted_by}"><img src="{$post_item.avatar}" width="50" height="37" /></a></div>
                                <div id="postMemberInfo" class="clearAfter">
                                        <div class="floatLeft">
                                        <p><span class="boldText"><a class="redBoldLink tDN" href="{$base_url}profile/{$post_item.posted_by}">{$post_item.name|htmlspecialchars|truncate:18:"...":true}</a></span> {$lang->line('posted_label_posted_a_content_for')} {$post_item.post_type}</p>
                                        {if $post_item.post_for_url!=''}
                                        <p><a href="{$post_item.post_for_url}"><img src="{$post_item.post_avatar}" border="0" width="50" /></a></p><p>{$post_item.post_name}</p>
                                        {/if}
                                        <p>at {$post_item.post_time}. {if $session->userdata('user_id')!=$post_item.posted_by}{$lang->line('posted_label_view')} <span ><a class="redNormalLink tDN"  href="{$base_url}posteditems/show/{$post_item.posted_by}">{$post_item.name}'s {$lang->line('posted_label_posted_items')}</a></span>{/if}</p>
                                        </div>
                                        <div id="shareBtnSec" class="floatRight"><img onClick="showSharePostInterface('{$post_item.post_type}', '{$post_item.post_for_id}');" class="cursorBtn" src="{$app_url}images/{$language}/shareBtn.jpg" /></div>
                                </div>
                                <div id="postMemberInfo" class="clearAfter">
                                    <div class="smallFontSize">
                                    {if $post_item.post_type=='link'}
                                        <p><a class="redNormalLink tDN"  href="{$post_item.post_url|prep_url}">{$post_item.post_url|htmlspecialchars|wordwrap:58:"<br />":true}</a></p>
                                    {else}
                                        <div>
                                            {if $post_item.share_img!=''}<span id="shareImgDiv"><a href="{$post_item.share_content_url}"><img src='{$app_url}{$post_item.share_img}' border='0'></a></span>{/if}
                                            <span style="vertical-align:top;"><p>{$post_item.share_heading_lable}</p><p><a href="{$post_item.share_content_url}">{$post_item.share_heading_caption|htmlspecialchars|wordwrap:58:"<br />":true}</a></p><p><a href="{$post_item.share_owner_url}">{$post_item.share_content_owner|htmlspecialchars|truncate:18:"...":true}</a></p></span>
                                        </div>
                                    {/if}
                                    <p>{$post_item.post_description|htmlspecialchars|wordwrap:58:"<br />":true}</p>
                                    </div>
                                    <div id="postCommentMainDiv{$post_item.post_id}" style="display:none;">
                                    	<hr />
                                    	<div id="postCommentsDiv{$post_item.post_id}">
                                        {if $post_item.tot_comments > 0}
                                            {foreach from=$post_item.post_comments key=commnet_id item=comment_item}
                                                <div id="memberComment{$comment_item.comment_id}" class="clearAfter">
                                                    <div id="postMemberPhoto" class="floatLeft"><a href="{$base_url}profile/{$comment_item.comment_by}"><img src="{$comment_item.avatar}" width="50" height="37" /></a></div>
                                                    <div id="postMemberInfo" class="clearAfter">
                                                            <div class="floatLeft">
                                                                    <span class="boldText"><a class="redBoldLink tDN" href="{$base_url}profile/{$comment_item.comment_by}">{$comment_item.name|htmlspecialchars|truncate:15:"...":true}</a></span><br />{$lang->line('posted_label_posted_at')} {$comment_item.comment_time}.
                                                                    {if $session->userdata('user_id')==$comment_item.comment_by}
                                                                    <span><a href="javascript: void(0);" onclick="showDeleteComment('{$comment_item.comment_id}','{$post_item.post_id}');"><img border="0" src="{$app_url}images/closeBtn.gif"></a></span>
                                                                    {/if}
                                                            </div>
                                                    </div>
                                                    <div id="postMemberInfo" class="clearAfter">
                                                            <div class="smallFontSize">
                                                            <p class="boldText">{$comment_item.description|htmlspecialchars|wordwrap:43:"<br />":true}</p>
                                                            </div>
                                                    </div>
                                                </div>
                                            {/foreach}
                                        {/if}
                                        </div>
                                         {if $post_item.tot_comments>$comments_limit}
                                         <div class="floatRight"><a class="redBoldLink tDN" href="{$base_url}posteditems/viewPost/{$post_item.post_id}">{$lang->line('posted_label_more')}</a></div>
                                         {/if}
                                        <div><textarea id="txt_comment{$post_item.post_id}" name="txt_comment{$post_item.post_id}" rows="3" cols="30"></textarea></div><br />
                                        <div>
                                        <a href="javascript: void(0);" onclick="addComment('{$post_item.post_id}');"><img src="{$app_url}images/{$language}/addCommentBtn.jpg" border="0"></a>
                                        <a href="javascript: void(0);" onclick="$('#postCommentMainDiv{$post_item.post_id}').hide();"><img src="{$app_url}images/{$language}/cancel.jpg" border="0"></a>
                                        </div>
                                    </div><!-- postCommentMainDiv end -->
                                </div>
                                <div id="postReplySec">
                                    <p class="floatLeft" id="commentLabelDiv{$post_item.post_id}" {if $post_item.tot_comments<1} style="display:none;" {else} style="display:block;" {/if}><a  class="redNormalLink tDN" href="javascript: void(0);" onclick="$('#postCommentMainDiv{$post_item.post_id}').toggle();"><span id="totCommentLabelDiv{$post_item.post_id}">{$post_item.tot_comments}</span> {$lang->line('posted_label_comments')}</a> | <a class="redNormalLink tDN" href="javascript: void(0);" onclick="$('#postCommentMainDiv{$post_item.post_id}').toggle();">{$lang->line('posted_label_add_a_comment')}</a></p>
                                    <p class="floatLeft" id="emptyCommentLabelDiv{$post_item.post_id}" {if $post_item.tot_comments<1} style="display:block;" {else} style="display:none;" {/if}><a class="tDN">{$lang->line('posted_label_no_comments')} </a> | <a class="redNormalLink tDN" href="javascript: void(0);" onclick="$('#postCommentMainDiv{$post_item.post_id}').toggle();">{$lang->line('posted_label_add_a_comment')}</a></p>
                                    {if $session->userdata('user_id')!=$post_item.posted_by}
                                    <p class="floatRight"><a class="redNormalLink tDN" href="javascript: void(0);" onclick="showReportForm('{$post_item.post_id}','posteditem');">report Item</a></p>
                                    {/if}
                                </div>
                            </div><br>
                        {/foreach}
                    {else}
                        <div id="comnMsg"><!-- common info -->
                            <div class="alertInfo">
                                <p> {$lang->line('posted_label_no_post_friends')} </p>
                            </div>
                        </div>
                    {/if}	
                    </div><!-- posted_item_main_div end -->
                    {include file="pagination.tpl"}
				</div><!-- subMainInner end -->
                <div class="mainInnerRight">
                    <div class="mainInnerBoxPost">
                        <div id="post_content_result"  style="display:none;">
                            <div id="errorMsg">
                                <div class="alertInfo">
                                    <p id="post_content_result_msg"></p>
                                </div>
                            </div>
                        </div>
                        <div>
                        	<form name="postLinkForm" method="post">
                            <input type="hidden" name="post_link" id="post_link" value="1">
                            <p class="mainsubInnerRightTitle boldText">{$lang->line('posted_label_post_link')}</p>
                            <p><input  class="postLinkTextBox" type="text" name="txtPostLink" id="txtPostLink" value="http://" onFocus="$('#txtPostLink').val('');" onBlur="if ($('#txtPostLink').val()=='') $('#txtPostLink').val('http://');"><br></p>
                            <p><span class="grytxt">{$lang->line('posted_label_example')} : {$lang->line('posted_label_example_link1')}, {$lang->line('posted_label_example_link2')}</span></p>
                            <p class="button"><a href="javascript: void(0);" onClick="showPostInterface('txtPostLink','{$lang->line('posted_invalid_url_error_msg')}');"><img src="{$app_url}images/{$language}/postBtn.jpg" name="post_link" id="post_link" value="Post"></a></p>
                            </form>
                        </div>
                    </div>
               </div><!--mainInnerBoxPost end-->
            </div><!--mainInnerRight end-->
            
		</div><!-- posted item end overall with two coloum -->
        
	<!-- main end -->
<!-- Page Content End -->
<!-- Footer template file -->
{include file="footer.tpl"}