<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<!-- gray start  -->
		<p id="headingPrivacy">{$lang->line('privacy_overview')}</p>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems" >
		<div class="topSpaceSmall">
			<div class="usageMInfo">
				<p>{$sitename} {$lang->line('privacy_msg_1')}</p>
			</div>
			{if $session->flashdata('flash_msg')}
			<div id="comnMsg">
				<div class="alertInfo">
					{$session->flashdata('flash_msg')}
				</div>
			</div>
			{/if}
			<div class="topSpace">
				<p class="privacyTopic">{$lang->line('privacy_profile')}</p>
				<div class="clearAfter">
					<div class="floatLeft privacyTopicInfo">
						{$lang->line('privacy_msg_2')}
					</div>
					<div class="floatLeft"><a class="redNormalLink tDN" href="{$base_url}privacy/profile">{$lang->line('privacy_edit_settings')}</a></div>
				</div>
				<hr />
			</div>
			<div class="topSpaceSmall">
				<p class="privacyTopic">{$lang->line('privacy_search')}</p>
				<div class="clearAfter">
					<div class="floatLeft privacyTopicInfo">
						{$lang->line('privacy_msg_3')}
					</div>
					<div class="floatLeft"><a class="redNormalLink tDN" href="{$base_url}privacy/search">{$lang->line('privacy_edit_settings')}</a></div>
				</div>
				<hr />
			</div>
			<div class="topSpaceSmall">
				<p class="privacyTopic">{$lang->line('privacy_minifeed')}</p>
				<div class="clearAfter">
					<div class="floatLeft privacyTopicInfo">{$lang->line('privacy_msg_4')}</div>
					<div class="floatLeft"><a class="redNormalLink tDN" href="{$base_url}privacy/feed">{$lang->line('privacy_edit_settings')}</a></div>
				</div>
				<hr />
			</div>
			<div class="topSpaceSmall">
				<p class="privacyTopic">{$lang->line('privacy_message')}</p>
				<div class="clearAfter">
					<div class="floatLeft privacyTopicInfo">
						{$lang->line('privacy_msg_5')}
					</div>
					<div class="floatLeft"><a class="redNormalLink tDN" href="{$base_url}privacy/message">{$lang->line('privacy_edit_settings')}</a></div>
				</div>
				<hr />
			</div>
		</div>
		<div id="privacyCustomize" class="topSpace">
			<div class="clearAfter">
				<div id="bloackPeople" class="boxCustomize floatLeft">
					<div id="customHead" class="bPeopleClor">{$lang->line('privacy_block_people')}</div>
					<div class="privacyCutInBox">
						<p>{$lang->line('privacy_msg_6')}</p>
						<div class="topSpaceSmall">
							<form name="searchFrm" method="post" action="{$base_url}search/peoples/block">
							<ul class="clearAfter">
								<li >
									<p class="personSrch">{$lang->line('privacy_person')}: </p>
								</li>
								<li>
									<input name="searchKeyword" id="searchKeyword" class="privacyTextBox" type="text" />
								</li>
							</ul>
							<br />
							<ul class="clearAfter">
								<li>
									<input name="submit"  class="cursorBtn" type="image" src="{$app_url}images/{$language}/searchBtn.jpg" />
								</li>
							</ul>
							</form>
						</div>
					</div>
				</div>
				<div id="bloackPeople" class="boxCustomize floatRight">
					<div id="customHead" class="bListColor">{$lang->line('privacy_block_list')}</div>
					<div class="privacyLimtedInBox">
						{if $blockedUsersCnt <= 0}
							<p>{$lang->line('privacy_blocked_none')}.</p>
						{else}
							<ul class="clearAfter">
							{foreach name=userListing from=$blockedUsers key=userId item=username}
								<li>{$username} (<a class="redNormalLink smallFontSize tDN" href="{$base_url}privacy/block/remove/{$userId}">{$lang->line('privacy_remove')}</a>)</li>
							{/foreach}
							</ul>
						{/if}
					</div>
				</div>
			</div>
		</div>
		<div id="empty">
			<!-- empty -->
		</div>
	</div>
	<!-- posted item end overall with two coloum -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}