<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/privacy.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<!-- gray start  -->
		<p id="headingPrivacy">{$lang->line('privacy_overview')} - Profile</p>
		<!-- gray end -->
	</div>
	<div id="privacyprofile" class="mainInnerCommon postedItems" >
		<form name="profilePrivacyFrm" method="post" action="">
		<div class="topSpaceSmall">
			<div class="usageMInfo">
				<p>
					{$lang->line('privacy_msg_11')} {$sitename} , {$lang->line('privacy_more')}
					<br />
					<a href="{$base_url}privacy"><< {$lang->line('privacy_overview')}</a>
				</p>
			</div>
			{if $msg != ''}
				<div id="sucsMsg"><!-- success info -->
					<div class="alertInfo">{$msg}</div>
				</div>
			{/if}
			<div class="topSpace">
				<p class="privacyTopic">{$lang->line('privacy_profile')}</p>
				<hr />
				<table class="allTable" border="0" cellspacing="0" cellpadding="0">
					{foreach name=profile from=$privacySetting key=privacySettingId item=privacyRow}
					{if $smarty.foreach.profile.iteration < 5}
					<tr>
						<td valign="top"><b>{$privacyRow.privacy_desc}:</b></td>
						<td>
							{assign var="temp" value=$privacyRow.privacy_name}
							<select name="{$privacyRow.privacy_name}" onchange="javascript:showHidePrivacyNetworks(this.options[this.selectedIndex].value, {$privacySettingId});" {if $privacyRow.network_related == 0 && $userJoinedInNw == 0} disabled="disabled" {/if}>
							{foreach name=selecteach from=$privacy key=privacy_id item=privacy_name}
							{if $privacyRow.network_related == 1 && $userJoinedInNw == 0 &&  $smarty.foreach.selecteach.iteration == 1}
							{elseif $privacyRow.network_related == 0 && $userJoinedInNw == 1 &&  $smarty.foreach.selecteach.iteration > 3}
							{else}
							<option value="{$privacy_id}" {if $smarty.post.$temp|default:$userPrivacy.$privacySettingId == $privacy_id} selected {/if}>{$privacy_name}</option>
							{/if}
							{/foreach}
							</select>
							<div id="user_networks_{$privacySettingId}" style="display:{if $smarty.post.$temp|default:$userPrivacy.$privacySettingId == 2}block{else}none{/if};"> 
								{foreach from=$userNetworks key=networkId item=networkRow}
									<br /><input type="checkbox" name="chk_network[{$privacySettingId}][]" value="{$networkId}" {if $userPrivacySettingNetwork.$privacySettingId.$networkId == $networkId} checked="checked" {/if} />&nbsp;
									{if $networkRow.network_type == 'region'}
										{$networkRow.network_city}
									{else}
										{$networkRow.network_name}
									{/if}
								{/foreach}
							</div>
						</td>
					</tr>
					{/if}
					{/foreach}
				</table>
			</div>
			<div class="topSpace">
				<p class="privacyTopic">{$lang->line('privacy_contact_info')}</p>
				<hr />
				<table class="allTable" border="0" cellspacing="0" cellpadding="0">
					{foreach name=contact from=$privacySetting key=privacySettingId item=privacyRow}
					{if $smarty.foreach.contact.iteration > 4 && $smarty.foreach.contact.iteration != 9}
					<tr>
						<td valign="top"><b>{$privacyRow.privacy_desc}:</b></td>
						<td>
							{assign var="temp" value=$privacyRow.privacy_name}
							<select name="{$privacyRow.privacy_name}" onchange="javascript:showHidePrivacyNetworks(this.options[this.selectedIndex].value, {$privacySettingId});" {if $privacyRow.network_related == 0 && $userJoinedInNw == 0} disabled="disabled" {/if}>
							{foreach name=selecteach from=$privacy key=privacy_id item=privacy_name}
							{if $privacyRow.network_related == 1 && $userJoinedInNw == 0 &&  $smarty.foreach.selecteach.iteration == 1}
							{elseif $privacyRow.network_related == 0 && $userJoinedInNw == 1 &&  $smarty.foreach.selecteach.iteration > 3}
							{else}
							<option value="{$privacy_id}" {if $smarty.post.$temp|default:$userPrivacy.$privacySettingId == $privacy_id} selected {/if}>{$privacy_name}</option>
							{/if}
							{/foreach}
							</select>
							<div id="user_networks_{$privacySettingId}" style="display:{if $smarty.post.$temp|default:$userPrivacy.$privacySettingId == 2}block{else}none{/if};"> 
								{foreach from=$userNetworks key=networkId item=networkRow}
									<br /><input type="checkbox" name="chk_network[{$privacySettingId}][]" value="{$networkId}" {if $userPrivacySettingNetwork.$privacySettingId.$networkId == $networkId} checked="checked" {/if} />&nbsp;
									{if $networkRow.network_type == 'region'}
										{$networkRow.network_city}
									{else}
										{$networkRow.network_name}
									{/if}
								{/foreach}
							</div>
						</td>
					</tr>
					{/if}
					{/foreach}
				</table>
				<br /><br />
				{$lang->line('privacy_msg_12')}<b>{$lang->line('privacy_contact_email')}</b>:<br />
				{assign var="temp" value=$privacySetting.9.privacy_name}
				<select name="{$privacySetting.9.privacy_name}" onchange="javascript:showHidePrivacyNetworks(this.options[this.selectedIndex].value, 9);" {if $privacySetting.9.network_related == 0 && $userJoinedInNw == 0} disabled="disabled" {/if}>
				{foreach name=selecteach from=$privacy key=privacy_id item=privacy_name}
				{if $privacySetting.9.network_related == 1 && $userJoinedInNw == 0 &&  $smarty.foreach.selecteach.iteration == 1}
				{elseif $privacySetting.9.network_related == 0 && $userJoinedInNw == 1 &&  $smarty.foreach.selecteach.iteration > 3}
				{else}
				<option value="{$privacy_id}" {if $smarty.post.$temp|default:$userPrivacy.9 == $privacy_id} selected {/if}>{$privacy_name}</option>
				{/if}
				{/foreach}
				</select>
				<div id="user_networks_9" style="display:{if $smarty.post.$temp|default:$userPrivacy.9 == 2}block{else}none{/if};"> 
					{foreach from=$userNetworks key=networkId item=networkRow}
						<br /><input type="checkbox" name="chk_network[9][]" value="{$networkId}" {if $userPrivacySettingNetwork.9.$networkId == $networkId} checked="checked" {/if} />&nbsp;
						{if $networkRow.network_type == 'region'}
							{$networkRow.network_city}
						{else}
							{$networkRow.network_name}
						{/if}
					{/foreach}
				</div>
			</div>
			<br /><br />
			<input type="image" src="{$app_url}images/{$language}/saveBtn.jpg" name="submit" value="Save">
		</div>
		</form>
	</div>
	<!-- posted item end overall with two coloum -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}