<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/profile.js"></script>
<script type="text/javascript" src="{$app_url}scripts/minifeed.js"></script>
<script type="text/javascript" src="{$app_url}scripts/wall.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<div id="grayBoxMain">
		<div id="welName">
			<h2>{$lang->line('profile_welcome')} {$userDetails.username}!!!</h2>
		</div>
		<div class="topSpace">
		{if $userDetails.user_id == $session->userdata('user_id')}
		<div class="floatLeft"><b>{$lang->line('profile_status')}</b>: </div>
		<div id="userState">
			<div id="userStatus" class="floatLeft">{$screenStatus[$userDetails.screen_status_id]}</div>
			<div>&nbsp; - <a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: showScreenStatus();">{$lang->line('profile_update_status')}..</a></div>
		</div>		
		<div id="userStateEdit" style="display:none;">
			<select name="userScreenStatus" id="userScreenStatus" onchange="javascript: saveScreenStatus(this.options[this.selectedIndex].value);">
				<option value="0"></option>
				{foreach from=$screenStatus key=screenStatusId item=screenStatusVal}
					{if $userDetails.screen_status_id == $screenStatusId}
						<option value="{$screenStatusId}" selected="selected" >{$screenStatusVal}</option>
					{else}
						<option value="{$screenStatusId}" >{$screenStatusVal}</option>
					{/if}
				{/foreach}
			</select>
			<a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: hideScreenStatus();">{$lang->line('profile_cancel')}</a>
		</div>
		{else}
			{foreach from=$screenStatus key=screenStatusId item=screenStatusVal}
				{if $userDetails.screen_status_id == $screenStatusId}
					<b>{$lang->line('profile_status')}</b>: {$screenStatusVal}
				{/if}
			{/foreach}
		{/if}
		</div>
	</div>
	<div id="profileInner" class="clearAfter"  >
		<div id="prflPhotoCol" >
			<div id="photoBoxSec">
				<div id="photoBox">
					<table width="100%" height="180px;" cellpadding="0" cellspacing="0">
						<tr>
							<td valign="middle" align="center">
								<img src="{$userDetails.avatar_profile}?{$smarty.now}" />
							</td>
						</tr>
					</table>
				</div>
				<div id="uploadPrflPic">
					<p>
						{if $userDetails.user_id == $session->userdata('user_id')}
						<a href="{$base_url}editProfile/picture">{$lang->line('profile_update_photo')}</a>
						{/if}
					</p>
				</div>
			</div>
			<div id="photoBtmLink" class="topSpaceSmall">
				<p><a href="{$base_url}message/compose/{$userDetails.user_id}">{$lang->line('profile_send_im')}</a></p>
                {if $userDetails.isFriend != 1 and $userDetails.user_id!= $session->userdata('user_id')}							
                <p><a href="javascript: void(0);" onclick="javascript: $('#row_{$userDetails.user_id}').show();">{$lang->line('search_add_friend')}</a></p>
                {/if}
			</div>
            <div id="row_{$userDetails.user_id}" style="display:none">
                <form id="addFriend_{$userDetails.user_id}" name="removeFriend_{$userDetails.user_id}" method="post" action="{$base_url}friends/addFriend">
                <div id="comnMsgSlim">
                    <div class="alertInfoSlim">
                        {$lang->line('search_msg')}: <textarea name="hdn_friend_message_{$userDetails.user_id}" style="width:180px;"></textarea>
                        <input type="hidden" readonly="readonly" name="hdn_friend_id" value="{$userDetails.user_id}" />
                        <hr />
                        <input type="image" src="{$app_url}images/{$language}/confirmBtn.jpg" onclick="javascript: $('#addFriend_{$userDetails.user_id}').submit();" />
                        <img class="cursorBtn" src="{$app_url}images/{$language}/cancelBtn.jpg" onclick="javascript: $('#row_{$userDetails.user_id}').hide();" />
                    </div>
                </div>
                </form>
			</div>            
			<div id="memberStatus">
				{if $profileSectionViewSettings.2 != 0 || $profileSectionViewSettings.viewAll == 1}
				{if $userDetails.logged_in == 1}
				<p>{$lang->line('profile_online_now')}</p>
				{/if}
				{/if}
				<ul class="clearAfter">
					<li><a class="composeIcon" href="{$base_url}message/compose">{$lang->line('profile_compose')}</a></li>
					<li><a  class="groupIconPrfl" href="{$base_url}groups">{$lang->line('profile_group')}</a></li>
					<li><a  class="videoShareIcon" href="{$base_url}videos">{$lang->line('profile_video')}</a></li>
				</ul>
			</div>
			{if $profileSectionViewSettings.3 != 0 || $profileSectionViewSettings.viewAll == 1}
			<div id="prflFriendsList" class="profileLeftBox clearAfter">
				<div id="prflTitle">
					<h3>{$lang->line('profile_friends')}</h3>
				</div>
				<div class="clearAfter">
					<div class="floatLeft">{if $friendsTotal > 0}<a  class="redNormalLink tDN" href="{$base_url}friends">{$friendsTotal} {$lang->line('profile_friends')}</a>{/if}</div>
					<div class="floatRight">{if $friendsTotal > 0}<a class="redNormalLink tDN" href="{$base_url}friends">{$lang->line('profile_see_all')}</a>{/if}</div>
				</div>
				<div class="topSpaceSmall">
					<ul>
						{if $friendsTotal > 0}
						{foreach from=$friendsDetails key=friendId item=friendRow}
						<li>
							<a class="tDN" href="{$base_url}profile/{$friendId}"><img src="{$friendRow.avatar}" width="{$avatar_thumb_width}" height="{$avatar_thumb_height}" /></a>
							<p>
							<a class="tDN" href="{$base_url}profile/{$friendId}">{$friendRow.username|truncate:10:".."}</a>
							</p>
						</li>
						{/foreach}
						{else}
							{$lang->line('profile_no_friends')}.
						{/if}
					</ul>
				</div>
			</div>
			{/if}
			<!-- groups -->
			{if $resultcount > 0}
				<div id="prflPostedItem" class="profileLeftBox clearAfter">
					<div id="prflTitle">
						<h3>{$lang->line('profile_groups')}</h3>
					</div>
					<div class="clearAfter">
						<div class="floatLeft"><a  class="redNormalLink tDN" href="{$base_url}groups/mygroups/{$profileuser}">{$resultcount} {$lang->line('profile_groups')}</a></div>
						<div class="floatRight"><a class="redNormalLink tDN" href="{$base_url}groups/mygroups/{$profileuser}">{$lang->line('profile_see_all')}</a></div>
					</div>
					<div  class="topSpaceSmall">
						<div id="groupInfo">
							<p>
								{foreach name=test from=$resultgroups key=k item=detail}
									{if $smarty.foreach.test.iteration != 1}-{/if}
									<a class="redNormalLink tDN" href="{$base_url}groups/view/{$detail.group_id}/">{$detail.group_name|htmlspecialchars|truncate:15:"...":true}</a> 
								{/foreach}
							</p>
						</div>
					</div>
				</div>
			{/if}
			
			<!-- Marketplace -->
			<div id="prflFriendsList" class="profileLeftBox clearAfter">
					<div id="prflTitle">
						<h3>{$lang->line('profile_marketplace')}</h3>
					</div>
					<div class="clearAfter">
						<div class="floatLeft"><a  class="redNormalLink tDN" href="{$base_url}marketplace/addListing/">{$lang->line('profile_market_add_listing')}</a></div>
						{if $marketcount > 0}
								{if $profileuser == $session->userdata('user_id')}
									<div class="floatRight"><a  class="redNormalLink tDN" href="{$base_url}marketplace/myListings/{$profileuser}/">{$lang->line('profile_see_all')}</a></div>
								{else}
									<div class="floatRight"><a  class="redNormalLink tDN" href="{$base_url}marketplace/profilelist/{$profileuser}/">{$lang->line('profile_see_all')}</a></div>
								{/if}
						{/if}
					</div>
					{if $marketcount > 0}
						{foreach from=$resultmarket key=k item=detail}									
							<div id="netWMrktPlace" class="clearAfter smallFontSize topSpaceSmall">
								<div class="netWMrktBox">
									<div class="floatLeft"><img src="{$detail.avatar}" width="50" height="50" /></div>
									<div class="clearAfter">
										<p><a class="redNormalLink tDN" href="{$base_url}marketplace/show/{$detail.list_id}/{$detail.tag_id}/{$detail.list_type}/">{$detail.item_title|htmlspecialchars|truncate:20:"...":true}</a></p>
										<p class="grayText">{$lang->line('profile_market_listed')} : <a class="redNormalLink tDN" href="{$base_url}profile/{$detail.user_id}/">{$detail.username|htmlspecialchars|truncate:20:"...":true}</a></p>
										<p class="grayText">{$lang->line('profile_market_listed_on')} :{$detail.date_created} </p>
									</div>
									<hr />
								</div>
							</div>
						{/foreach}
					{else}
						<p>
							 {$lang->line('profile_market_nothing')}... 
						</p>
					{/if}
				</div>			
			
			
		</div>
		<div id="prflInfoCol">
			<div class="topSpaceSmall">
				<p>{$lang->line('profile_basic_networks')}: 
					<span class="redNormalLink">
					{if $userNetworks.network_name != ''}
						{$userNetworks.network_name}
					{else}
						{$lang->line('profile_none')}
					{/if}
					</span>
				</p>
				{if $basic_profile!=false}
				{if ($current_user_id ==$basic_profile[0].user_id) or ($basic_profile[0].birthday_visibility_id==1)}
				<p >
					{$lang->line('profile_basic_birthday')}: 
					<span class="redNormalLink">
					{$userDetails.birthday}
					</span>
				</p>
				{elseif $basic_profile[0].birthday_visibility_id==2}
				<p >
					{$lang->line('profile_basic_birthday')}: 
					<span class="redNormalLink">
					{$userDetails.bday}
					</span>
				</p>
				{/if}
				<hr />
				{if $basic_profile[0].sex}
				<p>{$lang->line('profile_basic_sex')}:
				<span class="redNormalLink">{$basic_profile[0].sex}</span>
				</p>
				{/if}
				{if $basic_profile[0].hometown}
				<p>{$lang->line('profile_basic_hometown')}:
				<span class="redNormalLink">{$basic_profile[0].hometown}</span>
				</p>
				{/if}
				{if $releviousview}
				<p>{$lang->line('profile_basic_relegiousview')}:
				<span class="redNormalLink">{$releviousview[0].religion}</span>
				</p>
				{/if}
				{/if}
			</div>
			<div class="topSpace prflRightBox">
				<!-- information -->
				<div id="prflTitle">
					<h3>{$lang->line('profile_info')}</h3>
				</div>
				<div class="prflRightInBox">
					<h4>{$lang->line('profile_contact_title')}</h4>
					<ul class="rowLines">
						<li>
							{if $userDetails.user_id == $session->userdata('user_id')}
							<a href="{$base_url}editProfile/basic"><img src="{$app_url}images/fillOutProfileBtn.gif" /></a>
							{/if}
						</li>
						{if $userDetails.user_id == $session->userdata('user_id')}
						<li>{$lang->line('profile_contact_info')} <span class="smallFontSize"><a class="grayText tDN" href="{$base_url}editProfile/contact">[{$lang->line('profile_edit')}]</a></span></li>
						{/if}
						
						{if $profileSectionViewSettings.9 != 0 || $profileSectionViewSettings.viewAll == 1}
						<li><span class="grayText">{$lang->line('profile_email')} :</span> {$userDetails.email}</li>
						{/if}
						
						{if $profileSectionViewSettings.10 != 0 || $profileSectionViewSettings.viewAll == 1}
						{foreach from=$screen_messengers key=screen_id item=screen}
							<li><span class="grayText">{$screen.messenger_name} :</span> {$screen.screen_name}</li>
						{/foreach}
						{/if}
						
						{if $contact_profile!=false}
							{if $profileSectionViewSettings.5 != 0 || $profileSectionViewSettings.viewAll == 1}
							{if $contact_profile[0].mobile}
								<li><span class="grayText">{$lang->line('profile_contact_mobile')} :</span> {$contact_profile[0].mobile}</li>
							{/if}
							{/if}
							
							{if $profileSectionViewSettings.6 != 0 || $profileSectionViewSettings.viewAll == 1}
							{if $contact_profile[0].land_line}
								<li><span class="grayText">{$lang->line('profile_contact_land_line')} :</span> {$contact_profile[0].land_line}</li>
							{/if}
							{/if}
							
							{if $profileSectionViewSettings.7 != 0 || $profileSectionViewSettings.viewAll == 1}
							{if $contact_profile[0].address}
								<li><span class="grayText">{$lang->line('profile_contact_address')} :</span> {$contact_profile[0].address|htmlspecialchars}</li>
							{/if}
							{if $contact_profile[0].city}
								<li><span class="grayText">{$lang->line('profile_contact_city')} :</span> {$contact_profile[0].city|htmlspecialchars}</li>
							{/if}
							{if $contact_profile[0].country_name}
								<li><span class="grayText">{$lang->line('profile_contact_country')} :</span> {$contact_profile[0].country_name|htmlspecialchars}</li>
							{/if}
							{if $contact_profile[0].state_name}
								<li><span class="grayText">{$lang->line('profile_contact_state')} :</span> {$contact_profile[0].state_name|htmlspecialchars}</li>
							{/if}
							{if $contact_profile[0].zip_code}
								<li><span class="grayText">{$lang->line('profile_contact_zipcode')} :</span> {$contact_profile[0].zip_code|htmlspecialchars}</li>
							{/if}
							{if $contact_profile[0].website}
								<li><span class="grayText">{$lang->line('profile_contact_website')} :</span> {$contact_profile[0].website|htmlspecialchars}</li>
							{/if}
							{/if}
						{/if}
						{if $personal_profile!=false}
						<h4>{$lang->line('profile_personal_title')}</h4>
							{if $personal_profile[0].activities}
								<li><span class="grayText">{$lang->line('profile_personal_activities')} :</span> {$personal_profile[0].activities|htmlspecialchars}</li>
							{/if}
							{if $personal_profile[0].interests}
								<li><span class="grayText">{$lang->line('profile_personal_interests')} :</span> {$personal_profile[0].interests|htmlspecialchars}</li>
							{/if}
							{if $personal_profile[0].favorite_music}
								<li><span class="grayText">{$lang->line('profile_personal_favorite_music')} :</span> {$personal_profile[0].favorite_music|htmlspecialchars}</li>
							{/if}
							{if $personal_profile[0].favorite_tv_shows}
								<li><span class="grayText">{$lang->line('profile_personal_favorite_tvshows')} :</span> {$personal_profile[0].favorite_tv_shows|htmlspecialchars}</li>
							{/if}
							{if $personal_profile[0].favorite_movies}
								<li><span class="grayText">{$lang->line('profile_personal_favorite_movies')} :</span> {$personal_profile[0].favorite_movies|htmlspecialchars}</li>
							{/if}
							{if $personal_profile[0].favorite_books}
								<li><span class="grayText">{$lang->line('profile_personal_favorite_books')} :</span> {$personal_profile[0].favorite_books|htmlspecialchars}</li>
							{/if}
							{if $personal_profile[0].favorite_quotes}
								<li><span class="grayText">{$lang->line('profile_personal_favorite_quotes')} :</span> {$personal_profile[0].favorite_quotes|htmlspecialchars}</li>
							{/if}
							{if $personal_profile[0].about_me}
								<li><span class="grayText">{$lang->line('profile_personal_about_me')} :</span> {$personal_profile[0].about_me|htmlspecialchars}</li>
							{/if}
						{/if}
					</ul>
				</div>
			</div>
			{if $works != false && ($educations==false || $schoolProfile=='')}
			<div class="prflRightBox" > 
				<!-- work -->
				<div id="prflTitle">
					<h3>{$lang->line('profile_work_title')} </h3>
				</div>
				<div class="prflRightInBox">
					<ul class="rowLines">
						{if $works != false}
						<h4>{$lang->line('profile_work_title')} </h4>
						{foreach from=$works key=work_id item=work}
							{if $work.employer}
							<li><span class="grayText">{$lang->line('profile_work_employer')} :</span> {$work.employer|htmlspecialchars}</li>
							{if $work.position}
							<li><span class="grayText">{$lang->line('profile_work_position')} :</span> {$work.position|htmlspecialchars}</li>
							{/if}
							{if $work.start_month && $work.start_year}
							<li><span class="grayText">{$lang->line('profile_work_time_period')} :</span> {$months[$work.start_month]} {$work.start_year} {if $work.current_job == 'no'} to {$months[$work.end_month]} {$work.end_year} {else} to present {/if}</li>
							{/if}
							{if $work.city}
							<li><span class="grayText">{$lang->line('profile_work_location')} :</span> {$work.city|htmlspecialchars}</li>
							{/if}
							{if $work.description}
							<li><span class="grayText">{$lang->line('profile_work_description')} :</span> {$work.description|htmlspecialchars}</li>
							{/if}
							<hr />
							{/if}
						{/foreach}
						{/if}
					</ul>
				</div>
			</div>
			{elseif $works == false && ($educations!=false || $schoolProfile!='')}
			
			<div class="prflRightBox" > 
				<!-- education -->
				<div id="prflTitle">
					<h3>{$lang->line('profile_education_title')} </h3>
				</div>
				<div class="prflRightInBox">
					<ul class="rowLines">
						{if $schoolProfile != ''}
						<li><span class="grayText">{$lang->line('profile_education_high_school')} :</span> {$schoolProfile|htmlspecialchars}</li>
						{/if}
						{if $educations != false}
						{foreach from=$educations key=education_id item=education}
							{if $education.college_name}
							<li><span class="grayText">{$lang->line('profile_education_college')} :</span> {$education.college_name|htmlspecialchars}</li>
							{/if}
							{if $education.concentration1 || $education.concentration2 || $education.concentration3}
							<li><span class="grayText"></span> {if $education.concentration1}{$education.concentration1|htmlspecialchars},{/if}{if $education.concentration2}{$education.concentration2|htmlspecialchars}, {/if}{if $education.concentration3}{$education.concentration3|htmlspecialchars}{/if}</li>
							{/if}
							<hr />
						{/foreach}
						{/if}
					</ul>
				</div>
			</div>
			{elseif $works != false && ($educations!=false || $schoolProfile!='')}
			<div class="prflRightBox" > 
				<!-- work and education -->
				<div id="prflTitle">
					<h3>{$lang->line('profile_education_work_title')} </h3>
				</div>
				<div class="prflRightInBox">
					<ul class="rowLines">
						<h4>{$lang->line('profile_education_title')} </h4>
						{if $schoolProfile != ''}
						<li><span class="grayText">{$lang->line('profile_education_high_school')} :</span> {$schoolProfile|htmlspecialchars}</li>
						{/if}
						{if $educations != false}
						{foreach from=$educations key=education_id item=education}
							{if $education.college_name}
							<li><span class="grayText">{$lang->line('profile_education_college')} :</span> {$education.college_name|htmlspecialchars}</li>
							{/if}
							{if $education.concentration1 || $education.concentration2 || $education.concentration3}
							<li><span class="grayText">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span> {if $education.concentration1}{$education.concentration1|htmlspecialchars},{/if}{if $education.concentration2}{$education.concentration2|htmlspecialchars}, {/if}{if $education.concentration3}{$education.concentration3|htmlspecialchars}{/if}</li>
							{/if}
							<hr />
						{/foreach}
						{/if}
											
						{if $works != false}
						<h4>{$lang->line('profile_work_title')} </h4>
						{foreach from=$works key=work_id item=work}
							{if $work.employer}
							<li><span class="grayText">{$lang->line('profile_work_employer')} :</span> {$work.employer|htmlspecialchars}</li>
							{if $work.position}
							<li><span class="grayText">{$lang->line('profile_work_position')} :</span> {$work.position|htmlspecialchars}</li>
							{/if}
							{if $work.start_month && $work.start_year}
							<li><span class="grayText">{$lang->line('profile_work_time_period')} :</span> {$months[$work.start_month]} {$work.start_year} {if $work.current_job == 'no'} to {$months[$work.end_month]} {$work.end_year} {else} to present {/if}</li>
							{/if}
							{if $work.city}
							<li><span class="grayText">{$lang->line('profile_work_location')} :</span> {$work.city|htmlspecialchars}</li>
							{/if}
							{if $work.description}
							<li><span class="grayText">{$lang->line('profile_work_description')} :</span> {$work.description|htmlspecialchars}</li>
							{/if}
							<hr />
							{/if}
						{/foreach}
						{/if}
					</ul>
				</div>
			</div>
			{/if} 
			
			{if $profileSectionViewSettings.4 != 0 || $profileSectionViewSettings.viewAll == 1 }
			<div class="prflRightBox" >
				<!-- the wall -->
				<div id="prflTitle">
					<h3>{$lang->line('profile_wall_title')}</h3>
				</div>
				<div class="prflRightInBox">
					<!-- success info -->
					<div id="wallsucsMsg" style=" display:none;">
						<div id="sucsMsg">
							<div id="successInfo" class="alertInfo"></div>
						</div>
					</div>
					<!-- success info -->
					<!-- Error info -->
					<div id="wallerrorMsg" style=" display:none;">
						<div id="errorMsg">
							<div id="errorInfo" class="alertInfo"></div>
						</div>
					</div>
					<!-- Error info -->
					<ul class="rowLines">
						<li class="clearAfter">
							<p class="floatLeft">{$lang->line('profile_displaying')} <span id="currWallCount">{$wallCount}</span> {$lang->line('profile_of')} <span id="totalWallCount">{$wallTotal}</span> {$lang->line('profile_posts')}.</p>
							<p class="floatRight"><a class="redNormalLink tDN" href="{$base_url}wall/view/profile/{$userDetails.user_id}">{$lang->line('profile_see_all')}</a></p>
						</li>
						<li>
							<textarea name="inline_wall_content" id="inline_wall_content" class="textAreas" id="textarea"></textarea>
							<input type="hidden" name="inline_wall_for" id="inline_wall_for" readonly value="profile">
							<input type="hidden" name="inline_wall_for_id" id="inline_wall_for_id" readonly value="{$userDetails.user_id}">
							<input type="hidden" name="inline_wall_for_name" id="inline_wall_for_name" readonly value="{$userDetails.username}">
							<input type="hidden" name="inline_wall_for_link" id="inline_wall_for_link" readonly value="{$base_url}profile/{$userDetails.user_id}">
						</li>
						<li>
							<hr />
							<input name="submit" type="image" class="cursorBtn" src="{$app_url}images/{$language}/postBtn.jpg" onClick="javascript: postWallForm();"/>
						</li>
					</ul>
					<div id="WallContentLists">
					{if $wallCount > 0}
					{foreach from=$wall key=wallId item=wallRow}
					<div class="postInfoBox" id="wall_view_{$wallId}">
						<!-- post info -->
						<div class="postInfo clearAfter">
							<!-- sinlge info -->
							<div class="floatLeft"><img src="{$wallRow.avatar}" width="{$avatar_thumb_width}" height="{$avatar_thumb_height}"/></div>
							<div class="postInfoRight">
								<div class="postInfoHead">
									<p><a class="redBoldLink tDN" href="{$base_url}profile/{$wallRow.user_id}">{$wallRow.username|truncate:30:"...":true}</a> {$lang->line('profile_wrote')}</p>
									<p class="smallFontSize">{$lang->line('profile_at')} {$wallRow.wall_date}</p>
								</div>
								<div class="topSpaceSmall">
									<p>{$wallRow.wall_content|htmlspecialchars|nl2br|wordwrap:38:"<br />":true|truncate:275:"...":true}</p>
									<p class="smallFontSize">
										<a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: showWallForm('{$wallRow.username}', 'profile', {$wallRow.user_id}, '{$userDetails.username}', '{$base_url}profile/{$userDetails.user_id}');">
											{$lang->line('profile_write_on')} {if $wallRow.user_id == $userDetails.user_id} {$lang->line('profile_my')} {else} {$wallRow.username|truncate:30:"...":true} {/if} {$lang->line('profile_wall')}
										</a>
										{if $wallRow.user_id == $userDetails.user_id}
											| <a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: showDeleteWallForm({$wallRow.wall_id}, 'profile', '{$userDetails.user_id}');">Delete</a>
										{/if}
									</p>
								</div>
							</div>
							<!-- single info end -->
						</div>
					</div>
					{/foreach}
					{/if}
					</div>
				</div>
			</div>
			{/if}
			
			<!-- mini feeds -->			
			<div class="prflRightBox" >
				<div id="prflTitle">
					<h3>{$lang->line('profile_minifeed')}</h3>
				</div>
				<div class="prflRightInBox">
					<ul class="rowLines">
						<li class="clearAfter">
							<p class="floatLeft">{$lang->line('profile_displaying')} {$miniFeedCount} {$lang->line('profile_of')} {$miniFeedTotal} {$lang->line('profile_stories')}.</p>
							<p class="floatRight"><a class="redNormalLink tDN" href="{$base_url}minifeed/view/{$userDetails.user_id}">{$lang->line('profile_see_all')}</a></p>
						</li>
					</ul>
					{foreach from=$miniFeed key=feedId item=feedRow}
					<div class="postInfoBox">
						<div class="postInfo clearAfter">
							<!-- sinlge info -->
							<div class="floatLeft"><img src="{$feedRow.avatar}?{$smarty.now}" width="{$avatar_thumb_width}" height="{$avatar_thumb_height}"/></div>
							<div class="postInfoRight">
								<div class="topSpaceSmall">
									<p class="floatRight clsBtn">
										{if $feedRow.user_id == $userDetails.user_id && $userDetails.user_id == $session->userdata('user_id')}
										<input class="cursorBtn" name="" type="image" src="{$app_url}images/closeBtn.gif" onclick="javascript: showDeleteMinifeedForm({$feedRow.mini_feed_log_id});" />
										{/if}
									</p>
									<p>
										{assign var="linkId" value="1"}
										{foreach name=miniFeedLoop from=$feedRow.log_content item=contentRow}											
											{$contentRow|htmlspecialchars}
											{if $smarty.foreach.miniFeedLoop.iteration % 2 == 1 && !$smarty.foreach.miniFeedLoop.last}
												{assign var="linkname" value="link`$linkId`"}
												<a class="redNormalLink tDN" href="{$feedRow.$linkname}">
												{assign var="linkId" value="`$linkId+1`"}
											{else}
												</a>
											{/if}
										{/foreach}
										<br />
										<span class="smallFontSize">{$feedRow.datestamp}</span>
									</p>
								</div>
							</div>
							<!-- single info end -->
						</div>
					</div>
					{/foreach}
				</div>
			</div>
			<!-- prfl Info end -->
			
            <!--Posted Items-->
            <div class="prflRightBox" >
				<div id="prflTitle">
					<h3>{$lang->line('profile_posted_items')}</h3>
				</div>
				<div class="prflRightInBox">
					<ul class="rowLines">
						<li class="clearAfter">
							<p class="floatLeft">{$lang->line('profile_displaying')} {$postCount} {$lang->line('profile_of')} {$postTotal} {$lang->line('posted_label_posted_items')}.</p>
							<p class="floatRight"><a class="redNormalLink tDN" href="{$base_url}posteditems/show/{$userDetails.user_id}">{$lang->line('profile_see_all')}</a></p>
						</li>
					</ul>
					<div class="postInfoBox">
						<div class="postInfo clearAfter">
							{foreach from=$postedItem key=postId item=postRow}
							<div class="clearAfter">
                                <div id="postMemberPhoto" class="floatLeft"><img src="{$postRow.avatar}" width="50" height="37" /></div>
                                <div id="postMemberInfo" class="clearAfter">
                                        <div class="floatLeft">
                                        <p><span class="boldText"><a class="redBoldLink tDN" href="{$base_url}profile/{$postRow.posted_by}">{$postRow.name|htmlspecialchars|truncate:18:"...":true}</a></span> {$lang->line('posted_label_posted_a_content_for')} {$postRow.post_type}
                                        {if $postRow.post_for_url!=''}
                                        <a href="{$postRow.post_for_url}"><img src="{$postRow.post_avatar}" border="0" width="50" />{$postRow.post_name}</a></p>
                                        {/if}
                                        <p>at {$postRow.post_time}. {if $postRow.posted_by!=$userDetails.user_id}{$lang->line('posted_label_view')} <span ><a class="redNormalLink tDN"  href="{$base_url}posteditems/show/{$postRow.posted_by}">{$postRow.name}'s {$lang->line('posted_label_posted_items')}</a></span>{/if}</p>
                                        </div>
                                </div>
                                <div id="postMemberInfo" class="clearAfter">
                                    <div class="smallFontSize">
                                    {if $postRow.post_type=='link'}
                                        <p><a class="redNormalLink tDN"  href="{$postRow.post_url|prep_url}">{$postRow.post_url|htmlspecialchars|wordwrap:58:"<br />":true}</a></p>
                                    {else}
                                        <div>
                                            {if $postRow.share_img!=''}<span id="shareImgDiv"><a href="{$postRow.share_content_url}"><img src='{$app_url}{$postRow.share_img}' border='0' width="50"></a></span>{/if}
                                            <span style="vertical-align:top;"><p>{$postRow.share_heading_lable}</p><p><a href="{$postRow.share_content_url}">{$postRow.share_heading_caption|htmlspecialchars|wordwrap:58:"<br />":true}</a></p><p><a href="{$postRow.share_owner_url}">{$postRow.share_content_owner|htmlspecialchars|truncate:18:"...":true}</a></p></span>
                                        </div>
                                    {/if}
                                    <p>{$postRow.post_description|htmlspecialchars|wordwrap:58:"<br />":true}</p>
                                    </div>
                                </div>
							</div>
							{/foreach}
						</div>
					</div>
				</div>
			</div>            
            <!--End Posted Items-->
            
		</div>
	</div>
</div>

<!-- Template file for posting a wall -->
{include file="wallcreate.tpl"}

<!-- Template file for deleting a wall -->
{include file="walldelete.tpl"}

<!-- Template file for deleting a minifeed -->
{include file="minifeeddelete.tpl"}

<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}