<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>
<script type="text/javascript" src="{$app_url}scripts/videos.js"></script>


<!-- Left Pane template file -->
{include file="left.tpl"}

<div id="main" class="floatLeft main"><!-- main --> 
    <div class="clearAfter" id="grayBoxMain"><!-- gray start  -->
        <div id="postedItems">
            <ul class="clearAfter">
                <li><a href="{$base_url}videos/myvideos"> {$lang->line('video_label_my_videos')}</a> |</li>
                <li><a href="{$base_url}videos/friendsvideos"> {$lang->line('video_label_my_friends_videos')} </a></li>
            </ul>
        </div>
    </div><!-- gray end -->
    <br>
    <div>
        <div id="share_content_main_div"><!-- container start -->
        	<!-- place it to popUp -->
            <div id="share_content_result"  style="display:none;">
                <div id="sucsMsg">
                    <div class="alertInfo">
                        <p id="share_content_result_msg"></p>
                        <p id="share_content_error_msg"></p>
                    </div>
                </div>
            </div>
            <div id="popUpInfo" class="clearAfter">
                <div id="post_to_profile_div">
                    <div id="popUpBox" ><!-- gray start  -->
                        <div id="popUpHead" class="clearAfter" >
                            <div id="mainPageTitle"> <p>{$lang->line('posted_label_share')}</p></div>
                            <div id="accountsNaviLink"  class="clearAfter">
                                <ul class="clearAfter">
                                    <li><a class="left" href="javascript: void(0);" onclick="$('#post_to_profile_div').hide();$('#send_message_div').show();">{$lang->line('posted_label_share_send_message')}</a></li>
                                    <li><a class="active right" href="javascript: void(0);" onclick="$('#post_to_profile_div').show();$('#send_message_div').hide();">{$lang->line('posted_label_post_to_profile')}</a></li>
                                </ul>
                            </div>
                        </div>
                        <div id="popUpCommentSec">
                            <form name="sharePost2ProfileForm" id="sharePost2ProfileForm" method="post">
                            <input type="hidden" name="hdn_share_post_type" id="hdn_share_post_type" value="video" />
                            <input type="hidden" name="hdn_share_post_for_id" id="hdn_share_post_for_id" value="{$video_id}" />
                            <table border="0" class="allTable" cellspacing="0" cellpadding="0">
                                <tr>
                                    <td class="vAlignTop"><p class="boldText">{$lang->line('posted_label_comment')}</p>({$lang->line('posted_label_optional')})</td>
                                    <td><textarea name="txt_share_post_comment" id="txt_share_post_comment"  class="textAreas"  cols="" rows="" ></textarea></td>
                                </tr>
                                <tr>
                                    <td>&nbsp;</td>
                                    <td ><div id="txt_share_post_content">{include file="shareContent.tpl"}</div></td>
                                </tr>
                                <tr>
                                    <td>&nbsp;</td>
                                    <td>
                                        <a href="javascript:void(0);" onclick="sharePost2Profile();"><img src="{$app_url}images/{$language}/postBtn.jpg" /></a>
                                        <a href="{$base_url}videos"><img src="{$app_url}images/{$language}/cancelBtn.jpg" /></a>
                                    </td>
                                </tr>
                            </table>
                            </form>
                        </div>
                    </div><!-- gray end -->
                </div>
                
                <div id="send_message_div" style="display:none;">
                    <div id="popUpBox" ><!-- gray start  -->
                        <div id="popUpHead" class="clearAfter" >
                            <div id="mainPageTitle"> <p>{$lang->line('posted_label_share')}</p></div>
                            <div id="accountsNaviLink"  class="clearAfter">
                                <ul class="clearAfter">
                                    <li><a class="active left" href="#" onclick="$('#post_to_profile_div').hide();$('#send_message_div').show();">{$lang->line('posted_label_share_send_message')}</a></li>
                                    <li><a class="right" href="#" onclick="$('#post_to_profile_div').show();$('#send_message_div').hide();">{$lang->line('posted_label_post_to_profile')}</a></li>
                                </ul>
                            </div>
                        </div>
                        <div id="popUpCommentSec">
                            <div id="shareMsgError" style="display:none;">
                                <div id="errorMsg">
                                    <div class="alertInfo" id="shareErrorMessage">
                                        {$validationError}
                                    </div>
                                </div>
                            </div>
                            <table border="0" class="allTable" cellspacing="0" cellpadding="0">
                                <tr>
                                    <td class="vAlignTop"><p class="boldText">{$lang->line('posted_label_send_to')}</p></td>
                                    <td>
                                        <input type="text" class="textBox" id="share_post_emails" name="share_post_emails"/>
                                        <br />{$lang->line('posted_label_send_to_hint')}
                                        <input type="hidden" readonly="readonly" class="textBox" id="share_post_id" name="share_post_id"/>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="vAlignTop"><p class="boldText">{$lang->line('posted_label_send_message')}</p></td>
                                    <td><textarea name="share_post_msg" id="share_post_msg" class="textAreas" cols="" rows=""></textarea></td>
                                </tr>
                                <tr>
                                    <td>&nbsp;</td>
                                    <td>
                                        <div id="txt_share_post_content_url">{$share_content_url}
                                        </div>
                                        <input type="hidden" readonly="readonly" name="txt_share_post_content_url_txt" id="txt_share_post_content_url_txt" value="{$share_content_url}" />
                                    </td>
                                </tr>
                                <tr>
                                    <td><input type="hidden" readonly="readonly" class="textBox" id="share_post_sub" name="share_post_sub" value="Share"/></td>
                                    <td>
                                        <a href="javascript:void(0);" onclick="videoShareSendMessage();"><img src="{$app_url}images/{$language}/send.jpg" /></a>
                                        <a href="{$base_url}videos"><img src="{$app_url}images/{$language}/cancelBtn.jpg" /></a>
                                    </td>
                                </tr>
                           </table>
                        </div>
                   </div> <!-- gray end -->
               </div>
            </div><!-- popUpEnd -->
        </div><!-- container end -->
    </div>
</div><!-- main end -->

{literal}
<script type="text/javascript">
	$(document).ready(function() {
		makeAutoComplete('share_post_emails');
	});
</script>
{/literal}	
<!-- Footer template file -->
{include file="footer.tpl"}