function showHide(val)
{
	hideAll();

	if(val == 'work')
		$('#' + val + '_3').show();

	if(val != 'region')
		$('#' + val + '_2').show();

	$('#' + val + '_1').show();
}

function hideAll()
{
	$('#region_1').hide();

	$('#school_1').hide();
	$('#school_2').hide();

	$('#college_1').hide();
	$('#college_2').hide();

	$('#work_1').hide();
	$('#work_2').hide();
	$('#work_3').hide();	
}

function loadState(countrySymbol)
{
	$('#network_state')[0].options.length = 0;
	if(countrySymbol != 'US' && countrySymbol != 'CA')
		$('#state').hide();
	else
	{
		$.ajax({
			type: 'POST',
			dataType: 'json',
			url: base_url + 'network/getState/' + Math.random(),
			data: 'countrysymbol=' + countrySymbol,
			success: function(response){
				var states = response;
				if(states.length > 0)
				{
					for (var i=1; i<states.length;i++)
					{
						$("#network_state")[0].options[i] = new Option(states[i].state_name , states[i].state_id);
					}
					$("#state").show();
				}
			}
		});
	}
}

function joinNetwork()
{
	$.ajax({
		type: 'POST',
		dataType: 'json',
		url: base_url + 'network/joinValidation/' + Math.random(),
		data: 'join_email=' +  $('#join_email').val() + '&network_email=' +  $('#networkEmail').val(),
		success: function(response){
			if(response.error == 'yes')
			{
				$('#errorInfo').html(response.msg);
				$('#networkErrorMsg').show();

				return false;
			}
			else
				$('#networkJoinFrm').submit();
		}
	});

	return false;
}