function notesSubmit(friendId)
{
	window.location.href = base_url + 'notes/home/' + friendId;
}


function deleteNotes()
{
	var noteId = $('#hdnId').val();
	window.location.href = 	base_url + 'notes/deleteNotes/' + noteId;
}

function showRemoveNote(noteId)
{
	//$('#deleteCommentDiv').slideDown('slow');
	$('#hdnId').val(noteId);
	tb_show('', '#TB_inline?height=170&width=530&modal=true&inlineId=deleteCommentDiv', false);
}

function removePhoto(notesId, photoId, fileExt)
{
	$.ajax({
		type: 'POST',
		url: base_url + 'notes/removePhoto',
		data: 'photo_id=' + photoId+'&notes_id=' + notesId + '&file_ext=' + fileExt,
		success: function(response){
			if(response == 'done')
			{
				$('#notes_photo_' + photoId).remove();
			}
		}
	});	 
}


function removeTag(notesId, tagId)
{
	$.ajax({
		type: 'POST',
		dataType: 'json',
		url: base_url + 'notes/removeTag',
		data: 'notes_id=' + notesId+'&tag_id=' + tagId,
		success: function(response){
			$('#notestags' + notesId).html(response.content);
		}
	});	 
}


function updatePlaceholder(intval)
{
	$('#txtBody').val($('#txtBody').val() + "<photos-"+intval+">");
}

function enablePost(notesId)
{
	var txtVal;
	txtVal = " ";
	txtVal = $("#txtComment" + notesId).val();
	
	if($.trim(txtVal) == "")
	{
		$("#btnComment" + notesId).attr("disabled",true);
		//alert("empty");
	}
	else
	{
		$("#btnComment" + notesId).attr("disabled",false);
		//alert("non empty");
	}
}

function removeDiv(divId)
{
	$('#divTag'+divId).html('');
}

function postComment(notesId,actionURL)
{
	//alert(actionURL);
	$('#hdnId').val(notesId);
	$('#hdnAction').val('addcomment');
	$('#notes_form').action = actionURL;
	$('#notes_form').submit();
}

function autocomplete()
{
	$("#txtfriend").autocomplete(base_url + 'notes/getToNames',
		{
			dataType: 'json',
			returnKey: 'username',
			delay:10,
			minChars:2,
			matchSubset:1,
			matchContains:1,
			cacheLength:0,
			onBeforeRequest: getHiddenValues,
			onItemSelect:selectItem,
			onFindValue:findValue,
			formatItem:formatItem,
			autoFill:true
		}
	);
}

function findValue(li)
{
	if( li == null ) return alert("No match!");

	if( !!li.extra ) 
		var sValue = li.extra[0];
	else 
		var sValue = li.selectValue;
	
	$('#tagId').val(sValue);
	$('#tags').append(li.extra[1].content);
	$('#txtfriend').val('');
}

function selectItem(li) 
{
	findValue(li);
}

function formatItem(row) 
{
//	console.info(row[0].username);
	return row[0];
}

function getHiddenValues()
{
	var temp = '';
	$("input[@type=hidden]").filter(".hdnTag").each(function(i) {
		temp = temp + ',' + this.value;
	})
	
	return '&hidden=' + temp;
}