<!-- Header template file -->
{include file="../admin/header.tpl"}
{include file="../admin/left.tpl"}
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<!-- gray start  -->
		<p id="headingPrivacy">{$lang->line('managemembers_title')}</p>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems" >
		<div class="topSpaceSmall">
			<div id="edit" class="topSpace">
				{if $session->flashdata('successMsg')}
				<div id="sucsMsg"><!-- success info -->
					<div class="alertInfo">{$session->flashdata('successMsg')}</div>
				</div>
				{/if} 
				{if $validationError}
					<div id="errorMsg">
						<div class="alertInfo">
							{$validationError}
						</div>
					</div>
				{/if}
				
				<form name="memberSearchFrm" id="memberSearchFrm" action="" method="post">
				<table cellpadding="3" cellspacing="2">
				<tr>
					<td> 
						<strong>Member Name</strong>
					</td>
					<td> 
						<input type="text" name="member_name" id="member_name"  size="35" maxlength="200"  />
					</td>
					<td> 
						<strong>Email</strong>
					</td>
					<td align="right"> 
						<input type="text" name="member_email" id="member_email"  size="40" maxlength="200"  />
					</td>
				</tr>
				<tr>
					<td> 
						<strong>Gender</strong>
					</td>
					<td> 
						<select name="gender" id="gender">
							<option value="">[Select]</option>
							<option value="male">Male</option>
							<option value="female">Female</option>
						</select>
					</td>
					<td> 
						<strong>Country</strong>
					</td>
					<td align="right"> 
						<select name="country" id="country" >
							<option value=""> [Select] </option>
							{foreach from=$country key=code item=detail}
								<option value="{$detail.country_symbol}" {if $detail.country_symbol == $userdetail.country} selected="selected" {/if}>{$detail.country_name} </option>
							{/foreach}
						</select>
						 
					</td>
				</tr>
				<tr>
					<td> 
						<strong>DOJ</strong>
					</td>
					<td align="right"> 
						From{html_select_date  start_year = '1900'  prefix='Start_'}<br clear="all" />
						To{html_select_date  start_year = '1900'  prefix='End_'}
					</td>
					<td> 
						<strong>Status</strong>
					</td>
					<td align="right"> 
						<input type="radio" name="member_status" value="active" id="member_active"  />Active
						<input type="radio" name="member_status" value="deactive" id="member_active"  /> In Active
						<input type="radio" name="member_status" value="pending" id="member_active"  /> Pending
					</td>
				</tr>
				<tr>
					<td colspan="4">
						<input type="image" src="{$app_url}images/{$language}/searchBtn.jpg" name="searchBtn"  id="searchBtn"  />
						<a href="{$base_url}admin/manageMembers/members/" > <img src="{$app_url}images/{$language}/clearBtn.jpg"  border='0'/> </a>
					</td>
				</tr>
				</table>
				</form>
			
				<hr />
				<table class="allTable" cellpadding="0" cellspacing="0">
				<tr>
					<td colspan="4" align="right">
						<a class="redBoldLink tDN" href="{$base_url}admin/manageMembers/edit/add/"> Add Members </a>
					</td>
				</tr>
				<tr>
					<td><strong>{$lang->line('managemembers_account_info')}</strong></td>
					<td><strong>{$lang->line('managemembers_site_info')}</strong></td>
					<td><strong>{$lang->line('managemembers_status')}</strong></td>
					<td><strong>{$lang->line('managemembers_action')}</strong></td>
				</tr>
				{if $resultscount > 0}
				<tr>
					<td colspan="4">
						
					</td>
				</tr>
				{foreach from=$memberList key=key item=member}
				<tr>
					<td>
						<table>
							<tr>
								<td width="100">
									<a href="{$base_url}admin/manageMembers/viewmember/{$member.user_id}/"> <img src='{$member.avatar}' width="50" height="50" border="0" /></a>
									<br clear="all" />
									{$member.username|htmlspecialchars|truncate:15:"..":true}
								</td>
								<td>
									<table>
										<tr>
											<td>
												<strong>Age</strong>
											</td>
											<td>
												{$member.age}
											</td>
										</tr>
										<tr>
											<td>
												<strong>Registered on</strong>  
											</td>
											<td>
												{$member.registered_date}
											</td>
										</tr>
										<tr>
											<td>
												<strong>Last visit</strong>   
											</td>
											<td>
												{$member.last_login}
											</td>
										</tr>
										<tr>
											<td>
												<strong>Email</strong>  
											</td>
											<td>
												{$member.email}
											</td>
										</tr>
										<tr>
											<td>
												<strong>City</strong>
											</td>
											<td>
												{if $member.hometown!=''}
                                                {$member.hometown}
                                                {else}
                                                NULL
                                                {/if}
											</td>
										</tr>
										<tr>
											<td>
												<strong>Country</strong>  
											</td>
											<td>
												{if $member.country_name!=''}
                                                {$member.country_name}
                                                {else}
                                                NULL
                                                {/if}
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</td>
					<td>
						<table>
							<tr>
								<td>
									<strong>Groups</strong>
								</td>
								<td>
									{$member.groups}
								</td>
							</tr>
							<tr>
								<td>
									<strong>Events</strong>
								</td>
								<td>
									{$member.events}
								</td>
							</tr>
							<tr>
								<td>
									<strong>Photos</strong>
								</td>
								<td>
									{$member.photos}
								</td>
							</tr>
							<tr>
								<td>
									<strong>Friends</strong>
								</td>
								<td>
									{$member.friends}
								</td>
							</tr>
							<tr>
								<td>
									<strong>Networks</strong>
								</td>
								<td>
									{$member.networks}
								</td>
							</tr>
							
						</table>
					</td>					
					<td>
						{$member.user_status}				
					</td>					
					<td>
						<a href="{$base_url}admin/manageMembers/viewmember/{$member.user_id}/" class="redNormalLink tDN">View </a> <br clear="all" /> <a class="redNormalLink tDN" href="{$base_url}admin/manageMembers/edit/edit/{$member.user_id}/">Edit</a> <br clear="all" /> {if $member.user_status == 'active'} <a  class="redNormalLink tDN" href="{$base_url}admin/manageMembers/members/{$member.user_id}/deactive/">De-Activate</a> {/if} {if $member.user_status !== 'active'} <a  class="redNormalLink tDN" href="{$base_url}admin/manageMembers/members/{$member.user_id}/active/">Activate</a> {/if}
					
					</td>					
				</tr>
				<tr><td colspan="4"> <hr /> </td></tr>
				{/foreach}
				<tr><td colspan="4"><!--<input type="submit" name="deleteReport" id="deleteReport" value="{$lang->line('managereports_delete_selected')}" />--></td></tr>	
				{else}
				<tr><td colspan="4">
					{$lang->line('managemembers_no_records')}
				</td></tr>
				{/if}
				</table>
			</div>
		</div>
	</div>
	<!-- posted item end overall with two coloum -->
</div>
<!-- Page Content End -->
<!-- Footer template file -->
{include file="../admin/footer.tpl"}