{if $successMsg}
<div id="sucsMsg"><!-- success info -->
	<div class="alertInfo">{$successMsg}</div>
</div>
{/if}
{if $validationError}
	<div id="errorMsg">
		<div class="alertInfo">
			{$validationError}
		</div>
	</div>
{/if}
<div id="accountsName" class="clearAfter">
	<div id="nameColorBox">
		<div class="clearAfter">
			<div class="floatLeft">
				<p class="accontTopicHead">{$lang->line('account_name')}</p>
				<p class="smallFontSize grayText" id="nameDIVHeader">{$lang->line('account_real_name')}</p>
			</div>
			<div class="floatRight rightText">
				<p>
					<a id="nameDIVChange" class="redNormalLink tDN" href="javascript:void(0);" onclick="javascript:showHide('nameDIV', 'show');">{$lang->line('account_change')}</a>
					<a id="nameDIVHide" class="redNormalLink tDN" href="javascript:void(0);" onclick="javascript:showHide('nameDIV', 'hide');" style="display:none;">{$lang->line('account_hide')}</a>
				</p>
				<p class="smallFontSize grayText" id="nameDIVContent">{$userName|htmlspecialchars}</p>
			</div>
		</div>
		<div id="nameDIV" style="display:none">
			<p>{$lang->line('account_msg_1')}</p>
			<div id="changeName" class="topSpace">
				<form name="changeNameFrm" method="post" action="{$base_url}account/settings">
				<table border="0"  class="allTable" cellspacing="0" cellpadding="0">
					<tr>
						<td class="changeNameWidth"><p class="boldText">{$lang->line('account_new_name')}:</p></td>
						<td><input class="signUpTextBox" name="new_name" id="new_name" type="text" maxlength="75"/></td>
					</tr>
					<tr>
						<td><input id="change_name" name="change_name" value="yes" type="hidden"></td>
						<td><input name="submit" type="image" src="{$app_url}images/{$language}/changeNameBtn.jpg" /></td>
					</tr>
				</table>
				</form>
			</div>
		</div>
	</div>
</div>
<div id="accountsName" class="clearAfter">
	<div id="passColorBox" class="clearAfter">
		<div class="clearAfter">
			<div class="floatLeft">
				<p class="accontTopicHead">{$lang->line('account_password')}</p>
				<p class="smallFontSize grayText" id="passwordDIVHeader">{$lang->line('account_your_password')}</p>
			</div>
			<div class="floatRight rightText">
				<p>
					<a id="passwordDIVChange" class="redNormalLink tDN" href="javascript:void(0);" onclick="javascript:showHide('passwordDIV', 'show');">{$lang->line('account_change')}</a>
					<a id="passwordDIVHide" class="redNormalLink tDN" href="javascript:void(0);" onclick="javascript:showHide('passwordDIV', 'hide');" style="display:none;">{$lang->line('account_hide')}</a>
				</p>
				<p class="smallFontSize grayText" id="passwordDIVContent">{$showPassword|htmlspecialchars}</p>
			</div>
		</div>
		<div id="passwordDIV" style="display:none">
			<ul id="changePassInfo">
				<li>{$lang->line('account_msg_2')}</li>
				<li>{$lang->line('account_msg_3')}</li>
				<li>{$lang->line('account_msg_4')}</li>
				<li>{$lang->line('account_msg_5')}</li>
			</ul>
			<div id="changePassBox" class=" topSpace">
				<form name="changePasswordFrm" method="post" action="{$base_url}account/settings">
				<table border="0" class="allTable" cellspacing="0" cellpadding="0">
					<tr>
						<td class="changeNameWidth"><p class="boldText">{$lang->line('account_old_password')}:</p></td>
						<td><input class="signUpTextBox" id="old_password" name="old_password" type="password" maxlength="25" /></td>
					</tr>
					<tr>
						<td class="changeNameWidth"><p class="boldText">{$lang->line('account_new_password')}:</p></td>
						<td><input class="signUpTextBox" id="new_password" name="new_password" type="password" maxlength="25" /></td>
					</tr>
					<tr>
						<td class="changeNameWidth"><p class="boldText">{$lang->line('account_confirm_password')}:</p></td>
						<td><input class="signUpTextBox" id="confirm_password" name="confirm_password" type="password" maxlength="25" /></td>
					</tr>
					<tr>
						<td ><input id="change_password" name="change_password" value="yes" type="hidden"></td>
						<td><input name="save_password" id="save_password" type="image" src="{$app_url}images/{$language}/chagePassBtn.jpg" /></td>
					</tr>
				</table>
				</form>
			</div>
		</div>
	</div>
</div>
<div id="accountsName" class="clearAfter">
	<div id="emailColorBox" class="clearAfter">
		<div class="clearAfter">
			<div class="floatLeft">
				<p class="accontTopicHead">{$lang->line('account_security_question')}</p>
				<p class="smallFontSize grayText" id="securityDIVHeader">{$lang->line('account_your_security_question')}</p>
			</div>
			<div class="floatRight rightText">
				<p>
					<a id="securityDIVChange" class="redNormalLink tDN" href="javascript:void(0);"  onclick="javascript:showHide('securityDIV', 'show');">{$lang->line('account_change')}</a>
					<a id="securityDIVHide" class="redNormalLink tDN" href="javascript:void(0);" style="display:none"  onclick="javascript:showHide('securityDIV', 'hide');">{$lang->line('account_hide')}</a>
				</p>
				<p class="smallFontSize grayText" id="securityDIVContent">{$securityQuestions.$userQuestion|htmlspecialchars}</p>
			</div>
		</div>
		<div style="display:none" id="securityDIV">
			<div id="changePassBox" class=" topSpace">
				<form name="changeSecurityQuestionFrm" method="post" action="">
				<table class="allTable" border="0" cellspacing="0" cellpadding="0">
					<tr>
						<td class="changeNameWidth"><p class="boldText">{$lang->line('account_question')}:</p></td>
						<td>
							<select name="question" id="question">
							{foreach from=$securityQuestions key=question_id item=question}
							<option value="{$question_id}" {if $userQuestion==$question_id} selected {/if}>{$question}</option>
							{/foreach}
							</select>
						</td>
					</tr>
					<tr>
						<td class="changeNameWidth"><p class="boldText">{$lang->line('account_answer')}:</td>
						<td><input id="answer" name="answer" class="signUpTextBox" value="" type="text" maxlength="255"></td>
					</tr>
					<tr>
						<td><input id="change_question" name="change_question" value="yes" type="hidden"></td>
						<td><input id="save_question" name="save_question" type="image" src="{$app_url}images/{$language}/saveBtn.jpg" ></td>
					</tr>
				</table>
				</form>
			</div>
		</div>
	</div>
</div>
<script type="text/javascript">
	{if $smarty.post.change_name == 'yes' && $validationError}
		{literal}showHide('nameDIV', 'show');{/literal}
	{elseif $smarty.post.change_password == 'yes' && $validationError}
		{literal}showHide('passwordDIV', 'show');{/literal}
	{elseif $smarty.post.change_question == 'yes' && $validationError}
		{literal}showHide('securityDIV', 'show');{/literal}
	{/if}
</script>