{include file="pagination.tpl"}
<div class="topSpaceSmall">
	<div id="listBox">
		{if $topics.$topicId.postsTotal > 0}
		<div id="listBoxInner">
			<div>{$lang->line('discussion_displaying')} {$topics.$topicId.postsCount} {$lang->line('discussion_post_by')} {$topics.$topicId.peoples} {$lang->line('discussion_people')}.</div>
			<div id="grpDiscList">
				{foreach name="disPostView" from=$topics.$topicId.posts key=postId item=postRow}
				<ul class="clearAfter topSpace">
					<li id="grpDiscLstPhoto"><img src="{$postRow.avatar}"  width="{$avatar_thumb_width}" height="{$avatar_thumb_height}"/>
						<p class="grayText smallFontSize">Post #{$smarty.foreach.disPostView.iteration}</p>
					</li>
					<li>
						<div class="grpDiscMemDetls">
							<p>
								<a href="{$base_url}profile/{$postRow.posted_by}" class="redBoldLink tDN">{$postRow.username}</a> 
								{if $postRow.parent_discussion_post_id == 0}
									{$lang->line('discussion_wrote')}
								{else}
									{assign var="parentId" value=$postRow.parent_discussion_post_id}
									{$lang->line('discussion_replied_to')}
									<a class="redNormalLink tDN" href="{$base_url}discussion/view/{$postedFor}/{$postedForId}/{$topicId}/{$parentId}">
										{$topics.$topicId.posts.$parentId.username}'{$lang->line('discussion_s')} {$lang->line('discussion_post')}
									</a>
								{/if}
							</p>
							<p class="smallFontSize">{$lang->line('discussion_at')} {$postRow.posted_date}</p>
						</div>
						<div class="topSpaceSmall">
							<p>{$postRow.posted_content|htmlspecialchars|nl2br}</p>
						</div>
					</li>
					<li id="reply">
						<p><a href="{$base_url}discussion/create/{$postedFor}/{$postedForId}/{$topicId}/{$postId}" class="redNormalLink tDN">{$lang->line('discussion_reply_to')} {$postRow.username}</a></p>
						<p><a href="{$base_url}message/compose/{$postRow.posted_by}" class="redNormalLink tDN">{$lang->line('discussion_send_message')}</a></p>
						{if $postRow.posted_by == $session->userdata('user_id')}
						<p><a href="{$base_url}discussion/delete/{$postedFor}/{$postedForId}/{$topicId}/{$postId}" class="redNormalLink tDN">{$lang->line('discussion_delete_post')}</a></p>
						{else}
						<p><a href="javascript: void(0);" onclick="javascript: showReportForm({$postedForId}, '{$postedFor}');" class="redNormalLink tDN">{$lang->line('discussion_report')}</a></p>
						{/if}
					</li>
				</ul>
				{/foreach}
			</div>
		</div>
		{else}
			No Posts for this topic
		{/if}		
	</div>
</div>
{include file="pagination.tpl"}