<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript">
	var autoComplete = 0;
</script>
<script type="text/javascript" src="{$app_url}scripts/marketplace.js"></script>
<!-- Left Pane template file -->
{include file="left.tpl"}
<!-- Page Content -->
<!--{$validationError}-->
<!-- Page Content End -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<!-- empty don't delete -->
		<div id="postedItems">
			<ul class="clearAfter">
				<li><a href="{$base_url}marketplace/home/">{$lang->line('market_label_marketplace')} {$lang->line('market_label_home')}</a></li>
			</ul>
		</div>		
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems"  >
		<div >
			<div id="mainPageTitle" class="marketTitle">
				<p class="marketPlaceIcon">{$lang->line('market_label_marketplace')} >
					{if $mode == 'list'} <a class="redNormalLink smallFontSize" href="{$base_url}marketplace/addListing/list"> {$lang->line('market_label_listing')} </a> {else} <a class="redNormalLink smallFontSize" href="{$base_url}marketplace/addListing/want"> {$lang->line('market_label_wanted')} </a> {/if}   
					>
					{if $cat_code == 'JOB' || $cat_code == 'FREE'}					 
					{if $mode == 'list'} 
					{$catInfo.cat_name}  
					{else}
					{$catInfo.cat_alias_name} 
					{/if}
					{else}	
					
					{if $mode == 'list'} <a class="redNormalLink smallFontSize" href="{$base_url}marketplace/showSubcat/{$catInfo[0].cat_id}/{$mode}/"> {$catInfo[0].cat_name} </a> {else} <a class="redNormalLink smallFontSize" href="{$base_url}marketplace/showSubcat/{$catInfo[0].cat_id}/{$mode}/"> {$catInfo[0].cat_alias_name} </a> {/if}
					> {$catInfo[0].sub_cat_name} 	 
					{/if} </p>
			</div>
		</div>
		<div id="listBox" class="topSpace" >
			<div id="listBoxInner" class="clearAfter">
				<div id="mrktPlcList">
					{if $validationError}
						<div id="errorMsg">
							<div class="alertInfo">
								{$validationError}
							</div>
						</div>
					{/if}
					<form name="marketplaceItemFrm" id="marketplaceItemFrm" method="post" action="" enctype="multipart/form-data" >
					<input type="hidden" name="hdnMode" id="hdnMode" value="{$smarty.post.hdnMode|default:$mode|htmlspecialchars}" />
					<input type="hidden" name="hdnAction" id="hdnAction" value="{$smarty.post.hdnAction|default:$action|htmlspecialchars}" />
					<input type="hidden" name="hdnCatcode" id="hdnCatcode" value="{$smarty.post.hdnCatcode|default:$cat_code|htmlspecialchars}" />
					<input type="hidden" name="hdnListId" id="hdnListId" value="{$listId}" />
						<table class="allTable" border="0" cellspacing="0" cellpadding="0">
							<!-- Title -->
							<tr>
								<td> {$lang->line('market_label_title')}  ({$lang->line('market_label_required')})  </td>
								<td> <input name="title" id="title" maxlength="200" size="30" value="{$smarty.post.title|default:$item_title|htmlspecialchars}" type="text" > </td>								
							</tr>
							<!-- Title --> 
							{if $cat_code == 'JOB'}
							
							<tr>
								<td> {$lang->line('market_label_job_type')} <br> ({$lang->line('market_label_required')}) </td>
								<td>
									 
									<select name="jobType" id="jobType">
										{if count($jobcats) > 0}
											{foreach from=$jobcats key=k item=jobcatsdetail}
												{html_options selected=$smarty.post.state|default:$jobType  values=$jobcatsdetail.sub_cat_id  output=$jobcatsdetail.sub_cat_name}
												<!--<option value="{$jobcatsdetail.sub_cat_id}" {$jobsel}>{$jobcatsdetail.sub_cat_name} </option>-->
											{/foreach}
										{/if}
									</select>
								</td>
							</tr>		
							{/if}
							<!-- Description -->
							<tr>
								<td> {$lang->line('market_label_description')} ({$lang->line('market_label_required')})</td>
								<td> <textarea name="description" id="description" rows="5" cols="30">{$smarty.post.description|default:$item_description|htmlspecialchars}</textarea>
								</td>								
							</tr>
							<!-- Description --> 
							
							<!-- FOR Bedrooms  RENTAL -->
							{if $cat_code == 'RENTAL' || $cat_code == 'REALESTATE' || $cat_code == 'REALESTATE' || $cat_code == 'SUBLET' || $cat_code == 'OTHERHOUSING' }
							<tr>
								<td>
									{$lang->line('market_label_bed_rooms')}
								</td>
								<td>
									<select name="bedRooms" id="bedRooms">
										<option value="0"> 0 </option>
										{section name=test1 loop=8 }
											{assign var='bedsel' value=''}
											{if $smarty.section.test1.iteration == $bedRooms}
												{assign var='bedsel' value='selected'}
											{/if}
											<option value="{$smarty.section.test1.iteration}" {$bedsel}> {$smarty.section.test1.iteration} </option>
										{/section}
									</select>
								</td>
							</tr>
							<!-- For Bedrooms -->
							<tr>
								<td>
									{$lang->line('market_label_bath_rooms')}
								</td>
								<td>
									<select name="bathRooms" id="bathRooms">
										<option value="0"> 0 </option>
										{section name=test1 loop=8 }
											{assign var='bedsel' value=''}
											{if $smarty.section.test1.iteration == $bathRooms}
												{assign var='bedsel' value='selected'}
											{/if}
											<option value="{$smarty.section.test1.iteration}" {$bedsel}> {$smarty.section.test1.iteration} </option>
										{/section}
									</select>
								</td>
							</tr>
							{/if}
							
							<!-- Conditon For Book, Furniture, Electronics,Car -->
							{if $cat_code == 'BOOK' || $cat_code == 'FURNITURE' || $cat_code == 'ELECTRONIC' || $cat_code == 'CAR'}
							<tr>
								<td> {$lang->line('market_label_condition')} </td>
								<td> 
									<select id='condition' name='condition'>
									  {if count($item_condition) > 0 }
									  	{foreach from=$item_condition key=k item=item_condition_detail}
											{html_options selected=$smarty.post.state|default:$condition  values=$item_condition_detail.detail_id  output=$item_condition_detail.description}
	<!--										<option value="{$item_condition_detail.detail_id}"> {$item_condition_detail.description} </option>-->
										{/foreach}
									  {/if}
									</select>
								</td>								
							</tr>
							{/if}
							<!-- Conditon For Book, -->

							{if $cat_code == 'RENTAL' || $cat_code == 'REALESTATE' || $cat_code == 'REALESTATE' || $cat_code == 'SUBLET' || $cat_code == 'OTHERHOUSING' }
							<tr><td>{$lang->line('market_label_postal_code')} </td>
								<td>
									<input name="postalCode" id="postalCode" maxlength="200" size="15" value="{$smarty.post.postalCode|default:$postalCode|htmlspecialchars}" type="text">
								</td>
							</tr>
							{/if}
							
							{if $cat_code == 'RENTAL' || $cat_code == 'REALESTATE' || $cat_code == 'REALESTATE' || $cat_code == 'SUBLET' || $cat_code == 'OTHERHOUSING' }
							<tr>
								<td> {$lang->line('market_label_allowed')} </td>
								<td> 
									{if count($allowed) > 0}
										<table><tr>
											{foreach name=test from=$allowed key=k item=alloweddetail}
												{if $smarty.foreach.test.iteration % 4 == 1 and   $smarty.foreach.test.iteration > 1} </tr><tr> {/if} 
												{assign var='chekstatus' value=''}
												{if count($selectedAllowables) > 0 }
													{foreach name='listednt' from=$selectedAllowables key=id item=value}
														{if $alloweddetail.detail_id == value}
															{assign var='chekstatus' value='checked'}
														{/if}
													{/foreach}
												{/if}
												
												<td> <input type="checkbox" id='chkAllowed[]' name='chkAllowed[]' value="{$alloweddetail.detail_id}" {$chekstatus}/> {$alloweddetail.description} </td>
											{/foreach}
											</tr>
										</table>										
									{/if}
								</td>
							</tr>	
							{/if}
							
							{if $cat_code == 'BOOK'}							
							<!-- ISBN For Book, -->
							<tr>
								<td> {$lang->line('market_label_isbn')} </td><td><input name="isbn" id="isbn" maxlength="100" size="20" value="{$smarty.post.isbn|default:$isbn|htmlspecialchars}" type="text"> (eg. 978-0545010221 or 0545010225)</td>							
							</tr>							
							<!-- ISBN For Book, -->
							{/if}
							 <!-- Profileflag -->
							
							{assign var='flagstatus' value=''}
							{if $profileFlag == 'Y' && $action == 'edit'}
								{assign var='flagstatus' value='checked'}
							{elseif  $action == 'create'}
								{assign var='flagstatus' value='checked'}	
							{/if}
							 
							<tr>
							<td>{$lang->line('market_label_profile_list')}</td><td><input name="profileFlag" id="profileFlag" value="Y" {$flagstatus} type="checkbox"> {$lang->line('market_label_add_this_listing_to_my_profile')}</td>
							</tr>
							<!-- Profileflag --> <tr>
								<td> {$lang->line('market_label_list_where')} ({$lang->line('market_label_required')}) </td> 
								<td>
									<!-- Network Lists -->
									{if count($networks) > 0}
										<table><tr>
											{foreach name=test from=$networks key=k item=networksdetail}
												{if $smarty.foreach.test.iteration % 3 == 1 and   $smarty.foreach.test.iteration > 1} </tr><tr> {/if} 
												{assign var='chekstatus' value=''}
												{if count($listedNetworks) > 0 }
													{foreach name='listednt' from=$listedNetworks key=id item=listednetworksdetail}
														{if $listednetworksdetail.network_id == $networksdetail.network_id}
															{assign var='chekstatus' value='checked'}
														{/if}
													{/foreach}
												{/if}
												<td> <input type="checkbox" id='listnetworks[]' name='listnetworks[]' value="{$networksdetail.network_id}"  {$chekstatus}/> {$networksdetail.network_name} </td>
											{/foreach}
											</tr>
										</table>										
									{/if}
									<!-- Network Lists -->
								</td>
							</tr> 
							<!-- Privacy -->
							{assign var='flagstatus' value=''}
							{if $privacy == 'Y'}
								{assign var='flagstatus' value='checked'}
							{elseif  $action == 'create'}
								{assign var='flagstatus' value='checked'}	
							{/if}
							
							<tr>
								<td>{$lang->line('market_label_privacy')} </td><td><input name="privacy" id="privacy" value="Y" {$flagstatus} type="checkbox">{$lang->line('market_label_privacy_hint')}</td>							
							</tr>
							<!-- Privacy -->
							{if count($listedPhotos) > 0}
								<tr>
									<td>&nbsp; 
										
									</td>
									<td>
										<table>
										<tr>
											{foreach name='listphotos' from=$listedPhotos key=k item=listphotosdetail}
											{if $smarty.foreach.listphotos.iteration % 3 == 1 and   $smarty.foreach.listphotos.iteration > 1} </tr><tr> {/if}
												{if $mode == 'list'}
													<td id='{$mode}_{$listphotosdetail.photo_id}'> <img width="75" height="50" src='{$listURL}{$listphotosdetail.list_id}_{$listphotosdetail.photo_id}.{$listphotosdetail.file_name}' border="0" alt='listimages'> <br /> <a href="javascript:void(0);" onClick="javascript:removePhoto('{$mode}',{$listphotosdetail.list_id},{$listphotosdetail.photo_id},'{$listphotosdetail.file_name}');"> Remove </a> </td>
												{else}
													<td id='{$mode}_{$listphotosdetail.photo_id}'> <img width="75" height="50" src='{$wantURL}{$listphotosdetail.wanted_id}_{$listphotosdetail.photo_id}.{$listphotosdetail.file_name}' border="0" alt='listimages'> <br /><a href="javascript:void(0);" onClick="javascript:removePhoto('{$mode}',{$listphotosdetail.wanted_id},{$listphotosdetail.photo_id},'{$listphotosdetail.file_name}');">  Remove </a> </td>
												{/if}												
											{/foreach}
										</tr>
										</table>
									</td>
								</tr>
							{/if}
							 <tr>
								<td>
									{$lang->line('market_label_photos')}
								</td>
								<td>
									<small>({$lang->line('market_label_file_upload_hint')})</small> 
									<div id='files1' style='display:block'>
									<input type='file'   id='file1'   name='file1'  onkeypress="javascript:document.getElementById('btnList').focus();"  onkeyup="javascript:document.getElementById('btnList').focus();" onkeydown="javascript:document.getElementById('btnList').focus();"  onchange="javascript:document.getElementById('files2').style.display='block'" > 
									</div>								
									<div id='files2' style='display:none'>
									<input type='file'   id='file2'   name='file2' onkeypress="javascript:document.getElementById('btnList').focus();"  onkeyup="javascript:document.getElementById('btnList').focus();" onkeydown="javascript:document.getElementById('btnList').focus();"  onchange="javascript:document.getElementById('files3').style.display='block'" > 
									</div>
									<div id='files3' style='display:none'>
									<input type='file'   id='file3'   name='file3' onkeypress="javascript:document.getElementById('btnList').focus();"  onkeyup="javascript:document.getElementById('btnList').focus();" onkeydown="javascript:document.getElementById('btnList').focus();"  onchange="javascript:document.getElementById('files4').style.display='block'" > 
									</div>
									<div id='files4' style='display:none'>
									<input type='file'   id='file4'   name='file4' onkeypress="javascript:document.getElementById('btnList').focus();"  onkeyup="javascript:document.getElementById('btnList').focus();" onkeydown="javascript:document.getElementById('btnList').focus();"  onchange="javascript:document.getElementById('files5').style.display='block'" > 
									</div>
									<div id='files5' style='display:none'>
									<input type='file'   id='file5' onkeypress="javascript:document.getElementById('btnList').focus();"  onkeyup="javascript:document.getElementById('btnList').focus();" onkeydown="javascript:document.getElementById('btnList').focus();"   name='file5'> 
									</div>
								</td>
							</tr>
							{if $action != 'edit'}
							<tr>
								<td> &nbsp; </td>
								<td >
									 <input  class="floatLeft" type="image" name="btnList" id="btnList" value="Save Listing" src="{$app_url}images/{$language}/add.jpg" />
									 <a href="{$base_url}marketplace/"><img src="{$app_url}images/{$language}/cancelBtn.jpg"  border="0" /></a>
								</td>
							</tr>
							{else}
							<tr>
								<td> &nbsp; </td>						
								<td>			 
									<input  class="floatLeft" type="image" name="btnList" id="btnList" value="Save Listing" src="{$app_url}images/{$language}/saveBtn.jpg" />
									<a  href="{$base_url}marketplace/"><img src="{$app_url}images/{$language}/cancelBtn.jpg"  border="0" /></a>
								</td>
							</tr>
							{/if}
						</table>					
					</form>
				</div>
			</div>
		</div>
	</div>
	<!-- posted item end overall with two coloum -->
</div>

<!-- Footer template file -->
{include file="footer.tpl"}
