<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="grayBoxMain">
		<!-- gray start  -->
		<div id="accountsNaviLink" >
			<ul class="clearAfter">
				<li><a href="{$base_url}network/suggest">{$lang->line('network_suggest_title')}</a></li>
				<li><a href="{$base_url}network/browse">{$lang->line('network_browse_all')}</a></li>
				<li><a class="active" href="{$base_url}network/join">{$lang->line('network_join_title')}</a></li>
			</ul>
		</div>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems"  >
		<div class="topSpace">
			<p>
				{$sitename} {$lang->line('network_note_1')} 
            	<a class="redNormalLink tDN" href="{$base_url}network/browse/region">{$lang->line('network_regions')}</a>, 
                <a class="redNormalLink tDN" href="{$base_url}network/browse/work">{$lang->line('network_workplace')}</a>, 
                <a class="redNormalLink tDN" href="{$base_url}network/browse/school">{$lang->line('network_high_school')} </a>
                {$lang->line('network_or')} 
                <a class="redNormalLink tDN" href="{$base_url}network/browse/college">{$lang->line('network_college')}</a>. 
				{$lang->line('network_join_info')}.
			</p>
		</div>
		<hr />
	</div>
	<div id="postedItemInner" class="clearAfter">
		<!-- overall content with left right divs -->
		<div id="subMainInner">
			<div>
				<p class="boldText">
					{if $userNetworksCount > 0}
						{$lang->line('network_you_are_in')} {$userNetworksCount} {$lang->line('network_network')}.
					{else}
						<div id="comnMsg">
							<div class="alertInfo">
								{$lang->line('network_no_joined_networks')}.
							</div>
						</div>
					{/if}
				</p>
			</div>
			{if $session->flashdata('flash_msg')}
			<div id="comnMsg">
				<div class="alertInfo">
					{$session->flashdata('flash_msg')}
				</div>
			</div>
			{/if}
			
			{if $joinError != ''}
			<div id="errorMsg">
				<div class="alertInfo">
					{$joinError}
				</div>
			</div>
			{/if}
			
			{if $userNetworksCount > 0}
			{foreach from=$userNetworks key=networkId item=networkRow}
			<div id="showNetworkSec">
            
            	<div id="confirmJoinLeave" style="display:none;">
					<div id="comnMsg">
						<div class="alertInfo">
							<form id="confirmFrm" name="confirmFrm" method="post" action="">
							{$lang->line('network_question_leave')} ?
							<br /><br />
							<input type="image" src="{$app_url}images/{$language}/confirmBtn.jpg"/>
							<img src="{$app_url}images/{$language}/cancelBtn.jpg" onclick="javascript: $('#confirmJoinLeave').hide();" />
							</form>
						</div>
					</div>
				</div>
                
				<div id="showNetWrkBox" class="clearAfter topSpaceSmall">
					<div class="floatLeft">
						<p class="boldText"><a href="{$base_url}network/view/{$networkRow.network_id}">{$networkRow.network_name}</a></p>
						<p>{$lang->line('network_members')} : {$networkRow.network_members}</p>
					</div>
					<div class="floatRight" id="networkLink">
						<ul>
							<!--<li><a href="ssd" class="redNormalLink tDN">Change {$networkRow.network_type|ucfirst}</a></li>-->
							<li><a href="javascript: void(0);" class="redNormalLink tDN" onclick="javascript: $('#confirmFrm').attr('action', '{$base_url}network/leave/{$networkRow.network_id}'); $('#confirmJoinLeave').show();">{$lang->line('network_leave')}</a></li>
						</ul>
					</div>
				</div>                
			</div>
			{/foreach}
			{else}
			<div id="showNetworkSec">
				<div id="showNetWrkBox" class="clearAfter topSpaceSmall" style="visibility:hidden;"></div>
			</div>
			{/if}
			<!-- mainInnerTopDiv end -->
		</div>
		<div>
			<p class="boldText">{$lang->line('network_search_for_nw')}</p>
		</div>
		<form name="searchGlobalFrm" id="searchGlobalFrm" method="post" action="{$base_url}search/networks">
		<div class="mainInnerRight topSpaceSmall">
			<div class="mainInnerBoxPost">
				<div>
					<p class="mainsubInnerRightTitle boldText">{$lang->line('network_note_2')}.</p>
				</div>
				<div class="topSpaceSmall">
					<p>
						<label>{$lang->line('network_name_nw')}:</label>
						<input name="searchKeyword" id="searchKeyword" class="textBox" type="text" maxlength="80" value="{$smarty.post.searchKeyword}"/>
					</p>
				</div>
				<div>
					<p>&nbsp;</p>
					<p class="topSpaceSmall">
						<input name="" class="cursorBtn" type="image" src="{$app_url}images/{$language}/joinNetwrkBtn.jpg" onClick="javascript: $('#searchGlobalFrm').submit();" />
					</p>
				</div>
			</div>
		</div>
		</form>
	</div>
	<!-- posted item end overall with two coloum -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}