<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main"><!-- main -->
   
    <div id="albumDeleteDiv" style="display:none;"><!--Dlete Album confirm box-->
        <form id="albumDelForm" name="albumDelForm" method="post" action="{$base_url}photos/deletealbum">
        <input type="hidden" id="hdn_album_id" name="hdn_album_id" value="" />
        <input type="hidden" id="album_del_submit" name="album_del_submit" value="1" />
        <div id="popUpInfo" class="clearAfter">
            <div id="popUpBox" ><!-- gray start  -->
                <div id="popUpHead" class="clearAfter" >
                    <div id="mainPageTitle"><p>{$lang->line('photos_label_delete_album')} :</p></div>
                </div>
                <div id="popUpCommentSec">
                    <table border="0" class="allTable" cellspacing="0" cellpadding="0">
                        <tr>
                            <td class="vAlignTop"><p class="boldText">{$lang->line('photos_delete_album_confirm_msg')}?</p></td>
                        </tr>
                        <tr>
                            <td>
                                <img src="{$app_url}images/{$language}/yes.jpg" onclick="$('#albumDelForm').submit();" class="cursorBtn" />
                                <img src="{$app_url}images/{$language}/no.jpg"  onclick="javascript:tb_remove();" class="cursorBtn"/>
                            </td>
                        </tr>
                    </table>
        
                </div>
            <!-- gray end --></div>
        </div>
        </form>
    </div><!--End Dlete Album confirm box-->
	
	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<br />
        <div id="myNoteTitle" class="floatLeft clearAfter">
        	<div>
                <img src="{$userAvatar}?{0|rand:100}"  width="{$avatar_thumb_width}" height="{$avatar_thumb_height}" />
            </div>
            <div id="postedName">
                <p id="myNotePageTitle">
                    {if $userId==$session->userdata('user_id')} {$lang->line('photos_label_my')} {else} {$username|truncate:15:"...":true}'s {/if} {$lang->line('photos_label_photos')}
                </p>
                <p class="smallFontSize">
                    {if $userId!=$session->userdata('user_id')}
                        <a class="redNormalLink tDN" href="{$base_url}profile/{$userId}">{$username|truncate:15:"...":true}'s {$lang->line('photos_label_profile')}</a> |
                        <a class="redNormalLink tDN" href="{$base_url}message/compose/{$userId}">{$lang->line('photos_label_send_message')}</a> 
                        <br />
                    {else}
                    	<a class="redNormalLink tDN" href="{$base_url}photos/createalbum">{$lang->line('photos_label_create_photo_album')}</a> 
                        <br />
                    {/if}
                </p>
            </div>
        </div>            
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems"   >
		<div class="mainInnerTopDiv clearAfter">
			<div id="mainPageTitle" class="floatLeft groupsBox">
				<p class="photoPageIcon">&nbsp;</p>
			</div>
			<div class="floatRight" id="showRecntPost">
				<!--<a href="{$base_url}photos/createalbum"><img class="cursorBtn" src="{$app_url}images/{$language}/createAPotoAlbum.jpg" /></a>-->
			</div>
		</div>
        {if $session->flashdata('flash_msg_success')}
        <br />
        <div id="sucsMsg">
            <div class="alertInfo">
                <p id="post_result_msg">{$session->flashdata('flash_msg_success')}</p>
            </div>
        </div>
        {/if}
        
        {if $session->flashdata('flash_msg_error')}
        <br />
        <div id="errorMsg">
            <div class="alertInfo">
                <p id="post_result_msg">{$session->flashdata('flash_msg_error')}</p>
            </div>
        </div>
        {/if}
        
		<!-- links -->
        {include file="pagination.tpl"}
		<div id="photoDsplyBox">
			<!-- photo box -->
            {if $userAlbumsCount<1}
            <div id="comnMsg"><!-- common info -->
                <div class="alertInfo">
                    <p>{$lang->line('photos_label_no_albums')}. </p>
                </div>
            </div>
			{else}			        
                
			<div class="clearAfter">
				<div class="floatLeft">
					<p>{$lang->line('photos_label_displaying')} {$startCount}-{$endCount} {$lang->line('photos_label_out_of')} {$userAlbumsCount} {$lang->line('photos_label_albums')}.</p>
				</div>
				<!--<div class="floatRight">1  2 <a class="redNormalLink tDN" href="#">Next</a></div>-->
			</div>
			<div id="photoDsply" class="topSpace">
                {foreach name=albums from=$userAlbums key=album_id item=album_detail}
                <ul class="clearAfter">
                    <li><a href="{$base_url}photos/viewalbum/{$album_detail.album_id}"><img border="0" {if $album_detail.album_cover=='0' or $album_detail.album_cover==''}	src="{$base_url}application/images/default_avatar_thumb.jpg" {else} src="{$base_url}application/content/photos/{$albumPrefix}{$album_detail.album_id}/{$photoPrefix}{$album_detail.album_id}_{$album_detail.album_cover}_thumb{$album_detail.album_cover_ext}?{0|rand:100}" {/if} /></a></li>
                    <li id="photoInfo">
                        <p><a class="redBoldLink tDN" href="{$base_url}photos/viewalbum/{$album_detail.album_id}">{$album_detail.name|htmlspecialchars}</a></p>
                        <div class="smallFontSize">
                            <p> {$lang->line('photos_label_by')} <a class="redNormalLink tDN" href="{$base_url}profile/{$album_detail.user_id}">{$album_detail.user_name|truncate:15:"...":true}</a></p>
                            <p>{$album_detail.regional_network}</p>
                            <p class="grayText"> {$lang->line('photos_label_created')} {$album_detail.created_on}</p>
                            {if $album_detail.user_id==$session->userdata('user_id')}
                            <p><a class="redNormalLink tDN" href="{$base_url}photos/editalbum/{$album_detail.album_id}">{$lang->line('photos_label_edit_album')}</a> | <a class="redNormalLink tDN" href="javascript: void(0);" onclick="$('#hdn_album_id').val({$album_detail.album_id});tb_show('', '#TB_inline?height=200&width=530&modal=true&inlineId=albumDeleteDiv', false);">{$lang->line('photos_label_delete_album')}</a></p>
                            {/if}
                        </div>
                    </li>
                </ul>
               {/foreach}
			</div>
            
            {/if}
			<!-- photo box end -->
		</div>
        {include file="pagination.tpl"}  
		<!-- main common end -->
	</div>
	<!-- main end -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}