<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/photos.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>
<script type="text/javascript" src="{$app_url}scripts/wall.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
    
    <div>{include file="shareInterface.tpl}</div>

    <div id="photoDeleteDiv" style="display:none;"><!--Dlete photo confirm box-->
        <form id="photoDelForm" name="photoDelForm" method="post" action="{$base_url}photos/deletephoto">
        <input type="hidden" id="hdn_photo_id" name="hdn_photo_id" value="{$photo_id}" />
        <input type="hidden" id="hdn_album_id" name="hdn_album_id" value="{$album_id}" />
        <input type="hidden" id="photo_del_submit" name="photo_del_submit" value="1" />
        <div id="popUpInfo" class="clearAfter">
            <div id="popUpBox" ><!-- gray start  -->
                <div id="popUpHead" class="clearAfter" >
                    <div id="mainPageTitle"><p>{$lang->line('photos_label_delete_album_photo')}</p></div>
                </div>
                <p>&nbsp;</p>
                <div id="popUpCommentSec">
                    <table border="0" class="allTable" cellspacing="0" cellpadding="0">
                        <tr>
                            <td class="vAlignTop"><p class="boldText">{$lang->line('photos_delete_photo_confirm_msg')}?</p></td>
                        </tr>
                        <tr>
                            <td>
                                <img src="{$app_url}images/{$language}/yes.jpg" onclick="$('#photoDelForm').submit();" class="cursorBtn" />
                                <img src="{$app_url}images/{$language}/no.jpg"  onclick="javascript:tb_remove();" class="cursorBtn"/>
                            </td>
                        </tr>
                    </table>
        
                </div>
            <!-- gray end --></div>
        </div>
        </form>
    </div><!--End Dlete photo confirm box-->
    
	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<br />
        <div id="myNoteTitle" class="floatLeft clearAfter">
        	<div>
                <img src="{$album_owner_avatar}?{0|rand:100}" width="{$avatar_thumb_width}" height="{$avatar_thumb_height}" />
            </div>
            <div id="postedName">
                <p id="myNotePageTitle">
                    {$album_owner|truncate:15:"...":true}'s {$lang->line('photos_label_photos')} - {$album_name|htmlspecialchars}<span class="fontWNrml"></span>
                </p>
                <p class="smallFontSize">
                    {if $album_details.user_id == $session->userdata('user_id')}
                        <a class="redNormalLink tDN" href="{$base_url}photos/editalbum/{$album_id}">{$lang->line('photos_label_edit_album')}</a> |
                        <a class="redNormalLink tDN" href="{$base_url}photos/uploadphoto/{$album_id}">{$lang->line('photos_label_upload_more_photos')}</a> |
                        <a class="redNormalLink tDN" href="{$base_url}photos/editalbumphotos/{$album_id}">{$lang->line('photos_label_edit_photos')}</a>
                        {if $user_id==$session->userdata('user_id')}
                        | <a class="redNormalLink tDN" href="javascript: void(0);" onclick="tb_show('', '#TB_inline?height=200&width=530&modal=true&inlineId=photoDeleteDiv', false);">{$lang->line('photos_label_delete_photo')}</a>
                        {/if}
                        <br />
                    {/if}
                </p>
            </div>
        </div>            
		<!-- gray end -->
	</div>
    
	<div class="mainInnerCommon postedItems"  >
		{if $total_photos>1}
        <div class="clearAfter">
			<div id="myNoteTitle" class="clearAfter">
			</div>
			<div class="topSpace">
				<p class="smallFontSize"><span class="floatLeft"><a href="{$base_url}photos/slideshow/{$album_id}/p{$photo_id}">{$lang->line('photos_label_previous')}</a></span><span class="floatRight"><a href="{$base_url}photos/slideshow/{$album_id}/n{$photo_id}">{$lang->line('photos_label_next')}</a></span></p>
			</div>
		</div>
		{/if}
		<div id="listBox" class="topSpaceSmall">
			<div id="listBoxInner" class="clearAfter">
				<div>
					<div id="organizeAlbum" class="clearAfter" align="center">
                    <img src="{$app_url}content/photos/album_{$album_id}/photo_{$album_id}_{$photo_id}_slide{$photo_ext}?{0|rand:100}" border="0" id="slide_img" />
					</div>
				</div>
			</div>
		</div>
		
		<div class="clearAfter topSpace">
			<div class="floatLeft">
				<p>{$lang->line('photos_label_photo_title')} : {$caption|htmlspecialchars|nl2br}</p>
				<p>                
                    <div>                
                        <div class="floatLeft">                
                            <form method="post" name="rotateForm" id="rotateForm" action="{$base_url}photos/slideshow/{$album_id}/{$prev_action}">
                                <input type="hidden" name="imgPath" id="imgPath" value="content/photos/album_{$album_id}/photo_{$album_id}_{$photo_id}{$photo_ext}" readonly />
                                <input type="hidden" name="rotate" id="rotate" value="1" / readonly>
                                <input type="hidden" name="rotate_type" id="rotate_type" value="left" readonly />
                                <input type="hidden" name="rotate_angle" id="rotate_angle" value="90" readonly />
                                <span><input type="image" src="{$app_url}images/rotateleft.gif" alt="Rotate Left"  />Rotate Left</span>
                            </form>
                        </div>                
                        <div>
                            <form method="post" name="rotateForm" id="rotateForm" action="{$base_url}photos/slideshow/{$album_id}/{$prev_action}">
	                            <input type="hidden" name="imgPath" id="imgPath" value="content/photos/album_{$album_id}/photo_{$album_id}_{$photo_id}{$photo_ext}" readonly />
	                            <input type="hidden" name="rotate" id="rotate" value="1" / readonly>
                                <input type="hidden" name="rotate_type" id="rotate_type" value="right" readonly />
                                <input type="hidden" name="rotate_angle" id="rotate_angle" value="90" readonly />
                                <span><input type="image" src="{$app_url}images/rotateright.gif"  alt="Rotate Right"  />Rotate Right</span>
	                        </form>
                        </div>
                    </div>
                </p>
                <div class="prflRightInBox">
 					<!-- success info -->
                    <div id="wallsucsMsg" style="display:none;">
                        <div id="sucsMsg" >
                            <div id="successInfo" class="alertInfo"></div>
                        </div>
                    </div>
					<!-- success info -->
					<!-- Error info -->
                    <div id="wallerrorMsg" style="display:none;">
                        <div id="errorMsg">
                            <div id="errorInfo" class="alertInfo">			
                            </div>
                        </div>
                    </div>
					<!-- Error info -->
					<ul class="rowLines">
						<li class="clearAfter">
							<p class="floatLeft">{$lang->line('photos_label_displaying')} <span id="currWallCount">{$wallCount}</span> {$lang->line('photos_label_out_of')} <span id="totalWallCount">{$wallTotal}</span> {$lang->line('photos_label_posts')}.</p>
							<p class="floatRight"><a class="redNormalLink tDN" href="{$base_url}wall/view/photo/{$photo_id}">{$lang->line('photos_label_see_all')}</a></p>
						</li>
						<li>
							<textarea name="inline_wall_content" id="inline_wall_content" class="textAreas" id="textarea"></textarea>
							<input type="hidden" name="inline_wall_for" id="inline_wall_for" readonly value="photo">
							<input type="hidden" name="inline_wall_for_id" id="inline_wall_for_id" readonly value="{$photo_id}">
							<input type="hidden" name="inline_wall_for_name" id="inline_wall_for_name" readonly value="{$caption}">
							<input type="hidden" name="inline_wall_for_link" id="inline_wall_for_link" readonly value="{$base_url}photos/slideshow/{$album_id}/{$photo_id}">
						</li>
						<li>
							<hr />
							<input name="submit" type="image" class="cursorBtn" src="{$app_url}images/{$language}/postBtn.jpg" onClick="javascript: postWallForm();"/>
						</li>
					</ul>
					<div id="WallContentLists">
					{if $wallCount > 0}
					{foreach from=$wall key=wallId item=wallRow}
					<div class="postInfoBox" id="wall_view_{$wallId}">
						<!-- post info -->
						<div class="postInfo clearAfter">
							<!-- sinlge info -->
							<div class="floatLeft"><img src="{$wallRow.avatar}" width="{$avatar_thumb_width}" height="{$avatar_thumb_height}"/></div>
							<div class="postInfoRight">
								<div class="postInfoHead">
									<p><a class="redBoldLink tDN" href="{$base_url}profile/{$wallRow.user_id}">{$wallRow.username|truncate:30:"...":true}</a> {$lang->line('photos_label_wrote')}</p>
									<p class="smallFontSize">{$lang->line('photos_label_at')} {$wallRow.wall_date}</p>
								</div>
								<div class="topSpaceSmall">
									<p>{$wallRow.wall_content|htmlspecialchars|nl2br|wordwrap:38:"<br />":true|truncate:275:"...":true}</p>
									<p class="smallFontSize">
										<a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: showWallForm('{$wallRow.username}', 'profile', {$wallRow.user_id}, '{$session->userdata('username')}', '{$base_url}profile/{$session->userdata('user_id')}');">
											{$lang->line('photos_label_write_on')} {if $wallRow.user_id == $session->userdata('user_id')} {$lang->line('photos_label_my')} {else} {$wallRow.username|truncate:30:"...":true} {/if} {$lang->line('photos_label_wall')}
										</a>
										{if $wallRow.user_id == $session->userdata('user_id')}
											| <a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: showDeleteWallForm({$wallRow.wall_id}, 'photo', '{$session->userdata('user_id')}');">{$lang->line('photos_label_delete')}</a>
										{/if}
									</p>
								</div>
							</div>
							<!-- single info end -->
						</div>
					</div>
					{/foreach}
					{/if}
					</div>
                </div>
                
			</div>
			<div class="floatRight" id="viewAlbmShrSec">
				<p><img onclick="showSharePostInterface('photo','{$photo_id}');" class="cursorBtn" src="{$app_url}images/{$language}/shareBtn.jpg" /></p>
				<p class="topSpaceSmall">
					<!--<a href="#" class="redNormalLink tDN">View Comments (2)</a>-->
				</p>
				<hr />
			</div>
		</div>
	</div>
	<!-- main end -->
</div>
<!-- Page Content End -->

<!-- Template file for posting a wall -->
{include file="wallcreate.tpl"}

<!-- Template file for deleting a wall -->
{include file="walldelete.tpl"}

<!-- Footer template file -->
{include file="footer.tpl"}