<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>
<script type="text/javascript">
	var add_error	= "{$lang->line('posted_comment_validation_msg')}";
</script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
		{$validationError}
        <div>{include file="shareInterface.tpl}</div>
        <div>{include file="delCommentInterface.tpl}</div>
        <div id="main" class="floatLeft main"><!-- main --> 
            <div id="grayBoxMain">
                <!-- gray start  -->
                <p id="headingPrivacy">{$lang->line('posted_label_posted_items')}</p>
                <!-- gray end -->
            </div>
           <div id="postedItemInner" class="clearAfter"><!-- overall content with left right divs -->
            	<div id="subMainInner">
                    <div id="posted_item_main_div">
                            <div id="memberPost" class="clearAfter">
                                <div id="postMemberPhoto" class="floatLeft"><img src="{$avatar}" width="50" height="37" /></div>
                                <div id="postMemberInfo" class="clearAfter">
                                    <div class="floatLeft">
                                    <p><span class="boldText"><a class="redBoldLink tDN" href="{$base_url}profile/{$posted_by}">{$name|htmlspecialchars|truncate:18:"...":true}</a></span> {$lang->line('posted_label_posted_content_for')} {$post_type}
                                    {if $post_for_url!=''}
                                    <a href="{$post_for_url}"><img src="{$post_avatar}" border="0" width="50" />{$post_name}</a></p>
                                    {/if}
                                    <p>at {$post_time}. {if $session->userdata('user_id')!=$posted_by}{$lang->line('posted_label_view')} <span ><a class="redNormalLink tDN"  href="{$base_url}posteditems/show/{$posted_by}">{$name}'s {$lang->line('posted_label_posted_items')}</a></span>{/if}</p>
                                    </div>
                                    <div id="shareBtnSec" class="floatRight"><img onClick="showSharePostInterface('{$post_url}','{$post_type}','{$post_for_id}');" class="cursorBtn" src="{$app_url}images/{$language}/shareBtn.jpg" /></div>
                                </div>
                                <div id="postMemberInfo" class="clearAfter">
                                    <div class="smallFontSize">
                                    {if $post_type=='link'}
                                    <p><a class="redNormalLink tDN"  href="{$post_url|htmlspecialchars}">{$post_url|htmlspecialchars|wordwrap:58:"<br />":true}</a></p>
                                    <p>{$post_description|htmlspecialchars|wordwrap:58:"<br />":true}</p>
                                    {else}
                                    <p class="boldText">{$post_url|htmlspecialchars|wordwrap:58:"<br />":true}</p>
                                    <p>{$post_description|htmlspecialchars|wordwrap:58:"<br />":true}</p>
                                    {/if}
                                    </div>
                                    <hr />
                                    <div id="postCommentsDiv{$post_id}">
                                    {if $tot_comments > 0}
                                        {foreach from=$post_comments key=commnet_id item=comment_item}
                                            <div id="memberComment{$comment_item.comment_id}" class="clearAfter">
                                                <div id="postMemberPhoto" class="floatLeft"><img src="{$comment_item.avatar}" width="50" height="37" /></div>
                                                <div id="postMemberInfo" class="clearAfter">
                                                        <div class="floatLeft">
                                                                <span class="boldText"><a class="redBoldLink tDN" href="{$base_url}profile/{$comment_item.comment_by}">{$comment_item.name|htmlspecialchars|truncate:15:"...":true}</a></span><br />{$lang->line('posted_label_posted_at')} {$comment_item.comment_time}.
                                                                {if $session->userdata('user_id')==$comment_item.comment_by}
                                                                <span><a href="javascript: void(0);" onClick="showDeleteComment('{$comment_item.comment_id}','{$post_id}');"><img border="0" src="{$app_url}images/closeBtn.gif"></a></span>
                                                                {/if}
                                                        </div>
                                                </div>
                                                <div id="postMemberInfo" class="clearAfter">
                                                        <div class="smallFontSize">
                                                        <p class="boldText">{$comment_item.description|htmlspecialchars|wordwrap:43:"<br />":true}</p>
                                                        </div>
                                                </div>
                                            </div><br />
                                        {/foreach}
                                    {/if}
                                    </div>
                                    <div><textarea id="txt_comment{$post_id}" name="txt_comment{$post_id}" rows="3" cols="30"></textarea></div><br />
                                    <div>
                                    <a href="javascript: void(0);" onClick="addComment('{$post_id}');"><img src="{$app_url}images/{$language}/addCommentBtn.jpg" border="0"></a>
                                    </div>
                            	</div><!--postMemberInfo end-->
							</div><!--memberPost end-->
                    	</div><!-- posted_item_main_div end -->
                	</div><!--subMainInner end-->
          		</div><!--postedItemInner end-->
		</div> <!-- main end -->
<!-- Page Content End -->
<!-- Footer template file -->
{include file="footer.tpl"}