<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/register.js"></script>

</head>
<body>
<div id="container">
<!-- container start -->
<div id="header"><!-- header --> <!-- header end -->
	<div id="siteLogo" class="floatLeft"><h1><a href="{$base_url}">{$lang->line('login_kootali')}</a></h1></div>
	<div id="headerNavi" class="floatRight">
		<form name="siteFrm" method="post" action="{$base_url}application/changeLanguage">
		<p class="floatRight">
			<select name="siteLang" onChange="document.siteFrm.submit();">
				{foreach from=$app_languages item=appLanguages}
				<option value="{$appLanguages.lang_code}" {if $appLanguages.lang_code == $language} selected {/if}>{$appLanguages.lang_name}</option>
				{/foreach}
			</select>
		</p>
		</form>
	</div>
</div>
<div id="innerContainer" class="clearAfter">
	<!-- innerContainer -->
	<div id="leftBarBorder" class="clearAfter">
		<!-- innerContainer end -->
		<div id="leftBar" class="floatLeft">
			<!-- leftBar -->
			<!-- leftBar end -->
			<div class="leftInnerBox">
				<div class="leftBox" id="loginBox">
					<h2>{$lang->line('login_member_login')}</h2>
					<form method="post" action="{$base_url}login" name="login_form" id="login_form">
						<div>
							<p></p>
							<p>
								<label>{$lang->line('login_email')}</label>
								<input class="textBox" id="email" name="email" type="text" value="{$smarty.post.email|htmlspecialchars|default:$user_email}"/>
							</p>
							<p>
								<label>{$lang->line('login_password')}</label>
								<input  class="textBox" id="pass" name="pass" type="password" />
							</p>
							<p>
								<input id="rememberme" name="rememberme" type="checkbox" value="yes" />
								<span>{$lang->line('login_remember_me')}</span>
							</p>
							<p>
								<input name="login" id="login" class="cursorBtn" type="image" src="application/images/{$language}/loginBtn.jpg" />
							</p>
							<div><a href="{$base_url}forgotPassword">{$lang->line('login_forgot_pass')}?</a></div>
						</div>
					</form>
				</div>
			</div>
		</div>
		<div id="main" class="floatLeft">
			<!-- main -->
			<!-- main end -->
			<div id="loginMainBox">
				<!-- login overall box -->
				<div id="mainPageTitle">
					<p class="registerIcon">{$lang->line('register_signup_title')}</p>
				</div>
				<div class="topSpace">
					<p>
                    	{$lang->line('register_join')} {$sitename} {$lang->line('register_to')} 
                        <span class="boldText">{$lang->line('register_connect')}, {$lang->line('register_share')},</span> 
                        {$lang->line('register_and')} 
                        <span class="boldText">{$lang->line('register_create_profile')}.</span> 
                        {$lang->line('register_fill_form')} 
                        <span class="lightBlue">({$lang->line('register_fields_required')}).</span>
                    </p>
				</div>
				<div id="signUpForm">
					{if $validationError}
						<div id="errorMsg">
							<div class="alertInfo">{$validationError}</div>
						</div>
					{/if}
					<form name="r_form" id="r_form" method="post" action="">
						<table class="allTable" border="0" cellspacing="0" cellpadding="0">
							<tr>
								<td width="25%"><p>{$lang->line('register_fullname')}:</p></td>
								<td><input type="text"  class="signUpTextBox" id="register_name" name="register_name" value="{$smarty.post.register_name|htmlspecialchars}" maxlength="255"/></td>
							</tr>
							<tr>
								<td><p>{$lang->line('register_iam')}:</p></td>
								<td><select name="iam" id="iam" size="4" onClick="showHideOnIam(this.selectedIndex);" onChange="showHideOnIam(this.selectedIndex);">
										{foreach from=$lifeStage key=lifestage_id item=lifestage}
										<option value="{$lifestage_id}" {if $lifestage_id==$smarty.post.iam} selected {/if}>{$lifestage}</option>
										{/foreach}
									</select>
								</td>
							</tr>
							<tr id="college_status_row" style="{if $smarty.post.iam == 1} {else}display:none;{/if}">
								<td><p>{$lang->line('register_college_status')}:</p></td>
								<td><select name="school_status" id="school_status" size="5">
										{foreach from=$schoolStatus key=schoolStatus_id item=schoolStat}
										<option value="{$schoolStatus_id}" {if $schoolStatus_id==$smarty.post.school_status|default:1} selected {/if}>{$schoolStat}</option>
										{/foreach}
									</select>
								</td>
							</tr>
							<tr id="college_year_row" style="{if $smarty.post.iam == 1} {else}display:none;{/if}">
								<td><p>{$lang->line('register_class_year')}:</p></td>
								<td>{html_select_date prefix="college_" time=$college_year end_year="+10" display_days=false display_months=false}</td>
							</tr>
							<tr id="high_school_row" style="{if $smarty.post.iam == 3} {else}display:none;{/if}">
								<td><p>{$lang->line('register_high_school')}:</p></td>
								<td><input id="high_school" name="high_school" class="inputtext" size="25" value="{$smarty.post.high_school|htmlspecialchars}"></td>
							</tr>
							<tr id="high_school_year_row" style="{if $smarty.post.iam == 3} {else}display:none;{/if}">
								<td><p>{$lang->line('register_class_year')}:</p></td>
								<td>{html_select_date prefix="high_school_" time=$highschool_year end_year="+5" display_days=false display_months=false}</td>
							</tr>
							<tr>
								<td><p>{$lang->line('register_email')}:</p></td>
								<td><input type="text" id="register_email" class="signUpTextBox" name="register_email" size="30" value="{$smarty.post.register_email|htmlspecialchars}"/></td>
							</tr>
							<tr>
								<td><p>{$lang->line('register_password')}:</p></td>
								<td><input type="password" class="signUpTextBox" id="register_password" name="register_password" value=""/></td>
							</tr>
							<tr>
								<td><p>{$lang->line('register_birthday')}:</p></td>
								<td>
									{if $smarty.post.birthday_Year > 0}
										{html_select_date prefix="birthday_" time=$dateofbirth start_year="-80" end_year="-15"}
									{else}
										{html_select_date prefix="birthday_" time=$dateofbirth start_year="-80" end_year="-15"}
									{/if} 
								</td>
							</tr>
							<tr>
								<td><p>{$lang->line('register_security_question')}</p></td>
								<td>
									<select name="question_id" id="question_id">
										{foreach from=$securityQuestions key=questionsId item=question}
										<option value="{$questionsId}" {if $questionsId==$smarty.post.question_id|default:1} selected {/if}>{$question}</option>
										{/foreach}
									</select>
								</td>
							</tr>
							<tr>
								<td><p>{$lang->line('register_security_answer')}</p></td>
								<td><input class="signUpTextBox" type="text" name="security_answer" id="security_answer" value="{$smarty.post.security_answer|htmlspecialchars}" maxlength="225"></td>
							</tr>
							<tr>
								<td><p>{$lang->line('register_security_check')}</p></td>
								<td><div id="captch_image">{$captcha.image}</div></td>
							</tr>
							<tr>
								<td><p>{$lang->line('register_text_in_box')}:</p></td>
								<td>
									<span class="boldText">{$lang->line('register_not_readable')}? <a class="redNormalLink tDN" href="javascript: void(0);" onClick="newCaptchaImage();">{$lang->line('register_try_another')}.</a></span> <br />
									<input type="text" class="signUpTextBox" name="captcha_response" id="captcha_response"/>
									<input type="hidden" id="time" name="time" value="{$captcha.time}">
									<input type="hidden" id="randKey" name="randKey" value="{$randKey}">
									<input type="hidden" name="randWord" id="randWord" value="{$captcha.word}">
								</td>
							</tr>
							<tr class="checkbox terms tallrow">
								<td class="label"></td>
								<td><input type="checkbox" name="terms" id="terms" value="yes">
									{$lang->line('register_agree_terms')} <a class="redNormalLink tDN" href="{$base_url}footer/terms">{$lang->line('register_terms_title')}</a> {$lang->line('register_and')} <a class="redNormalLink tDN" href="{$base_url}footer/policy">{$lang->line('register_privacy_policy')}</a> </td>
							</tr>
							<tr>
								<td>&nbsp;</td>
								<td><input type="image" class="cursorBtn" name="imageField" src="{$app_url}images/{$language}/signUpBtn.jpg" /></td>
							</tr>
							<tr>
								<td>&nbsp;</td>
								<td class="smallFontSize">{$lang->line('register_signup_problem')}? <a class="redNormalLink tDN" href="{$base_url}footer/help">{$lang->line('register_help_page')}</a></td>
							</tr>
						</table>
					</form>
				</div>
				<!-- login overall enkd -->
			</div>
		</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}
