<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/search.js"></script>

<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div class="clearAfter" id="grayBoxMain">
		<!-- gray start  -->
		<p id="headingPrivacy">{$lang->line('search_advanced_title')}</p>
		<!-- gray end -->
	</div>
	<div class="mainInnerCommon postedItems">
		<div class="topSpace">
			<div class="usageMInfo boldText">{$lang->line('search_question')}</div>
			<hr />
			<div>
				<p>{$lang->line('search_note')}</p>
			</div>
			<br />
			<form name="profileSearchFrm" method="post" action="">
			<div class="centerText">
				<p>
					<span class="boldText">{$lang->line('search_within')}</span>
					<select name="searchIn">
						<option value="0">{$lang->line('search_my_networks')} & {$lang->line('search_friends')}</option>
					{foreach from=$userNetworks key=networkId item=networkRow}
						<option value="{$networkId}">{$networkRow.network_name}</option>
					{/foreach}
					</select>
				</p>
			</div>
		</div>
		<div class="topSpace">
			<!-- search sec -->
			<div class="topSpaceSmall">
				<!--<form name="profileSearchFrm" method="post" action="">-->
				<div id="listBox">
					<div id="listBoxInner">
						<div class="srchAdvnc">
							<table id="searchProfile" class="allTable">
								<tr>
									<td colspan="2"><div class="redBoldLink">{$lang->line('search_basic_info')}</div></td>
								</tr>
								<tr>
									<td ><label>{$lang->line('search_name')}</label>
										<input name="search_name" class="searchTextBox" type="text" value="" maxlength="255"/>
									</td>
									<td ><label>{$lang->line('search_interested_in')}</label>
										<select class="searchTextBox"  name="search_interest">
											<option value=""></option>
											<option value="female">{$lang->line('search_women')}</option>
											<option value="male">{$lang->line('search_men')}</option>
											<option value="both">{$lang->line('search_both')}</option>
										</select>
									</td>
								</tr>
								<tr>
									<td><label>{$lang->line('search_sex')}</label>
										<select class="searchTextBox" name="search_sex">
											<option value=""></option>
											<option value="female">{$lang->line('search_women')}</option>
											<option value="male">{$lang->line('search_men')}</option>
										</select>
									</td>
									<td>
									<label>{$lang->line('search_relationship_status')}</label>
										<select class="searchTextBox" name="search_relationship_status">
											<option value=""></option>
											{foreach from=$relationStatus key=relationKey item=relationName}
												<option value="{$relationName.relation_id}" {if $relationName.relation_id==$smarty.post.relation_id|default:$relation_id} selected {/if}>{$relationName.relation}</option>
											{/foreach}	
										</select>
									</td>
								</tr>
								<tr>
									<td >
										<label>{$lang->line('search_home_town')}</label>
										<input name="search_home_town" class="searchTextBox" type="text" value="" maxlength="255"/>
									</td>
									<td valign="top">
										<label>{$lang->line('search_looking_for')}</label>
										{foreach from=$lookingFor name="lookingforlist" key=looking_forKey item=looking_forName}
											<input type="checkbox" id="looking_for_id" name="looking_for_id[{$looking_forName.looking_id}]"  {if $looking_forName.looking_id == $looking_for_map[$looking_forName.looking_id]} checked="checked" {/if}>
											&nbsp;{$looking_forName.lookingfor}
											<br />
										{/foreach}
									</td>
								</tr>
								<tr>
									
									<td>
										<label>{$lang->line('search_political_views')}</label>
										<select class="searchTextBox"  name="search_political_views">
											<option value=""></option>
										{foreach from=$politicalViews item=politicalRow}
											<option  value="{$politicalRow.political_id}">{$politicalRow.political_view}</option>
										{/foreach}
										</select>
									</td>
									<td>
										<label>{$lang->line('search_relegious_views')}</label>
										<select class="searchTextBox"  name="name_religious_view">
											<option value=""></option>
										{foreach from=$religiousViews item=religiousRow}
											<option  value="{$religiousRow.religion_id}">{$religiousRow.religion}</option>
										{/foreach}
										</select>
									</td>
								</tr>
								<tr>
									<td colspan="2"><div class="redBoldLink">{$lang->line('search_contact_info')}</div></td>
								</tr>
								<tr>
									<td>
										<label>{$lang->line('search_email')}</label>
										<input name="search_email" class="searchTextBox" type="text" />
									</td>
									<td>
										<label>{$lang->line('search_city')}</label>
										<input name="search_city" class="searchTextBox" type="text" />
									</td>
								</tr>
								<tr>
									<td>
										<label>{$lang->line('search_screen_name')}</label>
										<input name="search_screen_name" class="searchTextBox" type="text" />
									</td>
									<td>
										<label>{$lang->line('search_state')}</label>
										<select name="search_contact_state">
											<option value=""></option>
										{foreach from=$stateList key=stateId item=stateRow}
											<option value="{$stateRow.state_symbol}">{$stateRow.state_name}</option>
										{/foreach}
										</select>
									</td>
								</tr>
								<tr>
									<td>
										<label>{$lang->line('search_mobile')}</label>
										<input name="search_mobile" class="searchTextBox" type="text" />
									</td>
									<td>
										<label>{$lang->line('search_country')}</label>
										<select name="search_contact_country">
											<option value=""></option>
										{foreach from=$countryList key=countryId item=countryRow}
											<option value="{$countryRow.country_symbol}">{$countryRow.country_name}</option>
										{/foreach}
										</select>
									</td>
								</tr>
								<tr>
									<td>
										<label>{$lang->line('search_land_phone')}</label>
										<input name="search_land_phone" class="searchTextBox" type="text" />
									</td>
									<td>
										<label>{$lang->line('search_zip')}</label>
										<input name="search_zip" class="searchTextBox" type="text" /></td>
									</td>
								</tr>
								<tr>
									<td colspan="2"><div class="redBoldLink">{$lang->line('search_personal_info')}</div></td>
								</tr>
								<tr>
									<td>
										<label>{$lang->line('search_activities')}</label>
										<input name="search_activities" class="searchTextBox" type="text" />
									</td>
									<td>
										<label>{$lang->line('search_tv_show')}</label>
										<input name="search_tv_show" class="searchTextBox" type="text" />
									</td>
								</tr>
								<tr>
									<td>
										<label>{$lang->line('search_interest')}</label>
										<input name="search_interest" class="searchTextBox" type="text" />
									</td>
									<td>
										<label>{$lang->line('search_movie')}</label>
										<input name="search_movie" class="searchTextBox" type="text" />
									</td>
								</tr>
								<tr>
									<td>
										<label>{$lang->line('search_music')}</label>
										<input name="search_music" class="searchTextBox" type="text" />
									</td>
									<td>
										<label>{$lang->line('search_book')}</label>
										<input name="search_book" class="searchTextBox" type="text" />
									</td>
								</tr>
								<tr>
									<td colspan="2"><hr /></td>
								</tr>
								<tr>
									<td colspan="2"><div class="redBoldLink">{$lang->line('search_education_info')}</div></td>
								</tr>
								<tr>
									<td >
										<label>{$lang->line('search_school')}</label>
										<input name="search_school" class="searchTextBox" type="text" />
									</td>
									<td >
										<label>{$lang->line('search_concentration')}</label>
										<input name="search_concentration" class="searchTextBox" type="text" />
									</td>
								</tr>
								<tr>
									<td >
										<label>{$lang->line('search_college')}</label>
										<input name="search_college" class="searchTextBox" type="text" />
									</td>
									<td >
										<label>{$lang->line('search_class_year')}</label>
										<select name="search_college_Year" id="search_college_Year">
										<option value="" >&nbsp;</option>
										{foreach from=$years key=yearKey item=yearName}
											<option value="{$yearKey}" {if $yearKey == $workRow.start_year|default:$workRow.start_year} selected {/if}>{$yearName}</option>
										{/foreach}
									</select>
										
									</td>
								</tr>
								<tr>
									<td colspan="2"><hr /></td>
								</tr>
								<tr>
									<td colspan="2"><div class="redBoldLink">{$lang->line('search_work_info')}</div></td>
								</tr>
								<tr>
									<td >
										<label>{$lang->line('search_company')}</label>
										<input name="search_company" class="searchTextBox" type="text" />
									</td>
									<td >
										<label>{$lang->line('search_position')}</label>
										<input name="search_position" class="searchTextBox" type="text" />
									</td>
								</tr>
							</table>
						</div>
					</div>
				</div>
				<div class="centerText topSpace">
					<input name="search" class="leftMargin"type="image" src="{$app_url}images/{$language}/advncSrchBtn.jpg" />
					<a href="javascript: void(0);" onclick="javascript: resetForm();"><img src="{$app_url}images/{$language}/clearBtn.jpg"/></a>
				</div>
				</form>
			</div>
			<!-- serch sec end -->
		</div>
	</div>
	<!-- main end -->
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}