<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->

<!-- Left Pane template file -->
{include file="left.tpl"}
<div id="main" class="floatLeft main"><!-- main --> 
    <div class="clearAfter" id="grayBoxMain"><!-- gray start  -->
        <div id="postedItems">
            <ul class="clearAfter">
                <li><a href="{$base_url}videos/myvideos"> {$lang->line('video_label_my_videos')}</a> |</li>
                <li><a href="{$base_url}videos/friendsvideos"> {$lang->line('video_label_my_friends_videos')} </a></li>
            </ul>
        </div>
    </div><!-- gray end -->
    
    <div class="mainInnerCommon postedItems">
        <div class="topSpace">
           <div class="usageMInfo boldText">{$lang->line('video_head_create_video_info')}</div>
           <hr />
        </div>
        <div> <!-- search sec -->
            <div>
                <div id="listBox">
                    <div id="listBoxInner" class="clearAfter">
                        {if $validationError!=''}
                        <div id="errorMsg"><!-- common info -->
                            <div class="alertInfo">
                                <p>{$validationError} </p>
                            </div>
                        </div>
                        {/if}
                        {if $error_msg!=''}
                        <div id="errorMsg"><!-- common info -->
                            <div class="alertInfo">
                                <p>{$error_msg} </p>
                            </div>
                        </div>
                        {/if}
                        {if $success_msg!=''}
                        <div id="sucsMsg"><!-- common info -->
                            <div class="alertInfo">
                                <p>{$success_msg} </p>
                                <div id="info">{$lang->line('video_label_common_save_info')}</div>
                            </div>
                        </div>
                        {/if}
                        <div id="videoUplodForm">
                        	<div>
                                <form name="videoForm" method="post" action="{$base_url}videos/editvideoinfo" enctype="multipart/form-data">
                                <input type="hidden" name="video_id" id="video_id" value="{$video_id}">
                                <table border="0"  class="allTable" cellspacing="0" cellpadding="0">
                                    <tr>
                                        <td class="editWidth"><p class="boldText">{$lang->line('video_info_title')}:</p></td>
                                        <td><input class="signUpTextBox" id="video_title" name="video_title" type="text" value="{$smarty.post.video_title|htmlspecialchars|default:$video_title}" /></td>
                                    </tr>
                                    <tr>
                                        <td class="editWidth"><p class="boldText">{$lang->line('video_info_tags')}:</p></td>
                                        <td><input class="signUpTextBox" id="video_tags" name="video_tags" type="text" value="{$smarty.post.video_tags|htmlspecialchars|default:$video_tags}"/></td>
                                    </tr> 
                                    <tr>
                                        <td class="editWidth"><p class="boldText">{$lang->line('video_info_description')}:</p></td>
                                        <td><input class="signUpTextBox" name="video_description" id="video_description" type="text" value="{$smarty.post.video_description|htmlspecialchars|default:$video_description}"/></td>
                                    </tr> 
                                    <tr>
                                        <td class="editWidth"><p class="boldText">{$lang->line('video_info_share_type')}:</p></td>
                                        <td><span class="grayText">
                                                <select name="create_video_privacy">
                                                {foreach name=selecteach from=$video_privacy key=privacy_id item=privacy_name}    
                                                        <option value="{$privacy_id}" {if $video_visibility_code==$privacy_id}selected="selected"{/if} >{$privacy_name}</option>
                                                {/foreach}      
                                                </select>   
                                            </span>
                                        </td>
                                    </tr> 
                                    <tr>
                                        <td></td>
                                        <td><input type="image" name="imageField" class="cursorBtn" src="{$app_url}images/{$language}/saveBtn.jpg" /></td>
                                    </tr> 
                                </table>
                                </form>
                            </div>
                        </div><!-- video upload form end -->
                    </div><!--listBoxInner end-->
                </div><!--listBox end-->
            </div>
        </div>
    </div>
</div><!-- main end -->
	
<!-- Footer template file -->
{include file="footer.tpl"}