<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<link href="{$app_url}css/jquery.autocomplete.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="{$app_url}scripts/jquery.autocomplete.js"></script>
<script type="text/javascript" src="{$app_url}scripts/videos.js"></script>
<script type="text/javascript" src="{$app_url}scripts/wall.js"></script>
<script type="text/javascript" src="{$app_url}scripts/posted.js"></script>


<!-- Left Pane template file -->
{include file="left.tpl"}

<div id="main" class="floatLeft main"><!-- main --> 
    
    <!--delete confirm box-->
    <div id="deleteVideoDiv" style="display:none;">
        <div id="popUpInfo" class="clearAfter">
            <div id="popUpBox" ><!-- gray start  -->
                <div id="popUpCommentSec">
                    <table border="0" class="allTable" cellspacing="0" cellpadding="0">
                        <tr>
                            <td class="vAlignTop"><p class="boldText">{$lang->line('video_delete_confirm_msg')}?</p></td>
                        </tr>
                        <tr>
                            <td>
                                <a href="{$base_url}videos/deletevideo/{$video_id}"><img src="{$app_url}images/{$language}/yes.jpg" /></a>
                                <a href="javascript:void(0);" onclick="javascript:tb_remove();"><img src="{$app_url}images/{$language}/no.jpg" /></a>
                            </td>
                        </tr>
                    </table>
                </div>
            </div><!-- gray end -->
        </div>
    </div>
    <!--end delete confirm box-->

    <div class="clearAfter" id="grayBoxMain"><!-- gray start  -->
        <div id="postedItems">
            <ul class="clearAfter">
                <li><a href="{$base_url}videos/myvideos"> {$lang->line('video_label_my_videos')}</a> |</li>
                <li><a href="{$base_url}videos/friendsvideos"> {$lang->line('video_label_my_friends_videos')} </a></li>
            </ul>
        </div>
    </div><!-- gray end -->
    
    <div class="mainInnerCommon postedItems"  >
      <div id="videoView" class="topSpace">
            <ul>
                <li>
                	<p class="boldText">{$lang->line('video_label_total_view')} :{$total_views}</p>
                    {if $session->userdata('user_id')==$user_id}
                    <p><a href="{$base_url}videos/editvideo/{$video_id}">{$lang->line('video_label_edit')}</a></p>
                    <p><a href="javascript: void(0);" onclick="tb_show('', '#TB_inline?height=150&width=530&modal=true&inlineId=deleteVideoDiv', false);">{$lang->line('video_label_delete')}</a></p>
                    {/if}
                </li>
                <li>
                <table>
                    <tbody>
                        <tr>
                            <td>
                            <div>
                            <embed src="{$app_url}settings/videoplayer/skin/flvplayer.swf" FlashVars="config={$base_url}videos/flvplayer/{$video_id}/{$user_id}" quality="high" bgcolor="#000000" allowFullScreen="true" allowScriptAccess="always" width="500" height="357" name="flvplayer" align="middle" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer"> </embed>
                            </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
                </li>
                <li>
                    <p><span>{$lang->line('video_label_title')} : </span><span>{$video_title}</span></p>
                    <p><span>{$lang->line('video_label_about_video')} : </span><span>{$video_description}</span></p>
                    <p><span>{$lang->line('video_label_updated_on')} : </span><span>{$created_on}</span></p>
                    <p><span>Created By : </span><span><a class="redNormalLink tDN" href="{$base_url}profile/{$user_id}">{$video_owner}</a></span></p>
                </li>
                <li>
                	<div id="rateVideoDiv">
                	{include file="videosrate.tpl"}
                    </div>
                </li>
                <li>
                	<p><a href="{$base_url}videos/sharevideo/{$video_id}"><img class="cursorBtn" src="{$app_url}images/{$language}/shareBtn.jpg" /></a></p>
                </li>
            </ul>
      </div>
    </div>
    <div class="clearAfter topSpace">
        <div class="floatLeft">
            <div class="prflRightInBox">
                <!-- success info -->
                <div id="wallsucsMsg" style="display:none;">
                    <div id="sucsMsg" >
                        <div id="successInfo" class="alertInfo"></div>
                    </div>
                </div>
                <!-- success info -->
                <!-- Error info -->
                <div id="wallerrorMsg" style="display:none;">
                    <div id="errorMsg">
                        <div id="errorInfo" class="alertInfo">			
                        </div>
                    </div>
                </div>
                <!-- Error info -->
                <ul class="rowLines">
                    <li class="clearAfter">
                        <p class="floatLeft">{$lang->line('video_label_displaying')} <span id="currWallCount">{$wallCount}</span> {$lang->line('video_label_out_of')} <span id="totalWallCount">{$wallTotal}</span> {$lang->line('video_label_posts')}.</p>
                        <p class="floatRight"><a class="redNormalLink tDN" href="{$base_url}wall/view/video/{$video_id}">{$lang->line('video_label_see_all')}</a></p>
                    </li>
                    <li>
                        <textarea name="inline_wall_content" id="inline_wall_content" class="textAreas" id="textarea"></textarea>
                        <input type="hidden" name="inline_wall_for" id="inline_wall_for" readonly value="video">
                        <input type="hidden" name="inline_wall_for_id" id="inline_wall_for_id" readonly value="{$video_id}">
                        <input type="hidden" name="inline_wall_for_name" id="inline_wall_for_name" readonly value="{$video_title}">
                        <input type="hidden" name="inline_wall_for_link" id="inline_wall_for_link" readonly value="{$base_url}videos/playvideo/{$video_id}">
                    </li>
                    <li>
                        <hr />
                        <input name="submit" type="image" class="cursorBtn" src="{$app_url}images/{$language}/postBtn.jpg" onClick="javascript: postWallForm();"/>
                    </li>
                </ul>
                <div id="WallContentLists">
                {if $wallCount > 0}
                {foreach from=$wall key=wallId item=wallRow}
                <div class="postInfoBox" id="wall_view_{$wallId}">
                    <!-- post info -->
                    <div class="postInfo clearAfter">
                        <!-- sinlge info -->
                        <div class="floatLeft"><img src="{$wallRow.avatar}" width="{$avatar_thumb_width}" height="{$avatar_thumb_height}"/></div>
                        <div class="postInfoRight">
                            <div class="postInfoHead">
                                <p><a class="redBoldLink tDN" href="{$base_url}profile/{$wallRow.user_id}">{$wallRow.username|truncate:30:"...":true}</a> {$lang->line('video_label_wrote')}</p>
                                <p class="smallFontSize">{$lang->line('video_label_at')} {$wallRow.wall_date}</p>
                            </div>
                            <div class="topSpaceSmall">
                                <p>{$wallRow.wall_content|htmlspecialchars|nl2br|wordwrap:38:"<br />":true|truncate:275:"...":true}</p>
                                <p class="smallFontSize">
                                    <a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: showWallForm('{$wallRow.username}', 'profile', {$wallRow.user_id}, '{$session->userdata('username')}', '{$base_url}profile/{$session->userdata('user_id')}');">
                                        {$lang->line('video_label_write_on')} {if $wallRow.user_id == $session->userdata('user_id')} {$lang->line('video_label_my')} {else} {$wallRow.username|truncate:30:"...":true} {/if} {$lang->line('video_label_wall')}
                                    </a>
                                    {if $wallRow.user_id == $session->userdata('user_id')}
                                        | <a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: showDeleteWallForm({$wallRow.wall_id}, 'video', '{$session->userdata('user_id')}');">{$lang->line('video_label_delete_post')}</a>
                                    {/if}
                                </p>
                            </div>
                        </div>
                        <!-- single info end -->
                    </div>
                </div>
                {/foreach}
                {/if}
                </div>
            </div>
        </div>
    </div>
</div><!-- main end -->

<!-- Template file for posting a wall -->
{include file="wallcreate.tpl"}

<!-- Template file for deleting a wall -->
{include file="walldelete.tpl"}
	
<!-- Footer template file -->
{include file="footer.tpl"}