<!-- Header template file -->
{include file="header.tpl"}

<!-- Include the additional script file you need here -->
<script type="text/javascript" src="{$app_url}scripts/profile.js"></script>
<!-- Left Pane template file -->
{include file="left.tpl"}

<!-- Page Content -->
<div id="main" class="floatLeft main">
	<!-- main -->
	<!-- main end -->
	<div id="welName">
		<h2>{$lang->line('welcome_name')} {$session->userdata('username')}!</h2>
	</div>
	<div id="welNameInfo">
		<p>{$lang->line('welcome_explore')}</p>
	</div>
	<div id="mainInner">
		<div class="mainInnerBtmDiv">
			{if $session->flashdata('flash_msg')}
			<div id="comnMsg">
				<div class="alertInfo">
					{$session->flashdata('flash_msg')}
				</div>
			</div>
			{/if}
			<div class="mainUsageSec frndSrchIconMdum">
				<h3>{$lang->line('welcome_find_friends')}</h3>
				<p class="usageMInfo">{$lang->line('welcome_friends_note')}</p>
			</div>
			<!-- mainInnerTopDiv end -->
		</div>
	</div>
	<div id="mainInnerRight">
		<div class="mainInnerBox">
				<div class="mainInnerRightTitle">
				<ul class="clearAfter">
					<li>
						<p>{$lang->line('welcome_requests')}</p>
					</li>
				</ul>
			</div>
				<div class="statusUpdate" >
					{if $groups_request_count > 0}
						<!--<p>{$groups_request_count} groups invitations</p>-->
						<a class="redNormalLink tDN" href="{$base_url}invitations/groups/">{$groups_request_count} {$lang->line('welcome_grioups')}</a> {$lang->line('welcome_invitations')}
					{/if}
					{if $events_request_count > 0}
					<!--<p>{$events_request_count} events invitations</p>-->
					 <p><a class="redNormalLink tDN" href="{$base_url}invitations/events/">{$events_request_count} {$lang->line('welcome_events')}</a> {$lang->line('welcome_invitations')}</p>
					{/if}
					{if $friends_request_count}
					<p>
						<a class="redNormalLink tDN" href="{$base_url}invitations/friends">{$friends_request_count} {$lang->line('welcome_friends')}</a> {$lang->line('welcome_invitations')}
					</p>
					{/if}
					{if !$groups_request_count && !$events_request_count && !$friends_request_count}
					<p>{$lang->line('welcome_no_requests')}</p>
					{/if}
				</div>
			<div class="mainInnerRightTitle">
				<ul class="clearAfter">
					<li>
						<p>{$lang->line('welcome_status_update')}</p>
					</li>
				</ul>
			</div>
			<div class="statusUpdate" >
			<div id="userState">
				<div id="userStatus" class="floatLeft">{$screenStatus[$userDetails.screen_status_id]}</div>
				<div>&nbsp; {if $screenStatus[$userDetails.screen_status_id]}- {/if}<a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: showScreenStatus();">{$lang->line('welcome_status_note')}</a></div>
			</div>		
			<div id="userStateEdit" style="display:none;">
				<br />
				<select name="userScreenStatus" id="userScreenStatus" onchange="javascript: saveScreenStatus(this.options[this.selectedIndex].value);">
					<option value="0"></option>
					{foreach from=$screenStatus key=screenStatusId item=screenStatusVal}
						{if $userDetails.screen_status_id == $screenStatusId}
							<option value="{$screenStatusId}" selected="selected" >{$screenStatusVal}</option>
						{else}
							<option value="{$screenStatusId}" >{$screenStatusVal}</option>
						{/if}
					{/foreach}
				</select>
				<a class="redNormalLink tDN" href="javascript: void(0);" onclick="javascript: hideScreenStatus();">{$lang->line('welcome_cancel')}</a>
			</div>
			</div>
		</div>
		<div class="mainInnerBox">
			<div class="mainInnerRightTitle">
				<ul class="clearAfter">
					<li>
						<p>{$lang->line('welcome_invite_friends')}</p>
					</li>
				</ul>
			</div>
			<div  class="statusUpdate" ><a class="inviteFriendsLink redNormalLink" href="{$base_url}friends/invite">{$lang->line('welcome_invite_friends_join')}</a></div>
		</div>
	</div>
</div>
<!-- Page Content End -->

<!-- Footer template file -->
{include file="footer.tpl"}